Getting Started

This chapter provides:

· An overview of SADA ;

· Installation instructions; and

· A description of the SADA layout , including windows, buttons, menus, and interviews.


SADA Overview

Spatial Analysis and Decision Assistance (SADA) addresses common environmental assessment issues by integrating and streamlining methods from several fields of study. These studies include:

· Data Exploration and Visualization (see Graphical Displays )

· Geographic Information System [see Geographic Information System (GIS) ]

· Statistical Analysis (see Statistical Analysis )

· Human Health Risk Assessment (see Setting Up Risk )

· Ecological Risk Assessment (see Ecological Risk Assessment )

· Data Screening and Decision Criteria (see Overview of Decision Frameworks )

· Geospatial Interpolation (see Overview of Geospatial Modeling )

· Uncertainty Analysis (see Overview of Decision Frameworks )

· Decision Analysis (see Overview of Decision Frameworks )

· Sample Design (see Sample Designs )

· Utilizing Soft Information (see Geobayesian Anaylsis )

· MARSSIM module (see MARSSIM )

While SADA was written within the context of environmental analysis, many of the processes were broadly constructed to deal with a wide array of problems concerning spatially distributed information. For simplicity, this manual will be written in the language of environmental assessment.

This manual assumes that the reader is familiar with the Windows environment and comfortable with the topics covered in this manual. References are made to other resources outside of the manual for topics that may not be familiar to all users. While some concepts may be discussed briefly, the manual is written primarily to show how to implement these concepts within the software.

A number of files have been included on the distribution disks to help the user get started. They include comma-delimited data files (.csv), example SADA files (.sada), and some GIS layer files (.dxf). The data sets contained in these files are intended for demonstration purposes only; they were not originally sampled at the locations seen in the GIS overlays and have been altered. ToxicologicalDatabases.mdb and ScenarioDatabases.mdb are also included for setting up the human health risk module in SADA while a benchmark database is included for ecological risk assessment setup and a custom database is included for the custom analysis setup . These file types will be discussed and demonstrated throughout the manual.


Installing SADA

Before installing SADA, check for the following minimal requirements:

CPU: Pentium II

Disk Space: 400 MB

RAM: 64 MB

OS: Windows 98, 98 Second Edition, NT 4.0 (SP4 and higher), 2000, ME, XP

Clock: 200 MHz

These requirements, however, are recommended to enhance performance of geospatial analyses:

CPU: Pentium IV or higher

Disk Space: 1 GB

RAM: 256 MB or higher

OS: Windows 2000, XP

Clock: 1 GHz

To install SADA from a disk or CD:

1. Place disk 1 (or CDROM) into the drive.

2. Press the Start Button on the Windows bar and select Run . . .

3. In the run box, type a:\setup (note your drive may have a different specification than "a:", particularly for the CDROM drive).

4. Follow the directions in the setup program.

To install SADA from the web download, double click the setup executable file in windows explorer and follow the directions.


SADA Layout

Before implementing methodologies in SADA, it is important to understand the main components that make up the software: list boxes , interviews , windows , buttons , and menus . When SADA is first opened, a welcome screen will appear.

Behind the welcome screen are three empty windows. Only the Open button and the File and Help menus will be enabled.

After a SADA file is created, the menus and buttons will be enabled and the windows and list boxes will display the corresponding data. In the following image, the file ThreeDimensional.sda, which is distributed with SADA, has been opened.


Welcome Screen

The welcome screen appears when SADA is first opened.

At this screen, users have the option of creating a new SADA file or opening an existing file. All existing files will appear in the test box. Note: SADA is shipped with several test files that will appear here.

There is also a link here for the Quick Start Tutorial . This tutorial provides a basic introduction to SADA Version 4.


List Boxes

Analysis Box: This box displays the type of analysis (e.g., general, human health, etc.). For a new file, only General is available. General is the default choice and simply means that the data will be used in a straightforward way without applying any other framework or models, such as risk. To use other analyses, set up human health , ecological , MARSSIM , or custom . After selecting an analysis, the interviews will change to display the appropriate actions for that analysis and the windows will change to reflect the data.

Data Type Box: This box displays the type of data. These can be media (e.g., soil, sediment, groundwater, etc.), Basic (when media is unimportant to the user or unspecified during file setup ), Geobayesian , or Results Gallery (where the user dynamically saves spatial models). When a new data type is selected, the Data Name box changes to reflect the data for that data type. The interviews may also change depending on the data type selected.

Data Name Box: This box displays the name of the data. When the data type is Media, this box will list available analytes. When the data type is Basic, this box may list analytes and/or other information about the data (e.g., density). When the data type is Geobayesian, this box will display any professional judgment data names defined by the user. The Graphics Window will change when a new data name is selected.

Labels Box: This box displays information about the data set (e.g., depth, name, casnumber, etc.). When a label is selected, the Graphics Window will display the selected labels next to every data point. Note that the default setting for this box is [none].

Layers Box: This box displays the different layers for data set, if the data set is three-dimensional. To add, delete, or alter layers, see Layering Approach .


Interviews

Interviews are an important component of SADA Version 4. This list box displays all the functions that can be performed on a data set based on the analysis, data type, and data name combination. Note that the interviews listed will change when a different analysis or data type is selected.

The following list represents all the possible interviews in SADA. Select an interview for more specific information.

· Calculate Cost Versus Cleanup

· Calculate Cost vs. Cleanup Based on soft Data Only

· Develop a Sample Design

· Develop a MARSSIM Sample Design

· Display Empty Plot

· Draw a Contoured Eco Dose Map

· Draw a Contoured Risk Map

· Draw a Data Screen Map

· Draw a LISA Map

· Draw a Point Risk Map

· Draw a Probability Map

· Draw a Variance Map

· Draw an AOC Map Based on Soft Data Only

· Draw an Area of Concern Map

· Draw an Eco Point Dose Map

Interpolate My Data

· Model Spatial Correlation

· Plot My Data

· Update My Prior Probability Map

· Update My Prior Variance Map

· View My Initial Probability Map

· View My Initial Variance Map


Buttons

The following buttons are available on the toolbar:

Open – Opens SADA.

Save – Saves SADA files.

Print – Prints the currently displayed information.

Copy to File – Copies Ascii results to a file.

Copy to Clipboard – Copies current image to the clipboard. It can then be pasted into most Window Packages.

Information – Displays relevant information on the current graphic.

Statistics – Displays statistical information on the current graphic.

Risk Screen Table– Displays results of screening data against risk -based screening criteria. Only enabled for human health, ecological, or custom analyses.

Risk Table – Displays results of calculating risk . Only available for human health or ecological analyses.


Windows

There are 3 important windows in SADA Version 4: the Steps Window , the Parameters Window , and the Graphics Window .


Steps Window

This window displays all the steps that need to be performed for a particular interview . When a step is selected, the parameters window displays the associated parameters.

The following list represents all the possible steps in SADA. Select a step for more detailed information.

· Add to results gallery

· Auto-document

· Correlation modeling

· Cross validation

· Display empty plot

· Draw/Edit prior

· Format picture

· Import sampled data

· Interpolation methods

· MARSSIM Parameters

· Search neighborhood

· See the data

· Set background data

· Set cost information

· Set GIS overlays

· Set grid specs

· Set LISA parameters

· Set sampling parameters

· Set up the site

· Set update data

Show the results

· Specify decision criteria


Parameters Window

This window (which replaces the Control Panel of SADA Version 3) contains the parameters related to each interview step.


Graphics Window

This window displays the graphical results based on the list box selections and the Steps and Parameter windows. The Graphics Window provides different interactive functions through a popup window

To open the popup window, right mouse click over the Graphics window.

Functions are enabled or disabled depending on the current plot configuration.

For all graphics, the Print function prints the current graphic to the printer.

The Zoom In, Zoom Out, Restore, and Shift Picture buttons will be available on all graphics except for cost curves. See Zooming, Shifting, and Restoring .

Cost Line Pointer On and Cost Line Query are available for reading cost graph information when that option has been chosen.

For information on graphical interfaces, see Geographic Information System (GIS) and Set up the site .


Menus

The following menu items are available in SADA: File , Graphics , Setup , Reports , Statistics , Tools , and Help .

In addition to the standard menus, new menus will appear when Human Health , Ecological , or Custom are selected as the analysis type or Geobayesian is selected as the data type.


File Menu

New Creates a new SADA file. (See Creating a SADA File .)

Open Opens a new SADA file.

Close Closes current SADA file.

Save Saves current SADA file.

Save As Saves current SADA file as another name.

Page Setup Changes the look of the printed page and chooses the printer.

Print Prints currently visible graphic.

C:\ . . . Opens most recently used SADA files directly.

Exit Exits SADA.


Graphics Menu

Show Histogram Shows histogram of values for currently visible plot (not available for cost plots). (See Histograms .)

Set Circle Radius Sets the plot radius for plotted data values.

View True 3d Model Opens the three-dimensional volume rendering window.


Setup Menu

Human Health Risk Takes the user through the human health risk assessment setup wizard.

Ecological Risk Takes the user through the ecological risk assessment setup wizard.

MARSSIM Takes the user through the MARSSIM setup.

Custom… Takes the user through the custom analysis wizard in order to import external information into SADA.


Reports Menu

Report Manager Opens the report viewer .

Edit Active Report Allows the user to edit the current report .

Save Report Saves the currently selected report (only when report viewer is visible)

Save All Reports Saves all reports currently associated with the project (only when report viewer is visible)

Print Report Prints current report (only when report viewer is visible)

Show Report Viewer Shows the HTML Report viewer where your reports can be viewed and edited.

Bring Report Viewer to Front Opens the report viewer on top of all other windows.

Last five opened report can be easily accessed from the bottom section of this menu.


Statistics Menu

Univariate Displays a table of one variable statistics for the selected data name.

Paired Statistics

Sign Test vs Decision Criteria Uses the sign test to compare sampled data set to user-specified decision criteria.

Wilcoxon Rank Sum Test Uses the Wilcoxon Rank Sum test to compare to data sets (e.g., sampled data to background).

Number of Samples

Sign Test Uses the sign test to determine the number of sampled needed based on user-specified decision criteria.

Wilcoxon Rank Sum Uses the Wilcoxon Rank Sum test to determine the number of sampled needed based on user-specified decision criteria.


Tools Menu

Information Produces the database fields from the SADA file for the currently selected data or modeling results.

Contaminant Manager Allows the user to access the Contaminant Manager .

Legend Manager Provides access to the legend manager for legend creation and control.

Add Geobayesian Data Takes the user through the Geobayesian setup wizard in order to combine prior site information with hard sampled values.

Edit Sampled Data Allows the user to edit data properties in the Data Editor window.

Import New Data From a File Allows the user to import data to the current SADA file.

Add New Data Directly Allows the user to manually add a new contaminant to the data set.

Show open dialogue at startup Check this option for SADA to pesent the welcome screen each time it is started.


Help Menu

Contents and Index Gives the user access to the SADA Help system.

SADA Web Site Opens the SADA website in the default internet browser.

Report a Problem Opens the bug report page of the SADA website, which provides an e-mail link to SADA developers.

About SADA Provides information about the SADA software.


Human Health Menu

PRG Table Allows the user to view the table of Preliminary Remediation Goals (PRGs) .

PRG Screen Table Presents the table of PRG screening results. (See Screening Data Against Risk .)

Risk Table Presents the table of human health risk results. (See Calculating Risk .)

Configure Human Health Provides a list of the following options:

Target Risk Allows the user to view or edit the target health index and the target risk values.

Set Screening Statistics Allows the user to select a statistical approach for calculating representative screening values.

Set Exposure Statistics Allows the user to select a statistical approach for calculating exposure concentrations.

Rematch A Contaminant Allows the user to rematch a single contaminant with one in the toxicological database. (See Toxicological Links .)

Delete Human Health Analysis Allows the user to delete the current human health analysis. (See Delete Human Health Analysis .)

Scenario Parameters Presents the Scenario Parameters Window for viewing parameter settings.

Toxicological Parameters Presents the Toxicological Parameters Window for viewing toxicological values.


Ecological Menu

Benchmark Table Presents a table of ecological benchmarks for the selected media. (See Show Benchmark Table .)

Benchmark Screens Presents a table of ecological benchmark screening results for the selected media. (See Show Benchmark Screens .)

Benchmark Ratios Presents a table of ecological benchmark ratios for the selected media. (See Show Benchmark Ratios .)

Benchmark Histogram Displays a histogram for the selected media in a new window. (See Show Benchmark Histogram .)

Show Daily Exposure Dose Presents a table of daily exposure doses for soil contaminants. (See Terrestrial Daily Exposure Dose .)

Configure Ecological Risk Provides a list of the following options:

Check Ecological Version Provides a list of the information for the selected file. (See Check Eco Version .)

Set Screening Statistics Allows the user to select a statistical approach for calculating representative screening values.

Set Exposure Statistics Allows the user to select a statistical approach for calculating exposure concentrations.

Set Physical Parameters Allows the user to view and set physical parameters for the analysis.

Set Terrestrial Exposure Parameters Allows the user to view and set terrestrial exposure parameters for specific species.

Set Terrestrial Contaminant Parameters Allows the user to view and set terrestrial contaminant parameters for specific contaminants.

Rematch A Contaminant Allows the user to rematch a single contaminant with one in the ecological benchmark database. (See Rematch Single Ecological Contaminant .)

Delete Ecological Risk Allows the user to delete the current ecological analysis. (See Delete Ecological Risk .)

Browse Provides a list of the following options:

Benchmark Table From… Allows user to view benchmark from any valid SADA benchmark database. (see Browse Benchmark Table .)

Benchmark Histogram From… Allows user to view histogram of benchmark values from any valid SADA benchmark database. (See Browse Benchmark Histograms .)


Custom Menu

Custom Values Table Allows user to see the set of custom values for the current contaminant(s)

Custom Screen Table Screens current contaminant against the set of custom values. (See Screening Data Against Custom Values .)

Configure Custom Analysis Provides a list of the following options:

Set Screening Statistics Allows the user to select a statistical approach for calculating representative screening values.

Rematch A Contaminant Allows the user to rematch a single contaminant to a contaminant in a custom database of the same data structure. (See Rematching Custom Contaminants .)

Delete This Analysis Deletes the current custom analysis. Allows the user to delete the current custom analysis. (See Delete Custom Analysis .)


Geobayesian Menu

Create a New Prior Allows the user to setup another Geobayesian model.


SADA Files

SADA Version 4 allows users to import data or create and empty SADA file. An empty file is useful if the user wants to use SADA to decide where to take initial samples.

To begin the creation sequence, open SADA, select File, and from the menu bar choose New. The following window will appear.

Press Next >> to continue.

Select one of the choices from the SADA File Setup window and press OK.

Go to creating an empty SADA file or creating a SADA file with data for further instructions.

Note: files may also be created with the welcome screen , which appears when SADA is opened.


Creating an Empty SADA File

A SADA file may be created without sampled data in an empty file. An empty file can be useful for determining where to take initial samples. Additionally, the user can develop an applicable environment (by setting vertical layers , GIS Overlays , polygons , and site boundaries ) before importing sampled data .

At the SADA File Setup window, select "I don’t have data to import now" and press OK.

SADA opens the File Selection window.

Enter the name of the SADA file in the space provided. As a default, SADA will automatically enter MySADAFile.sda. Then press Next>>.

Note: the second line is disabled since there is no data to import.

After creating an empty file, SADA will display an empty plot in the Graphics Window .

The only Interviews that are available are Develop sample design and Develop MARSSIM Sample Design . Select one of these Interviews and follow the steps that appear in the Steps Window .


Creating a SADA File with Sampled Data

At the SADA File Setup window, select "I have data to import now" and press OK.

Note: SADA accepts a valid comma delimited ascii text file or a Microsoft Access Office file containing appropriate sampling information to establish a SADA file.

SADA opens the File Selection window. At this point, enter the name of your new SADA file into the first textbox. Then, enter the name of the comma-delimited ascii file or Access database that contains your data SADA into the second textbox (or press the Browse button to select). Press Next>> for SADA to convert your data file into this new SADA file. Note: the external file itself is not affected by the conversion process.

If your input file is an Access database, the following window will appear.

The pane on the left shows all the available tables in your database. Select the table with the needed information and press OK.

The next step in the process, or the first step if your dataset is a .csv file, is to identify the columns of information in the ascii data file and match these columns of information to information categories that are required or may be useful in SADA. SADA scans the text file for column headers and applies default matches to these information categories. The results are shown in the Matching Headers with Categories window. If a column is mismatched with an information category type, then you can select a new column header by pressing the down arrows and highlighting the new column header.

Required information categories are followed by an (*) and must be assigned to a column in the ascii data file. A category is not assigned if the (none) option is selected in the drop down box. The Depth category is required only when data exist at varying depths. If the Detect Qualifier is not assigned, the data are assumed to be all detects. If the media column is not assigned, SADA adds an artificial media column titled ‘Basic’.

WARNING:

If Media ID, which denotes the type of media the contaminants are sampled in (e.g. soil or groundwater) is not defined, then the human health risk and/or ecological risk modules cannot be setup later. The media is a critical information category to the risk modules. Also, SADA expects certain units for measured values in the risk modules. See Data Requirements .

After the columns have been set, press Next>>. SADA begins the conversion process and presents the data is it will be imported into the Data Editor .

The Data Editor is a simple spreadsheet that shows how SADA views the data as it's being imported. It provides the user a chance to identify errors in the data set and correct them during the import process. At this point, the Data Editor is very simple in functionality and is designed to correct minor errors in the data. If for some reason the data import appears to be largely different than the user intended, the exact cause should be identified outside of SADA and the setup repeated.

SADA highlights cells with red if they contain an unacceptable value for SADA. In the example above, the northing column contains a value of NA. Since SADA requires numerical values for every northing entry, the cell is now red. To determine the exact error, place the mouse over the red cell and the yellow text box near the top explains the problem with the entry.

Once the spreadsheet contains no red cells, the process may continue. Near the top is a checkbox called Automatic Error Checking. It is recommended that this box remain checked. When unchecked, SADA is no longer looking for mistakes as you type. Under these conditions, you must press the Check Errors button at the bottom of the page to run the check. It may be preferable to uncheck the Automatic Error Checking box and use Check Errors later when the user is entering or pasting large amounts of data and does not wish the process to be slowed by SADA checking values as they are entered. However, generally during the import process it should remain checked. If there are many errors or the file is large, use the Find Next Error button for SADA to locate the next error.

After scanning in the contaminants, SADA checks for duplicate values . Duplicate values are resolved based on the criteria defined on for the data query parameters, visible when See the data is selected from the Steps Window .

Click Submit after all errors have been corrected. The SADA file is now successfully created and is automatically opened.


Data Requirements

Before a data set can be converted into a SADA file, it must adhere to the following requirements:

1. The data set must be in comma delimited text or in Microsoft Access.

2. The file must include at least four columns, in any order, that contain the analyte name, easting coordinate, northing coordinate, and sample value. If the data are taken over depth, an additional column with the depth value is required. No empty values are allowed for any of these columns, and non-numerical values are not permitted for any coordinate or sample value.

3. Columns containing CAS Numbers, Detect Qualifiers, Media Identification, and date are optional. Additional columns are accepted; however, the total number of columns may not exceed 250. CAS Numbers are accepted with or without dashes and without trailing or leading zero values. Valid detection qualifiers consist of only 0 and 1, non-detect and detect respectively. Proper media identification qualifiers are as follows: Soil – SO, Sediment – SD, Groundwater – GW, Surface water – SW, Air – AIR, Biota – BIO, and Background – Background. Proper date format is mm/dd/yy.

4. All columns must have a title row. Punctuation is not allowed in the title names.

5. If risk assessments are part of the analysis (either human health or ecological), then the concentration values are expected to be:

Soil, Sediment, and Biota: mg/kg for nonradionuclides, pCi/g for radionuclides

Surface/Groundwater: mg/L for nonradionuclides, pCi/L for radionuclides

In addition, a Media Identification column is required for setting up the human health risk or ecological risk modules.

6. Quotation marks are located only around items that contain a comma. SADA accepts quotations as field delimiters and may get fields out of order. For example, the value Sample located on "C" Street is accepted as three column values: Sample located, C, and Street. Conversely, Arsenic, Inorganic must be enclosed in quotes or SADA will read it as two field values: Arsenic and Inorganic. The proper way to store the field value is "Arsenic, Inorganic".

If your data set is an Access File, it is likely that SADA will have no problems with data requirements.


Opening/Saving a SADA File

Open

To open a SADA file, select Open from the File menu or press the Open button located on the main toolbar.

Save

To save a file, select Save under the File menu. You can also save a file by pressing the Save button located on many toolbars throughout SADA.

Close

To close the current file, select the File menu and choose Close.

New

To convert an ascii text file into a SADA file or create an empty file, select New from the File menu. This begins the SADA file creation sequence .


Basic Functions

This chapter displays some basic interviews, steps, and options in SADA.

Basic Interviews :

· Plot my Data

· Draw a Data Screen Map

Basic Steps :

· Display empty plot

· Set up the site

· Import sampled data

· See the data

· Set GIS overlays

· Format picture

· Auto-document

· Results Gallery

· Show results

Basic functions:

· Graphical displays

· Legend Manager

· Zooming, Shifting, and Restoring

· Pooling data

· Contaminant Manager

· Data Editor

· Add a contaminant

· Information

· Statistical Information


Plot My Data - Interview

This interview, which is the default for a new SADA file with sampled data, displays the sampled data and any graphical additions (e.g., vertical layers, polygons, etc.) in the Graphics Window .

Availability

This interview is available for all analyses that have sampled data, with all data types except Geobayesian.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS Overlays

4. Show the results

5. Format picture

6. Auto-document

7. Add to results gallery


Draw a Data Screen Map - Interview

In SADA, you can screen data against a user-defined concentration value, a human or ecological risk-based value, or custom criteria you may have brought into SADA, such as state soil screening values.

Availability

This interview is available for all analyses that have sampled data (unpooled only), with all data types except Geobayesian.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS Overlays

4. Show the results

5. Format picture

6. Auto-document

7. Add to results gallery

When Show the results is selected from the Steps Window , SADA will ask for the decision criteria. The decision criteria depend on the type of analysis.

General Analyses

After selecting Show the Results, SADA asks the user for the decision criteria.

In the text box, enter a concentration value. Then, press OK. SADA highlights those sample points that exceed the specified concentration value.

Human Health

After selecting Show the Results, SADA presents the risk scenario selection window.

Select the risk scenario of interest and press OK. SADA screens the data against Preliminary Remediation Goals (PRGs) for the specified scenario.

Ecological

After selecting Show the Results, SADA presents the ecological benchmark screening window.

Select the screening option (screen against one benchmark source or a prioritized list) and press OK. SADA screens the data against the selected benchmark(s).

Custom

After selecting Show the Results, SADA asks the user for the decision criteria.

Select the screening criteria of interest and press OK. SADA screens the data against the specified Criteria.

For more information on spatial screens, see Draw a data screen map - human health , Draw a data screen map - eco , or Draw a data screen map - custom analysis .


Show Results - Interview

This interview, which is the only interview available when a result is selected from the results gallery , displays the previously created result in the Graphics Window .

Availability

This interview is only available for the result gallery.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. Show the results

2. Set up the site

Set GIS Overlays

Format picture


Display Empty Plot - Step

This step is only available for an empty data set . When this step is selected, there are no parameters displayed in the Parameters Window and the Graphics Window displays the empty plot.


Import Sampled Data - Step

Data may be imported into any SADA file.

For an empty SADA file or a file that only contains Geobayesian model data, select Import sampled data from the Steps Window , For all files, however, select Import New Data From A File from the Tools menu. The following window appears.

Enter the name of the file to import or select the Browse button to search on the computer. Then press OK.

SADA opens the Column Matching window.

Match the columns in the current dataset to the columns of the new file using the drop down arrows. To accept a match, press Accept, and the match will appear in the window below. To accept all the matches (if you know that the columns are lined up), press Accept All. Select Unaccept to remove one match or Reset All to return all matches back to their respective lists.

WARNING:

If Media ID, which denotes the type of media the contaminants are sampled in (e.g. soil or groundwater) is not defined, then the human health risk and/or ecological risk modules cannot be setup later. The media is a critical information category to the risk modules. Also, SADA expects certain units for measured values in the risk modules. See Data Requirements . If media is not matched, SADA will present the following message.

Additionally, detect columns have to be matched or SADA will present the following message.

After the columns have been set, press Done. SADA begins the conversion process and presents the data is it will be imported into the Data Editor .

After submitting data through the Data Editor, SADA displays the imported data in the Graphics Window .

Note: The site boundary set by the user may change to reflect the boundaries of the imported data set.


Set GIS Overlays - Step

SADA can read and overlay pictures that has been produced by a Geographic Information System (GIS) and saved in a Data eXchange Format (.dxf) or Arc View Shape File (.shp). This step is available for all interviews . GIS overlays may also be added to empty SADA files .

Choose Set GIS overlays from the Steps Window . The Parameters Window displays the following.

To add an overlay, press the Add button. Select the appropriate .dxf or .shp file and press Open.

Note: SADA comes with two sample .dxf files: raods.dxf and water.dxf.

After adding overlays, the Parameters Window will look like the following.

To close an overlay, select the overlay and press the Remove button. To make an overlay visible, check the box next to the name under the Show column. To change the color of an overlay, click the corresponding Color box and choose a color from the Pallette window. To view your changes, press the Apply button.

To turn off the GIS overlay system, click in the box next to Hide Layers. Repeat this process to turn the GIS back on (Hide Layers will be unchecked). In the following image, the sample overlays in SADA are displayed.

For three-dimensional applications, the GIS image is available only for the Easting-Northing layer.

GIS overlays may also be imported for empty SADA files . In the following image, .shp files for Italy haves been imported to an empty file.


Add To Results Gallery - Step

SADA Version 4 provides a results gallery. This gallery acts almost like a camera, providing is a way for users to save particular instances (modeled results, interpolation scheme parameters, GIS overlays, vertical layers, etc.) within a SADA file. These results may then be accessed at any time by selecting the results from the results gallery. This is available for all interviews with sampled data (it is not available for empty SADA files ).

Select Add to results gallery from the Steps Window . SADA presents the following in the Parameters Window .

Enter a new name for the result and press Add.

Note: All previously created results will be listed in this window.

SADA will display a message that the result has been successfully added.

The result may now be viewed at any time in the Graphics Window by selecting Results gallery from the Data Type box and the applicable result from the Data Name box.

Note: When SADA stores the results it must also record the layer design in place at the time. This is done by making a replica of the design and naming it Result Gallery ID XXXXXXXX. This is a fixed design and cannot be edited. Users can use this design in other applications but it is not recommended as it cannot be edited. For more information on layer designs see Set Vertical Layers .


Pooling Data

SADA provides a way for the user to apply modeling and summarization applications to all contaminants within a particular data type at once. This capability is available by selecting Pooled Data from the Data Name box (see SADA Layout ). Pooled data produces a data plot that shows every sample location for every contaminant included in the analysis for the current data type. (See Contaminant Manager for information about including/excluding contaminants.) Notice that there is no legend associated with this plot. These data plots essentially demonstrate the distribution of information locations across space.

The Information and Statistics buttons are available and will produce tabular results for all contaminants; however, the user may not exclude any type of contaminant (rad, nonrad, unregistered) here without explicitly removing it from the list of included contaminants in Contaminant Manager . The only interviews available for pooled data are Plot my data and Develop a sample design . Human health analyses offer a few more interviews.

Pooled data sources may extend over both radionuclides and nonradionuclides and may be modeled with varying interpolation schemes .


Contaminant Manager

The Contaminant Manager provides the flexibility to remove or add contaminants to the analysis. Environmental assessments often result in a subset of contaminants identified as contaminants of concern, or COCs. These COCs become the focus of the analysis, and all other contaminants are given less attention. With the Contaminant Manager, non-COCs can be removed from further analysis, allowing the user to concentrate only on the COCs.

To access the Contaminant Manager, select Contaminant Manager from the Tools menu in the main SADA window. The following window appears.

Select the data type of interest from the drop down box in the upper left corner. Contaminants that are currently included in the analysis for this media appear in the left box and un-included contaminants appear in the right box. Select one or more contaminants from either box, and use the arrow buttons to move them between boxes. In the example above, Ac-225 will no longer be included in further analysis for soil data type. At any time, another data type choice can be made. When finished, press the OK button.

When a contaminant is excluded from further analysis, the following occurs:

1) Un-included contaminants no longer appear in the data name combo box in the main SADA window.

2) Data are re-pooled for this media and a new set of unique sampling points using all included contaminant samples is constructed. These can be viewed by selecting Pooled Data in the Contaminant Selection box of the secondary toolbar. Sampling locations that only contain data from un-included contaminants no longer appear.

3) Un-included contaminants will no longer affect or be included in any Pooled Data operations.

Contaminants can be returned to the analysis at any time by accessing the Contaminant Manager and moving them back into the Included box.


Adding a New Contaminant

To add a new contaminant to an existing SADA file, select Tools and then Add New Data Directly.

SADA responds with the following window.

Type the name of the new contaminant and CAS Number, if available. Select a media type from the drop down list and press OK. Note: If you type a contaminant name that already exists within the specified media type, you will now have two instances of this contaminant and the data are treated separately. If you have new data for an existing contaminant you should add it to the existing data through the data editor.

When you press OK, SADA will bring the data editor up. It will be empty, as there are no existing data for this contaminant. You must enter at least one sample value to successfully add a new contaminant.

After entering at least one sample value, press the Submit button. For more information on how to use this editor, see Data Editor . SADA will then add the contaminant and associated data to the existing file. As with all SADA results, you must save your SADA file to keep the new contaminant and data.


Show Results - Step

The show results step is available on the Steps Window for most interviews in SADA. Select this step to display the results of the other steps in the Graphics Window . This step may be selected at any time. The Graphics Window will only display what has been set up in the SADA file. For more information on what the results mean, see the particular interview.


See the Data - Step

This is always the first step in the Steps Window for any interview using sampled data. As a default, when a new interview is selected, this step will be highlighted in the Steps Window and the associated parameters will appear in the Parameters Window .

The parameters are divided into three sections: Data Query , Duplicate Data , and Non Detects .

At the bottom of the window is the Assume Lognormal button. Select this button for SADA to assume a lognormal distribution of data for statistics , risk assessment , and ordinary kriging . Note: This is only possible if all data are greater than 0.


Data Query

SADA Version 4 permits users to specify a date field when creating a SADA file . If a date field is specified, then users may parse the data set by date and perform SADA functions on a portion of the data set.

When See the data is selected in the Steps Window , the Parameters Window displays two radio buttons under Data Query: All and Interval. (All is the default option.) Select ‘All’ in order to use all points for a given contaminant. In order to parse the data, select the interval option.

To add date intervals, press the Add button. SADA presents the Set Date Range window.

Add as many date ranges as necessary in the format mm/dd/yy. Each new range will now be visible in the drop down box next to Interval. (Note: SADA will create a default entry comprised of the entire date range for the file.)

To perform a function on a date range, select the Interval radio button. Then, select the appropriate date range from the drop down box. The Graphics Window will only display the data points for the specified date range and all SADA functions will be performed on those points only.

Note: If a date range does not contain any data, the Graphics Window presents an empty plot screen.

To delete a date range, select that range from the drop down box and press the Delete button.


Duplicate Resolution

The duplicate data options appear on the Parameters Window when See the data is selected in the Steps Window . These options determine the methods SADA will use to resolve duplicate values at a specific point.

The first four radio buttons under Duplicate Data determine what type of duplicates will be used.

· Use All Values – all duplicate values will be considered for future modeling

· Use Only Detected Values – only detected duplicate values will be considered for future modeling

· Use Most Recent Value – only the most recent duplicate value for a specific location will be considered for future modeling

· Use Most Recent Detected Value – Only the most recent detected duplicate value will be considered for future modeling

The last two are disabled if a date field was not specified for the data upon setup (see Creating a SADA File ). If a detect field was not specified during setup, the second and fourth options above are disabled.

Three more radio buttons further define the duplicate resolution. If more than one point still exists, SADA will use the Maximum, Minimum, or Average value, depending on the user’s selection. For example, a user selects "Use Only Detected Values" for the first four criteria and "Use Maximum" for the last three. If there are 3 detected values at a specific point, only the maximum value at that point will be used for future modeling.


Non Detects

The non detect options appear on the Parameters Window when See the data is selected in the Steps Window . These options determine the methods SADA will use to resolve non detects.

The radio buttons under Non Detects determine how SADA will handle non detects.

· Use zero – SADA treats non detects as a zero value when calculating the UCL 95.

· Use half the detection limit – SADA treats non detects as half of the detection limit when calculating the UCL 95.

· Use the full detection limit – SADA treats non detects at the full detection limit when calculating the UCL 95.


Set Up the Site - Step

Set Up the Site – Step

This step is available for all interviews . When this step is selected, the parameters window will display the following information:

The window is divided into 3 sections: Site Boundary , Set Vertical Layers , and Polygons .


Site Boundary

The site boundary determines the easting and northing coordinates that will be used in all SADA functions. (The vertical component is determined by the Set Vertical Layers section.) Note: Even if a polygon extends outside of the site boundary, the site boundary still determines the data extends, and the points within the polygon outside of the boundary are ignored.

When Set up the site is selected in the Steps Window , the Parameters Window displays the site boundary information.

Default easting and northing minimum and maximum coordinates are determined by SADA based on the data upon file creation . For an empty sada file , SADA sets both minimum values to zero and maximum values to 1.

To adjust these coordinates, manually enter appropriate values in the text boxes and press the Apply button. Alternatively, select the Draw button and use the mouse to select a rectangular area of interest in the Graphics Window . Press the Apply button to view the full effect.

Use the Snap button for SADA to snap the site boundary back to the full data or model extents. Then press Apply to view the full effect.

Note: If site boundaries are set before GIS overlays are imported, SADA will ask the user if boundaries should be adjusted to incorporate the layers during their import.


Overview of Vertical Layers and Polygons

SADA 4 permits users to create layering schemes, name them, and recall them at any time. Within these layering schemes, users can specify multiple layers of regular or varying thicknesses. Unlike Version 3, these layering schemes now are used freely in both the data analysis and geospatial modeling realms, since the revised spatial models can now handle irregular depth layers.

Polygons have also undergone a similar change. As before, polygons can be created and named. However, now polygon designs (sets of polygons) are associated with one or more layers within a layering scheme. Furthermore, a polygon design can be used in multiple layering schemes. It can be helpful to think of polygons as being a form of a GIS layer that can be shown under a number of circumstances. It is important to understand, however, that if the polygon design is edited, the change will occur throughout every layer design that uses that polygon design. Polygon designs are always 2d in the sense that they only apply to one layer at a time. In other words, they don’t "cut through" a set of layers unless requested by the user.

After a layering design has been created, a polygon scheme can be associated with each layer, and layers can be turned on and off. If a layer is turned off, then anything in that layer is treated as "unincluded" in exactly the same way that a data point that falls outside of a polygon is unincluded. In the case of geospatial analysis (kriging, correlation modeling,etc), however, those data are still used unless the box next to Use only included data during interpolation is checked on the Parameters window for the Step Set up the site .

Fixed or Locked Designs

Further advances in SADA’s capabilities now include geobayesian models , result galleries , and MARSSIM sample designs . These three types of analysis affect both layer and polygon designs. The geobayesian models are quite advanced and may be used by only a small cross section of SADA modelers. Similarly the MARSSIM sample designs are intended for a targeted audience. As a result, many of the effects of these models on layer designs will never be encountered by most users. Most users, however, will need to understand how layer designs are affected by the Results Gallery.

All three of these features rely on a fixed and unchanging layering design. Therefore, at the time they are created, a copy of the chosen layer design becomes fixed or locked. So for example, if a current layer design is named MyLayerDesign, SADA will copy this layer design and name it something like Results Gallery 120918233423. (The numbers at the end of the title ensure a unique name for each copy event.) MyLayerDesign remains unchanged and can still be edited by the user. Results Gallery 120918233423, however, is fixed and cannot be changed. This occurs for both geobayesian and results gallery actions.

Similarly, if a MARSSIM sample design is created, the current layer design is copied and renamed. Typically, the layer will receive a name like MARSSIM 12108323882. Again, the numbers at the end of the name ensure a unique name during the copy event. MARSSIM 12108323882 is locked by the MARSSIM design. When a layer is locked, no aspect of the layer can be changed, including the polygons. Since any polygons associated with the layering design are locked, they cannot be edited or removed from the design. See polygons .

Fixing and locking designs should have little or no affect on normal use of the code, since the original layer remains unfixed or unlocked and can continue to be used normally. SADA does add each of these fixed or locked designs to the list of available layering schemes. As a result, they could be used for other purposes. For example, they could be used in a geospatial model, or even in another MARSSIM design. Since the layering schemes are locked or fixed and are un-editable, they are limited in use. The real intention in keeping them is to support the three types of features described above. If a user wishes to recall a results gallery, the corresponding fixed layer design is retrieved.

For specific instructions on using these options in the Parameters window , see Vertical Layers and Polygons .


Set Vertical Layers

For more information about vertical layers in SADA Version 4, see Overview of Vertical Layers and Polygons .

Layers apply to both data and modeling plots. They can have irregular depths and be with or without polygons. Users can design and save multiple layering schemes. For 3d data, modeling is always performed in true 3d dimension but shown one layer at a time in a 2d view.

This step is available for all interviews , unless Geobayesian is the selected media type. Layers may also be added to empty SADA files .

Select the Set up the Site step from the Steps Window . The Parameters Window displays the following under the Set Vertical Layers heading.

At the top of the section, the vertical layers dropdown list contains all available Layer designs. Use the arrow to select a design from the list. The definition of each layer in the current layer design will then be visible in the box below. SADA comes with 3 default layering schemes: All, Surface Only, and 5 Layer Design. The user can also create layer designs.

· All: SADA displays the data as if there was one large layer and all data points are included in the analysis. Since many data points will be on top of each other or overlapping, they will be portrayed by hatched circles around the data point in the Graphics Window .

Click on any of the points, and all the data points over all depths within the layer will be displayed at the bottom of the steps window.

· Surface Only: Only the data points at the surface (depth=0) are displayed in the Graphics Window and are included in the analysis.

· 5 Layer Design: SADA divides the data into 5 equal-sized layers depending on the minimum and maximum vertical data values.

· User-defined Layer design

To add a new layer design, press the Add button. The following window will appear.

Enter a name for the new Layering design in the space provided. The new layering design can be based on a previously developed layering design, the default, or a new design. Press Create.

SADA opens the Edit Layer Design window.

Enter values in the From and To columns to define each layer depth. Press Add Layer to add a blank layer to the layer scheme. If polygons have already been created, select the applicable polygon layer to display in each vertical layer. SADA will associate a polygon with the layer until otherwise notified. In the final column, choose whether a layer is turned on or off. If a layer is turned off, then model results from that layer are not included in any analysis or while creating new sample designs. Data are still included, however, during geospatial analyses unless the user clicks the box next to Use only selected data during interpolation on the Parameters Window . For more information, see Overview of Vertical Layers and Polygons.

Note: All layers must be contiguous and non-overlapping. A layer can be a single value.

To delete a layer, select that layer (note that an arrow will now point to that layer) and press Delete. The Red & Blue line is a visual representation of the layers and how the depth of each layer relates to the overall depth of the layering scheme. The portion of the line that is highlighted is equivalent to the layer that is pointed to by the arrow. To sort the layers by depth, press Sort Design.

To cancel the layering scheme edit, press Cancel. Otherwise, once all the layers are entered, press OK. The layer design is now available in the Parameters Window .

Note: If you select a layering scheme that does not include all the data, SADA will provide a warning that points outside of the scheme may affect the analysis.

At the bottom of the section under Interpolate and Place New Samples are two buttons: At the top and In the middle. Since each layer in a layering design is a range of depth, this section allows the user to set the depth of the interpolation point for each layer to be used in geospatial modeling . The default is "In the middle".

· At the top – the interpolation point will be the minimum depth for each layer.

· In the middle – the interpolation point will be halfway between the minimum and maximum depth for each layer


Polygons

For more information about polygons in SADA Version 4, see Overview of Vertical Layers and Polygons .

Within a spatial framework, it is often necessary to select certain items or identify a particular area in space. SADA allows the user to draw polygonal shapes for defining areas and selecting items in space. Polygons are very flexible and can be used for defining irregularly shaped spaces. When a polygon is drawn, items or space located inside the polygon is selected. While the polygon is present, only the items or space within the polygon will be utilized in the analysis. Note: the only exception is if the polygon area extends beyond the site boundary . Then only data within the polygon area that is within the boundary will be included.

Polygons are created and maintained as layers. They can be assigned to one or more vertical layers . A polygon layer is "embedded" into a vertical layer and cuts through the entire layer.

Select Set up the site from the Steps Window . (Note that this step is available for all interviews in SADA.) The Parameters Window displays the following under the Polygons Heading.

Press the Add button to add a new polygon layer.

Enter a name for the scheme and what the polygon(s) will be based on (if other polygon layers have already been created). Then press OK.

Note: If vertical layers have already been set, SADA will ask if the new polygon should be applied to all layers. To apply a polygon to selected layers, see Set vertical layers .

This polygon will now be active in the list of polygons. Notice that there are 3 drawing tools on the Parameters Window . To draw a polygon, select the appropriate tool.

· Polygon – Allows the user to create a many-sided polygon to partition the data.

· Ellipse – Allows the user to create an ellipse to partition the data.

· Rectangle – Allows the user to create a rectangle to partition the data.

Then press the Edit button. Notice that everything becomes disabled in SADA during polygon creation.

For the polygon tool, move the mouse over the Graphics Window and note that the coordinates appear on the status bar at the bottom of the screen. Each time the left mouse button is clicked, a new vertex is added. To complete the polygon, double click the left mouse button. For the other two tools, hold the mouse button down and drag the mouse to create the ellipse or rectangle.

After each polygon has been created, press the Done button. Add as many polygons per layer. To change the layer, select the new layer from the Layers box and add polygons to that layer in the same manner. The polygon(s) will now display in the Graphics Window .

To turn off the polygons, select Set up the site from the Steps Window and select [None} from the Polygon Layer list in the Parameters Window .

After a polygon has been drawn, vertices can be removed, added, or moved to another location. Similarly, an entire polygon can be moved to a new location or deleted entirely. To edit a polygon, left-click the mouse to highlight the vertices blue. The following conditions assume that the vertices have been highlighted.

To select a particular vertex, left click inside the vertex and it will turn red. To delete the vertex, press the Delete button. To move the vertex, hold the left mouse button down inside the vertex, move to the desired location, and release. To add a new vertex, click anywhere on a line between two vertices.

To select an entire polygon, right click inside any vertex and the entire polygon will turn red. To delete the polygon, press the Delete button. To move the entire polygon, hold the right mouse button down inside any vertex, move to the desired location, and release.

To copy or paste polygons, simply right mouse click and a popup menu containing the copy and paste options will become visible. When a polygon is copied, the location of the defining vertex points are preserved in the XY plane such that when the polygon is pasted onto another level, the location (and size) of the polygon is preserved.


Format Picture - Step

The format option is available on the Steps Window for all interviews . The exception to this function is when polygons are being edited.

Select the Format Picture and the Parameters Window will display the following.

Select the portion of the picture you wish to format under Object. The current formatting scheme will appear under Format.

Caption

The text associated with the selected object. See Caption Formulas for more information.

Font

The font for the selected object.

Number

A list of formatted number types.

After making all the changes, press the Apply button.

Note: Click on the Edit button next to Legend to open the Legend Manager .


Caption Formulas

A caption formula is a string enclosed by the Pipe symbol (|) that will evaluate a text value during the plotting process. To begin a caption formula, place your cursor in the Caption entry box and type in a (|) symbol. Type in the name of one of these formula strings and complete with a (|) symbol again. Only one formula string per (|) enclosure is allowed.

The type of formula strings available depend on the type of graphic that is displayed. For example, a risk formula string would not be available for formatting probability maps .

The following is a list of formula strings and what they will evaluate.

Benchmark Name The currently selected ecological benchmark name

Benchmark Value The currently selected ecological benchmark value

Custom Criteria Name The currently selected custom criteria name

Custom Criteria Value The currently selected custom criteria value

Layer Value The current layer (3D only)

Database Direction The easting, northing, and depth titles as defined by the import column headers

SADA Direction SADA's titles for easting, northing, and depth

Analyte Name The current contaminant name

Interpolant The current interpolation scheme

Media The current media type

Date The date

Time The system time plus the date

CAS Number The current contaminant CAS number

Scenario The current risk scenario

Pathway The current risk pathway

Carc/Noncarc "Carc" if carcinogen, "Noncarc" if noncarcinogen

Age The receptor’s age (Child, Adult, or Both)

Decision Scale Block scale or site scale

Decision Basis Analysis Based Option or Concentration Option

IK Cutoff Value The current Indicator Kriging cutoff threshold

Sample Scheme The current Sampling Scheme that exists in the Graphics Window


Auto Document - Step

SADA allows the user to create a report and automatically add results and supporting information. The report is written in HTML format and can be read by a variety of products, including Word, Word Perfect, Netscape, and Internet Explorer.

Reports are managed from the Reports menu and are viewable in the Report Viewer. The report viewer can be activated by selecting Show Report Viewer from the Reports menu.

The following functions are available with reports: create new reports , save reports , switch between reports , print reports , close the report viewer , add information to a report , and edit the report .


Creating New Reports

Select Reports then Report Manager.

At the Report Viewer window, select the New button. SADA responds with the Add New Report window.

In the top entry box, enter the name of the report. SADA will automatically add .html to the end of the report title. In the directory box, select the directory where a sub-directory named after the report will be created. This new sub-directory will contain the html report as well as any pictures needed by the report.

For the above example, the selected directory is c:\Program Files\University of Tennessee\SADA4Beta and the name of the report is MyReport.html. SADA will create a directory called c:\Program Files\University of Tennessee\\SADA4Beta\MyReport and place all report information in this directory. Click OK. Then select this report from the Report Viewer window and press OK.

For more information, see Auto-Document .


Saving Reports

To save the active report, select Reports, then Save ActiveReportName.html (with the HTML Report Viewer active). To save all reports associated with the project, select Reports, then Save All Reports (with the HTML Report Viewer active).

To undo the changes since the last save, select Reports, Revert Active Reports (with the HTML Report Viewer active).

For more information, see Auto-Document .


Switching Between Reports

All open report names can be viewed under the Reports menu. Click on the desired report for display. To open another report, Click on Report Manager. Then use the Open button to open the desired file.

For more information, see Auto-Document .


Printing Report

Select Reports and then Print Report from the menu bar (with the Report Viewer active) or press the Print button (on the Report Viewer only).

For more information, see Auto-Document .


Closing the Report Viewer

Deselect Show Report Viewer under the Reports menu or click on the Close Viewer Button on the Report Viewer’s toolbar [image] .

For more information, see Auto-Document .


Adding Information to a Report

For any given result, whether it is a graphical or tabular result, the result and all supporting information may be added to the report automatically by pressing the Auto Document step on the Steps Window . SADA presents the Reports wizard on the Parameters Window .

The top of this window will display the current report. To change this report, use the drop-down arrow to display other opened documents.

Note: If a report has not been opened yet, the current report box will list [none]. The user will then have to click on the Edit button to create a report or open a previously created report in the Report Manager.

Below the Report name is a list of the factors used in producing the current result. Desired items may be selected for inclusion in the report. When finished, press the Update button and the report is automatically updated.


Editing the Report

SADA permits users to directly add their own input to a report. Open the Report Viewer, if not already opened, by selecting Show Report Viewer from the Reports menu.

Then select the HTML button [image] on the Report Viewer.

Users who are familiar with HTML may enter information here. For users not familiar with HTML, the following codes are used for basic text.

<br>Line break ( Simply striking Enter at the end of the line does not result in a line break in the HTML output.)

<p> Paragraph break

<b>Bold font</b>

<i>Italic font</i>

Press the Apply [image] button on the HTML Viewer to see the changes in the output.

Press the Save button to save the changes.


Graphical Displays

Throughout SADA, graphical images and associated summaries are easily accessible. Typically, these graphical components are interactive, providing links to databases, modeling frameworks, summaries, etc. SADA provides 4 types of graphical displays: histograms , data plots , geospatial model plots , and XY graphs .


Histograms

Histograms show the distribution of data across the range of values. The range of values is evenly divided into n classes, or intervals. For each class, the number of data values falling into that interval is tallied. The result is a bar graph that shows the number of items per class or interval. This is useful for identifying the distribution of the data (e.g. normal or lognormal). To view the histogram, press Show Histogram on the Graphics menu.


Data Plots

A data plot shows the location of data points relative to each other along with a color scale for noting relative magnitude. To construct a data plot, the spatial boundaries and the maximum and minimum sample values are calculated. The maximum and minimum sample values are used to construct the color scale where red denotes the highest value, black denotes the smallest value, and a spectrum of colors between identify the remaining values. A data plot is constructed by plotting a circle on the relative coordinate system and coloring it according to its magnitude.

To change the radius of the circle, select Set Circle Radius from the Graphics menu. Enter the value of the radius and press OK.

For three-dimensional data, depth becomes a factor. SADA plots the data by layer in increasing depth values. To see these underlying layers, select the Set up the Site step in the Steps Window .


Geospatial Model Plots

A model plot begins by partitioning the space into equally sized blocks. (See Set grid specs .) Geospatial modeling and any post processing occurs on each block. The resulting values are displayed with an associated color scale similar to the data plots. Instead of circles, blocks are used and there are no gaps between blocks. (See Overview of Geospatial Modeling .)


XY Graphs

XY graph refers to a simple two parameter plot where one value is associated with another. Cost versus Cleanup and correlation models are examples of simple XY graphs. Typically, if the value of one variable is a function of the value of the other variable, the independent variable is placed on the x axis and the dependent variable is placed on the y.

SADA also can overlay geospatial maps with layers from external GIS systems. See Set GIS Overlays .


Legend Manager

SADA allows users to modify the legends that control the color range of data and result output. Two types of legends are permitted.

Continuous

This legend is an unbroken color band that ranges from dark purple through a spectrum to bright red. Continuous legends can be customized by manually stretching or compressing a subset of the color band.

Categorical

Categorical legends permit the user to break the legend into a series of ranges or categories with set names and colors. Note: SADA comes with 2 additional Categorical legends, Risk Scale and Geobayesian Scale. These are just samples of what may be created; they may be edited or deleted as necessary.

To control and create new legends, access the Legend Manager by one of these ways:

· Select the Edit button next to Legend Manger in the Parameters Window when Format Picture is selected in the Steps Window .

· Right mouse clicking on the legend itself.

The Legend Manager window appears.

At the top of the Legends window, a drop down box appears containing the default legend types and any user-defined types already created. Select a legend in this box and press the Apply button.

To create a legend, select (New Continuous Palette) or (New Categorical) from the drop down box. SADA responds with the following window.

All new legends are based on a existing legend. Type the name of the new legend in the top entry box and select the legend it will be based on in the lower drop down box. See Customizing Continuous Legends or Customizing Categorical Legends for further instruction.


Customizing Continuous Legends

Only user-defined legends may be customized. Select a custom continuous legend or create one if none exists. Steps for customizing the continuous legend are included on the right side of the window for quick reference and are repeated here.

SADA Version 4 now allows the user to create a fixed or unfixed legend.

Unfixed Legends

Unfixed legends work the same as in previous versions of SADA. To color band is stretched between the minimum and maximum values of the dataset.

To stretch or compress the color band, first click anywhere in the color band to create a new line. The line will be tagged at its endpoints with gray boxes. The boxes indicate that this is the active line. Click on the line and hold down the mouse while dragging it up or down the color band. The color band will respond by compressing or compacting the spectrum accordingly. You may create multiple lines.

To remove a line, click on the line and press the Delete button in the window.

Fixed Legends

Fixed legends are new to Version4. In a fixed legend the user determines the minimum and maximum values for the color band.

First click on the button next to Fixed Legend to activate this option.

Enter values for the minimum and maximum data. You can also click on the color box next to Less than minimum and More than maximum to change the colors. If your data set extends past your fixed legend, SADA will place a hatch mark on the scale and indicate the range of values above or below the legend with the colors chosen here. The following image shows a scale that does not encompass all the data in the dataset.


Customizing Categorical Legends

Only user- defined legends may be customized. Select a custom categorical legend or create one if none exists. Steps for customizing the categorical legend are included on the right side of the window for quick reference and are repeated here.

To create a new category, left mouse click on the legend. A new category is created.

To change category values, right mouse click on the category number and enter the new number. Press Enter.

To delete a category, right mouse click on the category number, clear the entry box, and press Enter.

To change the color of a category, right mouse click in the legend category, select a color from the color palette, and press Enter.

Use Even Spacing

This option gives equal space on the legend to each category regardless of its relative numerical size.


Zooming, Shifting, and Restoring

This section covers zooming , shifting , and restoring the picture in the graphics window .


Zooming

Zooming in and out are possible with geospatial maps. Right mouse click over any map plot to view the following popup window. Select Zoom In.

Using the left mouse button, select the region to zoom in on.

Releasing the mouse button produces the zoom.

The area in the zoom box now fills the entire window. Note: SADA preseves the aspect ratio during zoom.

Zoom Out works similarly. Press Zoom Out, select the zoom area with the mouse, and the portion of the image that is visible is placed in the zoom box to cause the zoom out effect. Again the aspect ration is preserved.

Select Restore picture from the popup menu (see Zooming ) to return the picture to its original scaling and position.


Shifting the Picture

You may shift the image from side to side by selecting the Shift Picture option from the popup menu (see Zooming ). After selecting this option, click your mouse at any point in the picture and pull the mouse in the direction you wish to move the image. A line will appear demonstrating how far the picture will move. Release the mouse button and the picture will redraw.

Select Restore picture from the popup menu (see Zooming ) to return the picture to its original scaling and position.


Restoring the Picture

Select Restore picture from the popup menu (see Zooming ) to return the picture to its original scaling and position.


Data Editor

The Data Editor is in the setup path for creating a SADA file . When setting up a new file, SADA places all the data into the Data Editor for a pre-check on the data. The Data Editor provides users with a chance to see how SADA is importing their data and any potential problems without terminating the process.

The Data Editor is also intended to be the primary way in which new data can be entered into SADA after a .sda file has already been set up. To see how to add new contaminants after a file has been set up see Adding A New Contaminant .

The Data Editor is a simple spreadsheet that allows data entry and copy and paste functions. In addition, the Data Editor highlights problem values in the data set by turning the cell value red.

To use the Data Editor after a .sda file has been created, select Tools from the main menu and then Edit Data….

If you are setting up a new file , the Data Editor will appear automatically.

The name of the current contaminant is in the upper left hand corner. To the right of this combo box is the Automatic Error Checking option and below is the error description and the contaminant CAS number.

In the snapshot above, two things are wrong with the data set. In the Easting column, there is a non-numerical value, and the entire Detected column contains the value True (0 and 1 are valid values). To determine what is wrong with a particular cell entry, hold the mouse over the red cell and the yellow error description box describes the problem.

When the Data Editor is initiated, the Automatic Error Checking box is automatically selected. With this selected, SADA is watching every entry and checking its validity. Automatic Error Checking is recommended for most operations. However, when entering or pasting large amounts of data into the editor, this feature can be annoying and may even slow down the process. Under these circumstances, unselect this option. When you wish to have your entries checked, press the Check Errors button at the bottom or reselect Automatic Error Checking. Use the Find Next Error button to have SADA automatically search for the next error.


Copying Data from the Editor

To copy a block of data from the editor, select the region of interest and press CTRL+C (or right mouse click and select Copy). You can then paste this into another application, such as Excel.

For more information, see Data Editor .


Pasting Data into the Editor

Under certain circumstances, it may be easier to prepare your data in another spreadsheet, such as Excel, and then paste them into the Data Editor. This is a likely case when new data has been taken and needs to be appended to the existing information. In this case, first copy the data from the external application. Then click in the (new) row at the appropriate place and type CTRL+V (or right mouse click and select Paste). Note that when Automatic Error Checking is on, you may see some red cells after you click in the (new) row. This is normal, and you should go ahead and complete the paste.

If you want to paste revised data over existing values, first copy the values in the external application. Next, select the appropriate cell where pasting should begin. Type CTLR+V (or right mouse click and select Paste).

For more information, see Data Editor .


Entering New Data into the Editor

You can enter new data into the Data Editor in one of two ways: by pasting (see Pasting Data into the Editor ) data from another application or by hand entering the information. To hand enter data, click the mouse into the (new) row and enter the new information into each cell. Note that when Automatic Error Checking is on, you may see some red cells after you click in the (new) row. This is normal, and you may proceed with data entry.

When the data is complete and accurate, press the Submit button. SADA will perform a last check on the data before updating the file.

For more information, see Data Editor .


Information

The user can access information about the current graphic in two ways: with the information button or the information table .


Information Button

To retrieve information from the SADA file or from the modeling results, click the Information Button on the main toolbar while the image is in view. If you are interested in retrieving information about a selected region of the modeling results or data points, capture these points with polygons .

The following window shows the results of pressing the information button for a Pooled data set. (See Pooling Data .)

All field values not related to coordinate or value will contain asterisks. If there are resolved duplicated in the data set, the Information Retrieval window displays these points as blue entries. Click on a blue entry to display the Duplicate Data window.

This window displays the information for all duplicate values at that point and explains the method used to resolve them. (See Duplicate Resolution .)

For modeling results, select the modeling region and press the Information Button . In this window, each row represents information about the modeled block (see Setting Up The Grid ). The first three columns show the row, column, and z layer position of the block. The next three columns show the location of the center of the block in coordinate values. The final column shows the modeled value for this block. For more information, see Overview of Geospatial Modeling .

The following buttons appear in the Information Retrieval window.

Print – Prints the grid to the printer.

Copy To File – Copies grid contents to a comma delimited text file.

Auto-Add Report – Adds grid results to a report .

Copy to Clipboard – Copies the current image to the clipboard. It can then be pasted into most Windows packages.

Export to Excel – Automatically dumps the spreadsheet to an Excel file.


Information Table

The Information Table is displayed at the bottom of the Steps Window . When the user selects a data point from the Graphics Window , this table is populated with specific information about that point (e.g., sample location, value, media, date, etc.).

If the data are pooled, field values appear blue and all fields not related to coordinate or value contain asterisks.

Click on a highlighted cell to open the Pooled Data Point window.

This window displays all single contaminants and their represented values found at that point.

Similar to the Information button , duplicate values at one of the points will be blue and all fields not related to coordinate or value contain asterisks. (See Duplicate Resolution .)

For 3d data, more than one point may exist at the same coordinate but at different depths. The information table reflects this by displaying information for each point within the same depth interval (see Set vertical layers ).


Statistics

A statistical analysis summarizes a set of data or characterizes how the data are distributed. In addition, statistical values are often used in many modeling procedures within SADA (e.g. risk analysis).

To view statistical summaries, select the appropriate type of statistics from the Statistics menu: univariate , paired , or number of samples .


Univariate Statistics

Use the Statistics button to calculate univariate statistics on every data point (or modeled value). When a polygon tool is on, this feature will return only those points found in the polygon. Select and deselect individual statistics to display them in the spreadsheet.

Detection Frequency- the number of total samples that were detected, presented in the form (detected/total N)

Mean- the sum of the values of a variable divided by the number of values

Median- the value below which 50% of the data values fall

Variance- a parameter that measures how dispersed a random variable’s probability distribution is, the mean of the squares of the differences between the respective samples and their mean

Standard Deviation- the positive square root of the variance

Mean Absolute Deviation- the mean of the absolute values of the differences between the respective samples and their mean

Coefficient of Variance- the ratio of the variance over the mean

Interquartile Range- the central portion of a distribution, calculated as the difference between the third quartile and the first quartile; this range includes about one-half of the observations in the set

Range- the difference between the lowest and highest values

UCL95- upper 95% confidence limit on the mean concentration of a normal distribution

Skewness- is a measure of symmetry, skewness for a normal distribution is zero, and any symmetric data should have a skewness near zero. Negative values for the skewness indicate data that are skewed left and positive values for the skewness indicate data that are skewed right

Kurtosis- Kurtosis is a measure of whether the data are peaked or flat relative to a normal distribution. Data sets with high kurtosis tend to have a distinct peak near the mean, decline rather rapidly, and have heavy tails. Data sets with low kurtosis tend to have a flat top near the mean rather than a sharp peak.

Geometric Mean- the mean of n numbers expressed as the n-th root of their product

Geometric UCL95- upper 95% confidence limit on the mean concentration of a lognormal distribution

Minimum Detect- the lowest detect value found in the dataset

Maximum Detect- the highest detected value found in the dataset


Paired Statistics

SADA has two types of paired statistics: sign test vs. decision criteria and Wilcoxon rank sum comparison test .


Sign Test vs. Decision Criteria

The Sign Test is a nonparametric test that determines the probability of a sample median being equal to a hypothesized value. SADA will either already have or prompt you for the decision criterion depending on the analysis environment that you are in. A sign test is performed by comparing each value to the decision criterion, and then recording the number of exceedances, ties, and the number of sample values below the decision criterion and compare them to a significance value that is dependent on the alpha.

After selecting Sign Test vs. Decision Criteria, SADA asks the user to define a decision criteria.

Press OK and SADA presents the results of the one-sided sign test. What do these results mean?


Wilcoxon Rank Sum Paired Test

The Wilcoxon Rank Sum (WRS) Test is a nonparametric test used to determine compliance with the decision criterion when the contaminant of concern is also in background. It compares the locations of two populations, to determine if one population is shifted with respect to another. The method employed is a sum of ranks comparison which works by ranking the combined data sets and summing the ranks for each contaminant. The sum of the ranks is then compared to significance values based on the decision alpha.

Select Wilcoxon Rank Sum Test from the Statistics menu -> Paired Statistics. SADA presents the following window.

Select the appropriate information for each data set (what do the drop down boxes represent) and press OK. SADA displays the results for the test.


Number of Samples

SADA has two types of statistics to determine number of samples: Sign test and Wilcoxon rank sum test .


Sign Test

This statistic uses the sign test to determine the number of samples needed by evaluating whether the median of the data is above or below the DCGLW. This test is used when contamination is not present in the background and measurements are radionuclide-specific or if background levels are a small fraction of the DCGL.

Select Sign Test from the Statistics menu -> Number of Samples. SADA asks the user for a decision criteria, depending on the analysis type. Then, SADA presents the following window.

Compare contaminant levels with the DCGL levels. Each measurement below the DCGL contributes evidence that the survey unit is clean and the null hypothesis should be rejected.


Wilcoxon Rank Sum

This statistic uses the Wilcoxon rank sum test to evaluate whether the difference between the median of the data in the survey unit and the median in the reference area is above or below the DCGLW. This test is used if contamination is present in the background.

Select Wilcoxon Rank Sum from the Statistics menu -> Number of Samples. SADA asks the user for a decision criteria, depending on the analysis type. Then, SADA presents the following window.

Compare survey unit concentration data with reference area data adjusted by adding the DCGL. Each survey unit measurement below an adjusted reference area measurement contributes evidence that the survey unit is clean and the null hypothesis should be rejected.

If the human health risk or ecological risk assessment module has been setup, then the table separates radionuclides, nonradionuclides, and unregistered contaminants.


Geospatial Methods

This chapter includes an overview of geospatial modeling and the following interviews and steps:

· Set grid specs - step

· Interpolation method - interview

· Model spatial correlation - interview

· Correlation modeling - step

· Search neighborhood - step

· Cross validation - step

· Interpolate my data - interview

· Draw a variance map - interview

· Draw a LISA map - interview


Overview of Geospatial Modeling

SADA provides a collection of methods to model contaminant behavior between sampled data points. These methods may estimate attribute values or quantify the uncertainty in estimation. The results serve as a foundation for secondary spatial modeling in human health risk assessment , ecological risk assessment , remedial design (see Area of Concern Maps ), and cost assessment (see Cost Benefit Analysis ) applications. There are five geospatial interpolation methods currently available: Nearest Neighbor , Natural Neighbor , Inverse Distance , Ordinary Kriging , and Indicator Kriging .

The foundation for geospatial modeling in SADA is a choice of one of the five interpolants and a grid structure, which will partition the site. SADA will estimate the concentrations at the horizontal center of each block and use these values as an estimate for the block concentration. For 3d data, SADA also uses the interpolation point (see set vertical layers ) to define block concentration. Further partitioning individual blocks and then averaging resulting values is not currently available. However, the user can currently achieve block estimation by selecting a sub-region of the site with a polygon (see Polygons ) and applying the Statistics button.

The premise for each of the available interpolants is that the concentration value at any location is a weighted average of the concentration values around it. Therefore, to estimate the concentration value at a given location requires averaging the weighted values of sampled locations in a nearby neighborhood . This idea can be mathematically expressed as

where v0 is the concentration to be estimated at (x0, y0, z0), N(v0) is the number of sample locations in the neighborhood of v0 , vi are the sample values, and wi are the weights. Generally, the fundamental difference between the interpolation methods is how the weights are determined.

The mathematical basis and description of these methods is beyond the scope of this manual. For a more detailed explanation of these methods, see GSLIB Geostatistical Software Library and User’s Guide by Deutsch and Journel (1992) or An Introduction to Applied Statistics by Isaaks and Srivastava.

The following examples demonstrate output from spatial models. In the first image, the user has provided a set of Arsenic data. With this data, the ordinary kriging model was used to produce the subsequent images.

The supporting samples are distributed as follows:

The next step is to partition the space with a grid system. See set grid specs .

Once the grid has been established, each block in the grid becomes the focus of the geospatial model. The following image shows how the OK model estimates concentration values within each block to produce a map (see interpolate my data ).

Using the concentration map as a basis, human health and ecological risk models may be added to transform the concentration map into a contoured risk map . Risk maps are useful for identifying areas that exceed established risk goals.

Note: From a risk perspective, the exposure unit size may not be reasonable, especially for finely partitioned sites. However, once an area of interest is identified with the risk map, a polygon may be used to select the sub-region and define a new exposure area where risk models may be applied more appropriately. See Spatial Risk Issues .

When using ordinary kriging or indicator kriging , uncertainty about site conditions can be quantified. For example, if a cleanup goal is specified, SADA can identify those areas that exceed this goal. Kriging adds another element to the modeling process by producing probability maps. For example, the following map demonstrates the probability of exceeding 1E-6 risk. See Probability Maps .

These modeling results can be extended to identify areas of concern or remedial boundaries. See Area of Concern Maps .

Geospatial modeling also supports Cost Benefit Analysis and Sampling designs .


Set Grid Specs - Step

Before any type of geospatial modeling or related decision analysis framework may be applied, the site must be partitioned into a grid or block system.

This step is available when one of the following interviews is selected: Interpolate my data , Draw a variance map , Draw a probability map , Draw an area of concern map , Calculate cost versus cleanup , Draw a LISA map , Draw a contoured risk map , Draw a contoured eco dose map , and sometimes Develop a sample design .

Select Set grid specs from the Steps Window . The following information is displayed in the Parameters Window .

Grids may be developed based on number of blocks or size. To develop a grid based on number of blocks, click in the button next to Number. Then, specify the number of blocks in each direction. To develop a grid based on size of blocks, click in the button next to Size. Then, specify the size of blocks for each direction.

By default SADA calculates a global grid that extends to the minimum and maximum value taken over all data in the east and north coordinates. This allows the user to spatially sum risks over analytes easily and consistently. SADA then calculates the sub grid that encompasses all associated data points for the current analyte of interest.

To view the grid, press the Show Grid button.

Under the grid view, the user may then refine the spatial boundaries with the use of polygons to include or exclude blocks from analysis.

If the grid is three-dimensional, the user needs to define the vertical position in each box for interpolating the data (middle or top). See set vertical layers to define this position. To view subsequent levels of the grid, use the layers box .

Once the site has been partitioned, a geospatial models may be applied. See Overview of Geospatial Modeling .


Model Spatial Correlation - Interview

This interview presents the correlation model. SADA allows the user to only view the semivariogram results or to fit them with a correlation model.

Availability

This interview is available for all analyses that have sampled data (unpooled only), with all data types except Geobayesian.

Steps

These are the steps that display in the Steps Window . when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS Overlays

4. Correlation Modeling

5. Show the results

6. Format picture

7. Auto-document

8. Add to results gallery


Correlation Modeling - Step

This step is available when one of the following interviews is selected: Model Spatial Correlation , Draw a Variance Map , Draw a probability map , Update My Prior Probability Map , Update My Prior Variance Map , and sometimes Interpolate my data , Draw an Area of Concern Map , Calculate Cost versus Cleanup , Draw a Contoured Risk Map , Draw a Contoured Eco Dose Map , and sometimes Develop a sample design .

Select Correlation Modeling from the Steps Window . SADA will display the following in the Parameters Window .

At the top of the tab in the drop down box under Variogram Type, select the default ‘OK’ option (for untransformed data) or create indicator cutoff threshold values. (See Spatial Correlation and indicator kriging .)

SADA allows the results of two separate cones to be viewed at once to provide visual comparison and check for anisotropic correlation. (It is recommended that the user plot the major and minor axes; however, the cones do not need to be orthogonal to each other for simple viewing. If the model is used in OK or IK , they are considered orthogonal.)

Enter the appropriate parameters in the Variogram table. Each cone is identified by its Caption.The Angle parameter refers to the direction of the cone (measured clockwise from the positive y axis), the Tol parameter refers to the angle tolerance, and Band refers to the constraining bandwidth parameter. For the case of three dimensional data, the position of the cone in space is further specified by: Dip - the angle below the plane that is always negative, ZTol - the tolerance angle for Dip, and ZBand - constrains the cone in the vertical direction. (Note: the 3d parameters are disabled for 2d data.)

In the drop down box next to Variogram, select ‘Major’, ‘Minor’, ‘Both’, or ‘Nothing’ to define the cones that are included in the graph of semivariogram results.

Select the Rose button to view the rose diagram for the data. This diagram can be used to set appropriate semivariogram parameters.

Press the Show Me button on the bottom of the window. The semivariogram results are calculated and plotted for each cone in the Graphics Window . The result of calculating the semivariogram for every lag is a series of semivariogram points. The major direction will appear blue while the minor direction is green. These variography results may be modeled separately or combined with a correlation model.

To fit a correlation model to the semivariogram results, enter the appropriate values in the second table on the Parameters Window .

The models are located in the drop down boxes next to Model; there are two available for nested structures. Below each model are the parameters for fitting the semivariogram values.

Anisotropy in space is characterized by an ellipsoid model. This model is exactly the same as defining a neighborhood , which characterizes how points are estimated in space and is described by the following parameters.

Major Range – correlation length along the major anisotropic axis.

Minor Range – correlation length along the minor anisotropic axis.

Angle – The angle of anisotropy in the XY plane (equal to the major axis angle in experimental variography).

Contribution – The model’s contribution to the sill (maximal model value).

Z Angle – The angle of anisotropy in the Z plane (equal to the Dip parameter in experimental variography).

Z Range – A value describing how anisotropy behaves in the z minor direction, relative to major axis.

Rotation – How the anisotropic ellipsoid is rotated about its major axis.

Nugget – the semi-variogram value as distance between points approaches zero; sometime referred to as noise effect.

To visualize how these parameters effect the ellipsoid, see Defining a Neighborhood . For more sophisticated modeling, the Angle and Z angle do not need to equal their experimental variography counter parts, Angle and Dip. Note: this level of detail in fitting semivariogram models is not usually necessary.

Use the Autofit button for SADA to help fit the correlation to the semivariogram values.

Press the Show Me button to view the results in the Graphics Window .


Rose Diagaram

Rose Diagram

Rather than viewing only one angle at a time, users can view semi-variogram values in all directions at once with the rose diagram. A Rose Diagram is used to display correlation models for angles ranging from 1 through 180 degrees simultaneously. The semi-variogram magnitude is represented by a continuous color legend. This legend is displayed on the bottom of the Graphics Window with the maximum and minimum value bounds.

To draw a rose diagram press the rose button [image] on the Parameters Window when correlation modeling is selected in the Steps Window .

Use the slide bar to give a rose picture resolution. The higher the resolution, the longer it will take to calculate and draw the Rose Diagram. Press the Estimate Time button to estimate how long it will take to calculate the rose diagram. For large data sets, it may take an exceptionally long time to calculate the Rose diagram. Press Cancel in the Rose Diagram Window to stop the drawing of the rose diagram. Otherwise, press Draw Rose.

To see the individual angle variography model for any of the angles in the rose diagram, just click on the desired angle inside the Rose diagram. This launches the Rose Diagram Window.

Invalid angles, or angles that don’t produce lags, are show as a black radial line inside the rose diagram. The angle that does not have extreme values and also has a smooth increase in value may be the direction of anisotropy.

Note: There are certain restrictions with rose diagrams: only one cone definition at a time can be used when creating a Rose diagram and at least 2 lags for each direction are required.


Autofit

SADA will estimate the model and associated parameters for a given set of semi-variogram values with the Autofit button.

Press the Autofit button [image] on the Parameters Window when Correlation Modeling is selected on the Steps Window . SADA presents the following window.

Select the number of structures and the types of models to use and press OK. SADA will autofit a correlation model and display the results in the Graphics Window .


Defining a Neighborhood

Inverse distance , ordinary kriging , and indicator kriging interpolation methods all require a neighborhood definition for estimating concentration values at a point. A neighborhood is defined as an area around the point in which data values will be used to estimate the concentration value. Data values outside the neighborhood will be excluded.

The neighborhood is always defined by a search ellipse that can be manipulated in shape, size, and orientation to include or exclude various data. The parameters that control the shape and size of the search ellipse are found when selecting Search Neighborhood from the Steps Window . (See Search Neighborhood - Step .)

The parameters Major Radius, Minor Radius, and XY Angle control the size and shape of the search ellipse.

XY Angle

The angle or direction of the major elllipse axis. This angle is measured clockwise from the positive Y axis (0 deg is North). The minor elliptical axis is perpendicular to the major axis.

Major Radius

The radius of the ellipse along the major axis.

Minor Radius

The radius of the ellipse along the minor axis.

The following schematic demonstrates the roles of these parameters in the XY plane.

For three-dimensional data, the ellipse becomes an ellipsoid. The following parameters, in addition to those listed above, describe the search ellipsoid in 3D space.

Z Angle

The angle or dip below the XY plane at the point of estimation. This angle is measured as negative degrees below the plane.

V Radius

Often referred to as the Z minor radius, this is the radius of the ellipsoid in the minor direction.

Rotation

The parameters described to this point fully form the body of the ellipsoid in 3D space. The rotation parameter then rotates this ellipsoid about the major axis the specified number of degrees.

The following schematic shows how the ellipsoid is affected by the Z Angle and Vertical Radius parameters in a cross sectional view.

The following view shows the effect of the rotation parameter on the ellipsoid body. This view is along the major elliptical axis. The rotation angle rotates the two orthogonal directions clockwise relative to the major elliptical axis when looking toward the origin.

The following parameters define the search criteria within the search ellipse.

Min Data

The minimum number of data required before estimating the concentration. If this minimum is not met, SADA returns an unestimated value. You will be notified of the number of unestimated values. These values appear as empty spaces in the plot.

Max Data

The maximum number of data to use in estimating a point.

Octant

The ellipsoid is divided into quadrants, four if two dimensional, eight if three-dimensional. If the Octant value is greater than zero and there are fewer data points than the octant value in each quadrant of the ellipsoid, then the point will not be estimated.

Power

This parameter is associated with the Inverse Distance Method and has no bearing on the search scheme.


Search Neighborhood - Step

This step is available when one of the following interviews is selected: Draw a variance map , Draw a probability map , Update My Prior Probability Map , Update my Prior Variance Map and sometimes Interpolate my data , Draw an area of concern map , Calculate cost versus cleanup , Draw a contoured risk map , Draw a contoured eco dose map , and sometimes Develop a sample design .

Select Search Neighborhood from the Steps Window . The following information is displayed in the Parameters Window .

Enter appropriate values for the parameters in the spaces provided. For an explanation of each parameter, see Defining a Neighborhood .


Cross Validation - Step

This step is available when one of the following interviews is selected: Interpolate my data , Draw an area of concern map , Draw a contoured risk map , and Draw a contoured eco dose map .

This step estimates the error in the value of existing data. Cross validation is performed on each existing data point by removing that data point from the available set of data points and estimating the value at the location of the removed point. The estimation uses the interpolation scheme , grid specs , and search neighborhood that were defined previously. The difference between the estimated value and the actual value at the removed data point is the error estimate. This error can be viewed as an actual error, absolute error, or a percentage error.

Select Cross Validation from the Steps Window . The following information is displayed in the Parameters Window .

Choose the type of error that should be displayed and press the Cross Validate button. SADA presents these site wide error statistics: Mean Error, Absolute Mean Error, and Mean Squared Error as well as the number of un-estimated data points.

Press OK to see the results in the Graphics Window .

Notice that cross validation changes the picture in the Graphics Window . The window now shows a data plot where the color of each data point corresponds to the error associated with that data point. If the legend is continuous, then the legend also changes to reflect the new range of values that is associated with the color scheme.


Interpolate My Data - Interview

This interview presents the map of modeled concentration values for the selected contaminant based on the interpolation scheme selected in the Interpolation method step.

Availability

This interview is available for all analyses that have sampled data (unpooled only), with all data types except Geobayesian.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS Overlays

4. Set grid specs

5. Interpolation methods

6. Correlation Modeling (only available if OK or IK is selected under Interpolation method )

7. Search neighborhood (only available if OK , IK , or Inverse Distance is selected under Interpolation method )

8. Show the results

9. Cross validation

10. Format picture

11. Auto-document

12. Add to results gallery

After entering all the necessary parameters for each step, press Show the Results. The following image shows a sample estimates map for Arsenic.


Draw a Variance Map - Interview

This interview produces the map of ordinary kriging variances for the selected contaminant. When this interview is selected, ordinary kriging is the only available interpolant in the Interpolation Methods step. If OK was not previously selected , SADA will warn the user and automatically change the interpolant to OK for the user.

Availability

This interview is available for all analyses that have sampled data (unpooled only), with all data types except Geobayesian. It is only available for the ordinary kriging interpolant.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS Overlays

4. Set grid specs

5. Correlation Modeling

6. Search neighborhood

7. Show the results

8. Format picture

9. Auto-document

After entering all the necessary parameters for each step, press Show the Results. The following image shows a sample variance map for Arsenic.


Draw a LISA Map - Interview

This interview produces the local index of spatial association (LISA) map for the selected contaminant. These maps show moving window statistics that are calculate at each grid node.

Availability

This interview is available for all analyses that have sampled data (unpooled only), with all data types except Geobayesian.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS Overlays

4. Set grid specs

5. Set LISA parameters

6. Show the results

7. Format picture

8. Auto-document

9. Add to results gallery

After entering all the necessary parameters for each step, press Show the Results. The Graphics Window displays the map that was selected in the Set LISA Parameters step.


Interpolation Methods - Step

This step is available when one of the following interviews is selected: Interpolate my data , Draw a probability map , Draw an area of concern map , Calculate cost versus cleanup , Draw a contoured risk map , Draw a contoured eco dose map , and sometimes Develop a sample design .

Select Interpolation methods from the Steps Window . The following information is displayed in the Parameters Window .

Select the appropriate interpolation method from the list. There are five interpolation methods in SADA: Nearest neighbor , Natural Neighbor , Inverse Distance , Ordinary Kriging , and Indicator Kriging .

Note: for pooled data analyses, SADA uses the interpolant associated with the individual contaminants for contouring.


Nearest Neighbor

In Nearest Neighbor, essentially each point of estimation (node) becomes equal in value to its nearest neighbor. It is not necessary to set up parameters with nearest neighbor.

Simply select Nearest Neighbor from the Parameters Window when the Interpolation methods step is selected. Then press Show the results on the Steps Window to display the applicable result in the Graphics Window .

The result of a nearest neighbor interpolation is a jigsaw puzzle pattern. Nearest neighbor is typically not satisfactory for most applications but can provide rough estimates for quick analytical purposes. The following image shows an estimates map (see Interpolate my data ) for Anthracene.


Natural Neighbor

Natural neighbor is as simple to use as Nearest Neighbor and provides more precise results; however, it is only available for two-dimensional interpolations. Natural neighbor requires that a grid be defined. (See Set grid specs .)

Once the grid has been defined, select Nearest Neighbor from the Parameters Window when the Interpolation methods step is selected. Then press Show the results on the Steps Window to display the applicable result in the Graphics Window .

Natural Neighbor interpolation is a weighted moving average technique that uses geometric relationships in order to choose and weight nearby points.

The equation for the Natural Neighbor (NN) interpolation is:

where: G(x,y) is the NN estimation at (x,y);

n is the number of nearest neighbors used for interpolation;

f(xi,yi) is the observed value at (xi,yi); and

wi is the weight associated with f(xi,yi).

The number of natural neighbors is determined by constructing natural neighbor circles, called circumcircles . Two points are natural neighbors if they lie on the same natural neighbor circle. Delaunay triangulation is then used to determine the weights in order to interpolate. The weights (wi) depend on the area about each of the data points ( Voronoi polygons ) instead of the distance between data points, as with Inverse Distance Weighting (IDW).

The natural neighbor circles are constructed under the following constraints:

· No data are within a natural neighbor circle;

· No other datum is closer to the centroid of the circle;

· Smallest radius criterion for any group of three data; and

· Each natural neighbor circle passes through three data points.

For more detailed information about Natural Neighbor, refer to the following sources:

Owen, S.J., An Implementation of Natural Neighbor Interpolation in Three Dimensions, Thesis, Brigham Young University, 1992.

Sibson, R., "A Brief Description of Natural Neighbor Interpolation," Chapter 2 in Interpolating multivariate data, John Wiley & Sons, New York, 1981, pp. 21-36.

Watson, D.F., "Natural Neighbor Sorting," The Australian Computer Journal, vol. 17, no. 4, 1995.

Watson, D.F., nngridr: An Implementation of Natural Neighbor Interpolation, published by David Watson, Australia, 1994.

The following image shows an estimates map (for the Interpolate my data interview) for Anthracene.


Inverse Distance

Inverse Distance is a simple interpolant that can often yield satisfactory results. The basic premise of inverse distance is that data points are weighted by the inverse of their distance to the estimation point. This approach has the effect of giving more influence to nearby data points than those farther away. Additionally, the inverted distance weight can be raised to further reduce the effect of data points located farther away. This approach is mathematically expressed as:

where v0 is the estimated concentration at (x0, y0, z0), vi is a neighboring data value at (xi, yi, zi), DI is the distance between (x0,y0,z0) and (xi,yi,zi), P is the power, and N(v0) is the number of data points in the neighborhood of v0.

To utilize Inverse Distance, select Inverse Distance from the Parameters Window when the Interpolation methods step is selected. This interpolation method requires that a grid and search neighborhood be defined first.

Then, press Show the results on the Steps Window to display the applicable result in the Graphics Window .

The following image shows an estimates map (for the Interpolate my data interview) for Anthracene.


Ordinary Kriging

To utilize Ordinary Kriging, select Ordinary Kriging from the Parameters Window when the Interpolation methods step is selected. This interpolation method requires that a grid , a search neighborhood , and spatial correlation model be defined first.

Then, press Show the results on the Steps Window to display the applicable result in the Graphics Window .

Ordinary kriging (OK) is a geostatistical approach to modeling. Instead of weighting nearby data points by some power of their inverted distance, OK relies on the spatial correlation of the data to determine the weighting values. This is a more rigorous approach to modeling, as correlation between data points determines the estimated value at an unsampled point. The concept of spatial correlation and how to measure and model it in your data set is briefly described in Spatial Correlation and Modeling Spatial Correlation . Furthermore, OK makes the assumption of normality among the data points. (See Setting Normality/Lognormality Assumption .)

In addition to the spatial correlation structure, SADA requires a definition of the neighborhood around estimation points. The issue of neighborhood definition is important to inverse distance and indicator kriging , as well. A discussion of neighborhood definitions is consolidated in Defining A Neighborhood .

Because OK is a statistical framework, a kriging variance is also produced for each block that can be viewed with the Draw a variance map interview. The OK estimate and OK variance are the parameters of a normal distribution located at the estimation point that can serve as a measure of uncertainty about the estimated value. This serves as an important foundation for decision frameworks that determine cost and boundaries of the remedial process. See Overview of Decision Frameworks .

A full explanation of ordinary kriging is beyond the scope of this manual. It is assumed that the reader is familiar with the process. For information on ordinary kriging see GSLIB Geostatistical Software Library and User’s Guide by Deutsch and Journel (1992) or An Introduction to Applied Statistics by Isaaks and Srivastava.


Indicator Kriging

To utilize Indicator Kriging, select Indicator Kriging from the Parameters Window when the Interpolation methods step is selected. This interpolation method requires a grid , a search neighborhood , and that a spatial correlation model be defined for each IK cutoff first.

Then, press Show the results on the Steps Window to display the applicable result in the Graphics Window .

Indicator kriging (IK) is a geostatistical approach to geospatial modeling. SADA uses IK in the same fashion as ordinary kriging (OK). Like OK, the correlation between data points determines model values. However, IK makes no assumption of normality and is essentially a non-parametric counterpart to OK. (See Setting Normality/Lognormality Assumption .)

In addition to the indicator correlation structure (see Spatial Correlation and Indicator Kriging ), SADA requires a definition of the neighborhood around the estimation point. The issue of neighborhood definition is important to inverse distance and ordinary kriging , as well. A discussion of neighborhood definitions is consolidated in Defining A Neighborhood .

Instead of assuming a normal distribution at each estimate location, IK builds the cumulative distribution function (CDF) at each point based on the behavior and correlation structure of indicator transformed data points in the neighborhood. To achieve this, IK needs a series of threshold values between the smallest and largest data values in the set. These threshold values, referred to here as IK cutoffs, are used to numerically build the CDF of the estimation point. For each IK cutoff, data in the neighborhood are transformed into 0s and 1s: 0s if the data are greater than the threshold and 1s if they are less. IK then estimates the probability that the estimation point is less than the threshold value, given this neighborhood of transformed data and a model of the IK cutoff correlation structure. Performing this operation for each cutoff across the range of data approximates the CDF at the estimation point. After the CDF is built, it must be post processed to produce probability maps and E-Type values for estimation maps and risk maps .

The details of the IK process are beyond the scope of this book. It is assumed the reader is familiar with indicator kriging before attempting this process. For more information on indicator kriging, see GSLIB Geostatistical Software Library and User’s Guide by Deutsch and Journel (1992).


Spatial Correlation

SADA characterizes spatial correlation through the use of the semi-variogram model , which provides a measure of variance as a function of distance between data points. This measure is defined as half of the average squared difference between two values separated by vector h: (Deutsch and Journel, GSLIB Geostatistical Software Library and User’s Guide, 1992)

where N(h) is the number of pairs separated by vector h, xi is the starting point (tail), and yi is the ending point (head).

In practice, the number of points separated exactly by vector h will be very small or none at all. Therefore, a distance and direction tolerance is allowed to capture more data points in the calculation of ((h). In the figure below, all data points within the blue shaded area will be used.

The distance component of h is referred to as the lag. The tolerance associated with the lag is called the lag tolerance. In practice, for a specified direction, the semivariogram may be calculated for a number of lags. The tolerance associated with a direction is referred to as the angle tolerance. These components together form a cone which can be constrained by the bandwidth factor. The bandwidth controls the maximum width across the cone and allows the cone to focus more on the specified direction.

A check for isotropic correlation is possible using the Omnidirectional variogram. The corresponding cone for this variogram allows the data in all directions to be used in calculation. The omni directional variogram is available by setting the Tol (Ztol) equal to 90 degrees during the Correlation Modeling step. Under the omni directional case, the bandwidth and angle parameters can still have an effect on results. Setting the angle equal to 45 degrees and the bandwidth equal to 100 feet, with an angle tolerance of 90 degrees produces the following cone.

In order to include every point, the bandwidth must be made large enough to encompass all datapoints.

Experimental variography provides estimated values of the correlation structure for a finite number of distances. When performing ordinary kriging or indicator kriging , semivariogram values for any distance may be required. Therefore, a model must be fit to the semivariogram values to provide a semivariogram value for any distance.

Explanation of valid semivariogram models and how to use them are beyond the scope of this manual. It is assumed that the user is familiar with fitting correlation models. For a detailed explanation of these models see GSLIB Geostatistical Software Library and User’s Guide by Deutsch and Journel (1992).

SADA provides three standard models for this purpose: Spherical, Exponential, and Gaussian. In addition to these three models, a nugget effect is also available. Furthermore, SADA allows two nested correlation structures.

See the Model spatial correlation interview or correlation modeling step.


Direction of anisotropy

The direction of greatest correlation (direction of anisotropy) will produce semivariogram values that rise in value slower than the other directions. This is called the major direction. The minor direction is perpendicular to the major direction (major direction + 90 degrees). The major and minor directions are used later in modeling spatial correlation for the purpose of ordinary kriging or indicator kriging .


Suggested Approach for Spatial Correlation

Characterizing spatial correlation across the site through experimental variography can often be the most time consuming step in a geostatistial analysis. This is particularly true if the data are heterogeneous or limited in number. Without a rationale for identifying the major direction of anisotropy, the following steps might be useful in narrowing the focus of the exercise.

1) Begin with an omni-directional variogram with a bandwidth large enough to encompass all data points on the site.

2) Select the number of lags and lag distances sufficient to span a significant portion of the entire site, and choose the lag tolerance to be very close in value to the lag distance itself. In most cases, data become less correlated as the distance between them increases. Under these circumstances, the semivariogram values should produce a monotonic increasing function which approaches a maximal value called the sill. In practice, this may not be the case with variogram values that may begin high or jump around as distance increases.

3) Use the rose diagram to help determine the appropriate semivariogram values.

4) Adjust the number of lags and lag tolerances until, generally, a monotonic increasing trend is seen in the semivariogram values. If this cannot be achieved, it may be that a geostatistical approach is not viable or that more complicated trends are occuring than can be modeled within SADA. If a visual inspection of the data or knowledge about the dispersion of contamination indicates a direction of correlation, it may be more appropriate to first test this direction.

5) Assuming the omni-directional variogram is reasonable, add another direction to the plot with a smaller tolerance. You may have to adjust the bandwidth and angle tolerance to produce a reasonable semivariogram plot.

6) If the second direction rises slower to the sill or rises to a lower sill, then this is the major direction of anisotropy.

7) If neither direction produces significantly lower spatial correlation, it may be reasonable to assume an isotropic correlation structure.

8) Add a cone structure with direction equal to the major direction plus 90 degrees, and model the semivariogram results in this direction.

9) If the data are isotropic, choose the omnidirectional variogram as the major direction.


Spatial Correlation and Indicator Kriging

Indicator kriging relies on models that quantify the spatial correlation among data values under the indicator transform. For a given threshold value, the indicator transform function assigns a value of 1 for data less than the threshold and 0 if it is greater. The semivariogram is then calculated using these transformed values.

In indicator kriging, the range of data values may be partitioned by a series of threshold values. For each one of these threshold values, the indicator transform is produced and a geospatial model of correlatoin must be available.

The indicator cutoffs are selected from the drop down box at the top of Parameters Window when Correlation Modeling is selected from the Steps Window .

Click on the Edit box next to Variogram Type to create new cutoff threshold values or to edit or delete existing values. SADA will open the Indicator Cutoff window.

To create a new value, select New and enter a new cutoff value. To edit a value, select the value in the Indicator Cutoffs window and press Edit. To delete a value, select the value and press Delete. To check if the values are appropriate for the data set, select Check CDF. After making changes, press OK. The new set of indicator cutoffs will appear in the drop down box on the Parameters Window in ascending order.

For each cutoff threshold, define the major and minor parameters. The major direction is always highlighted in blue while the minor direction is green.


Set LISA Parameters - Step

This step is available when the interview Draw a LISA Map is selected and sometimes for Develop a sample design .

Select Set LISA parameters from the Steps Window . The following information is displayed in the Parameters Window .

Select the Local Index Approach ( Moran's I , Ripley's K , or Geary's C ) and enter the Search Radius.


Moran's I

This map is available after selecting the Draw a LISA Map Interview and the Set LISA Parameters step, and then selecting Moran’s I from the Parameters Window .

This map computes the degree of correlation between the values of a variable as a function of spatial lags. This is similar to Pearson’s correlation coefficient. It ranges from –1 (- correlation) to 1 (+ correlation), but the expected value is close to 0.

where wij(d) indicates whether pairs are in the same distance class and w(d) is the sum of wij(d).


Ripley's K Map

This map is available after selecting the Draw a LISA Map Interview and the Set LISA Parameters step, and then selecting Ripley’s K from the Parameters Window .

This map quantifies the spatial pattern intensity of points for various sizes of a circular search window. IT computes the overall mean number of points located within a search window of radius t:

where g is point intensity (n/A), which is an indicator of whether inside search window. There is an edge correction effect for grid areas on the fringe.


Geary's C Map

This map is available after selecting the Draw a LISA Map Interview and the Set LISA Parameters step, and then selecting Geary’s C from the Parameters Window .

This map measures the semivariance (average dissimilarity) among values of a variable at nearby locations


Human Health Risk Assessment

SADA provides a human health risk assessment module to calculate the risk of adverse health impacts on a population exposed to toxic chemicals found in groundwater, surface water, soil, and sediment. It also calculates risk-based screening values to quickly identify contaminants of concern. These results are integrated into the other modules, such as cost benefit analysis , geospatial analysis , and sampling schemes .

Before this module can be implemented, the user must provide the correct media identification for the data when creating a SADA file . Without media identification, SADA will not be able to setup this module. Furthermore, SADA expects the measurement units for radionuclides to be in pCi/g for Soil/Sediment and pCi/L for Surface water/Groundwater. Units for nonradionuclides must be in mg/kg for Soil/Sediment and mg/L for Surface water/Groundwater. See Data Requirements . In addition, the user must have a toxicological database and a scenario parameter database to associate with the data. SADA provides two such databases called ToxicologicalProfiles.mdb and ScenarioParameters.mdb; the user may customize these databases in Microsoft Access. During the risk module setup , SADA will extract relevant information from these databases to incorporate in the SADA file. SADA will not use the databases again unless prompted; however, the information extracted from the databases may be edited within SADA. Note: this does not affect the external risk databases.


Setting Up Risk

To initiate the Risk Setup Wizard, select Human Health Risk from the Setup menu of the main window.

Select Yes. (Select No to cancel the setup process.) In the next window, SADA needs the names of the supporting toxicological profiles and scenario parameters databases. Type the name of the corresponding databases or press Browse to select.

The toxicological database contains health related information about individual contaminants. The scenario database contains parameters regarding the human receptor exposure patterns.

SADA contains two default databases. The ToxicologicalProfiles.mdb comes from Oak Ridge National Laboratory’s Risk Assessment Information System (RAIS). This toxicological database is maintained regularly, and recent versions of the database can be downloaded from the SADA home page in a SADA compatible format. The toxicity values were compiled from EPA's Integrated Risk Information System (IRIS) and Health Effects Assessment Summary Tables (HEAST), derived from values found in these EPA sources, or provided after contacting EPA. After a risk module has been setup, errors or small updates to toxicity values can be handled through the Toxicological Links menu.

The scenario parameters database, ScenarioParameters.mdb, contains default parameters established for the Oak Ridge Reservation and may need customizing for your particular site.

Once the databases have been selected, press Next >> to continue.

SADA now attempts to match each contaminant in your file with a contaminant found in the toxicological database. SADA searches by CAS number first (if available) and then by name. If the CAS number and name match exactly, SADA classifies it as Matched. If only the Name or the CAS number match, then the classification is Partial Match. Finally, if no match is found for either, the classification is No Match. These three classifications are presented in the Contaminant Identification Results Window.

On the left side of the window, your contaminants have been divided into the three categories. To view a resulting match for any contaminant, click on the down arrow and select your contaminant from the resulting drop down list. The corresponding selection on the right hand side will change to show SADA’s match for your contaminant. If the match is acceptable, press the Register button. If all matches within a category are acceptable, press Register All. To unregister a matched pair(s), select the pair(s) in the registered contaminants box and press Unregister. Your contaminants will return to their original classification with their original match.

If no match is available for some of your contaminants, you may leave them as unregistered. Later, if the toxicological information becomes available, you may link these contaminants (or re-link registered contaminants) separately without setting up the entire risk module again. See Toxicological Links .

Press Next>> to conclude setting up the risk module.

Once the module is complete, Human Health analysis will appear in the analysis type combo box on the secondary toolbar. Additionally, a Human Health menu will be visible in SADA when this analysis is selected from the combo box.

You may reset the Risk module at any time; simply select Human Health Risk under the Setup menu of the main window. The process is the same as before; however, SADA will give you the opportunity to reset or skip the toxicological and scenario parameter component identification.


Delete Human Health Analysis

For various reasons, a user may decide to delete the human health analysis.

To delete the human health analysis, select Human Health in the combo box of the secondary toolbar. From the Human Health menu, select Configure Human Health and then Delete Human Health Analysis.

WARNING

The user must be careful when using the delete analysis feature. Once an analysis has been removed, it cannot be re-established in SADA without Setting Up Risk again.


Toxicological Links

After the risk module has been setup, you may revisit the originating toxicological database (e.g. ToxicologicalProfiles.mdb) or a second database in search of individual contaminant links. This utility is useful for correcting associations with the previously identified database or associating particular contaminants with another database. If the number of contaminants to relink is high, it may be more efficient to rerun the Setup Risk Assessment again ( Setting Up Risk ).

To link or relink a single contaminant, select the contaminant of interest from the Data Name box in the secondary toolbar. From the Human Health menu, select Configure Human Health and then Rematch This Contaminant.

SADA prompts for a toxicological database name.

After selecting a valid toxicological database and pressing Open, the following window appears.

The user’s contaminant name appears in the top box. Contaminants available from the database appear in the list box. To associate the contaminant in the top box, select a contaminant in the list box and press the Select button. Information from the associated selection is then transferred to the internal database and all relevant options in SADA are updated for this particular contaminant. This update occurs for the selected contaminant across all media types (soil, surfacewater, etc.) automatically.


Set Statistics

SADA allows the user to select the statistical approach for calculating screening values and exposure concentrations.

From the Analysis menu (Human Health, Ecological, or Custom), select Configure (AnalysisType) and then Set Screening Statistics or Set Exposure Statistics. SADA opens one of the following windows.

Select the desired statistical approach and press the OK button. The different approaches are defined as follows:

· Maximum Value – the maximum concentration, detected or nondetected, for normal or lognormal distribution

· Maximum Detected Value – the maximum detected concentration for normal or lognormal distribution

· UCL95 – the 95% upper confidence limit on the mean for normal or lognormal distribution

· Mean – the average concentration over all values for normal or lognormal distribution

Note: For screening calculations, the maximum detected value is the default option while for exposure calculations, the lesser of the maximum detected value and the UCL95 is the default option.


Preliminary Remediation Goals (PRGs)

To view the preliminary remediation goals (PRGs), select the contaminant of interest in the Data Name Box of the secondary toolbar. Then, select PRG Table from the Human Health Menu on the main window. SADA calculates the risk-based goals for this contaminant(s) in the following window. To calculate PRGs for all contaminants, select Pooled Data in the Data Name Box. The PRGs will always be calculated for the media you have currently selected in the Data Type Box of the secondary toolbar.

In the example above, Pooled Data was selected to demonstrate all of the toolbar buttons available. These toolbar buttons permit combination views of rads/nonrads/both and carcinogenic/noncarcinogenic/both for the five scenarios of residential, industrial, agricultural, recreational, and excavation.

The Pathway checkboxes allow you to control which pathways are shown. The All pathway reflects exposure to all the currently checked pathways.

Following are the units for each media.

Soil and Sediment: mg/kg for nonradionuclides, pCi/g for radionuclides

Surface/Groundwater: mg/L for nonradionuclides, pCi/L for radionuclides

The user should remember that chemical-specific PRGs are initial guidelines (protective of human health and the environment) that are based on readily available information and comply with applicable or relevant and appropriate requirements (ARARs). They are not cleanup goals. All chemical-specific PRGs are generally modified utilizing the site-specific data gathered during the RI/FS; however, design staff may be able to streamline the analysis of remedial alternatives by using chemical-specific PRGs early in the decision-making process (before the RI/FS and the baseline risk assessment are completed). A risk-based concentration is considered a final remediation level only after appropriate analysis in the RI/FS and Record of Decision (ROD).

The Preliminary Remediation Goals toolbar functions are as follows.

Print – Prints risk results (PRGs, Screenings, Risk).

Copy to File – Copies risk results (PRGs, Screenings, Risk) to file.

Add to Report – Copies results to a report .

Anatype – Displays, respectively, the results for radionuclides, nonradionuclides, or both.

Carincogenic Options – Displays, respectively, the results for Carcinogens, Noncarcinogens, or both.

Risk Scenarios – Displays, respectively, risk results for residential, industrial, agricultural, recreational, or excavation scenarios.


Screening Data Against Risk

For a given set of points, SADA takes the maximum detected value and compares it to the decision criteria when screening data against risk. For human health risk, the data is compared to a Preliminary Remediation Goals (PRGs) , which is a function of a given target risk level and land use scenario.

To change the target risk (for carcinogens) or target health index (for noncarcinogens), select Configure Human Health and then Target Risk from the Human Health Menu.

The default values are 0.000001 for target risk and 1 for target health index. To change the screening statistical approach, see Set Statistics .

To view the screening results, select the contaminant (select Pooled Data to screen all) and media of interest in the secondary toolbar. From the Human Health menu, select PRG Screen Table. This information is displayed in the Screening Graphics Window.

In the example above, Pooled Data was selected to demonstrate all of the toolbar buttons available. These toolbar buttons permit combination views of rads/nonrads/both and carcinogenic/noncarcinogenic/both for the five scenarios of residential, industrial, agricultural, recreational, and excavation.

The Pathway checkboxes allow you to control which pathways are shown. The All pathway reflects exposure to all the currently checked pathways.

If a PRG is exceeded for a particular scenario, the cell value is Yes. The cell is blank if the risk calculation was not available (due to lacking toxicological information) or was less than the PRG. This is useful for quickly identifying contaminants of concern in a risk assessment.

Following are the units for each media. SADA assumes that your sampled values are in the correct units.

Soil and Sediment: mg/kg for nonradionuclides, pCi/g for radionuclides

Surface/Groundwater: mg/L for nonradionuclides, pCi/L for radionuclides

The user should remember that chemical-specific PRGs are initial guidelines (protective of human health and the environment) that are based on readily available. They are not cleanup goals. All chemical-specific PRGs are generally modified utilizing the site-specific data gathered during the RI/FS; however, design staff may be able to streamline the analysis of remedial alternatives by using chemical-specific PRGs early in the decision-making process (before the RI/FS and the baseline risk assessment are completed). A risk-based concentration is considered a final remediation level only after appropriate analysis in the RI/FS and Record of Decision (ROD).

The Screening Results toolbar functions are as follows.

Print – Prints risk results (PRGs, Screenings, Risk).

Copy to File – Copies risk results (PRGs, Screenings, Risk) to file.

Add to Report – Copies results to a report .

Copy – Copies current image to a clipboard. It can then be pasted into most Windows packages.

Export to Excel – Automatically dumps spreadsheet to an Excel file.

Anatype – Displays respectively, the results for radionuclides, nonradionuclides, or both.

Carcinogenic Options – Displays respectively, the results for carcinogens, noncarcinogens, or both.

Risk Scenarios – Displays, respectively, risk results for residential, industrial, agricultural, recreational, or excavation scenarios.


Calculating Risk

To calculate the risk or health hazard Index, select the contaminant (select Pooled Data to calculate all) and media of interest in the secondary toolbar. To change the exposure statistical approach, see Set Statistics . From the Human Health menu, select Risk Table. The following window is displayed.

In the example above, Pooled Data was selected to demonstrate all of the toolbar butons available. These toolbar buttons permit combination views of rads/nonrads/both and carcinogenic/noncarcinogenic/both for the five scenarios of residential, industrial, agricultural, recreational, and excavation.

The Pathway checkboxes allow you to control which pathways are shown. The All pathway reflects exposure to all the currently checked pathways.

For each scenario and analyte type, the risk or index associated with each pathway is calculated for the current media.

The Human Health Risk Results toolbar functions are as follows.

Print – Prints risk results (PRGs, Screenings, Risk).

Copy to File – Copies risk results (PRGs, Screenings, Risk) to file.

Copy – Copies current image to a clipboard. It can then be pasted into most Windows packages.

Add to Report – Adds risk results to a report .

Export to Excel – Automatically dumps spreadsheet to an Excel file.

Anatype – Displays, respectively, the results for radionuclides, nonradionuclides or both.

Carcinogenic Options – Displays respectively, the result for carcinogens, noncarcinogens, or both.

Risk Scenarios – Displays, respectively, risk results for residential, industrial, agricultural, recreational, or excavation scenarios.


Spatial Risk Issues

SADA will convert any geospatial estimation map into a geospatial risk map. This conversion is performed by using each modeled block concentration value as the exposure concentration in the risk models.

From a risk standpoint, individual block risk may not provide useful information, especially for small block sizes. The scenario parameters often assume the receptor will be exposed to the contaminant over a number of years. This translates into an assumption that the individual will be exposed to a single block for a number of years and/or a large portion of the day. For small block sizes (e.g., 1ft x 1ft), this is not reasonable. However, for block sizes that are equivalent to the exposure area, block sizes can give an accurate perspective on the potential areas of concern at the site.

The spatial risk map does, however, provide useful information from a decision standpoint. With the risk map visible, areas of concern are more easily identified. These areas can then be captured within a reasonable exposure unit size by polygons . By pressing the Statistics button on the main toolbar, the average risk over these blocks in the polygon can be calculated by selecting "Mean". Note: this corresponds to averaging the block concentration values for the polygonal area and applying the result to the risk models.

Spatial risk maps play important roles in other decision frameworks, as well. See area of concern maps , probability maps , area of concern boundary sample design , and minimizing/maximizing area of concern sample design .

SADA provides three spatial risk maps for human health: data screen map , point risk map , and contoured risk map .


Draw a Data Screen Map (human health) - Interview

With data screen maps, the user can screen the data against human health PRGs.

From the Interviews list, select Draw a data screen map. Follow the steps that are listed.

Availability

This interview is available for all analyses that have sampled data (unpooled only), with all data types except Geobayesian.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS Overlays

4. Show the results

5. Format picture

6. Auto-document

7. Add to results gallery

For human health analyses, make sure that the analysis type is set to Human Health and the desired contaminant and media are selected in the secondary toolbar. When Show the results is selected, SADA will present the Risk Scenario selection window .

After selecting the applicable land use and pathway(s), select OK. SADA will present a box around each point that exceeds the PRG.


Draw a Point Risk Map (human health) - Interview

To display concentration to risk at each point, make sure that your analysis type is set to Human Health and the desired contaminant and media are selected in the secondary toolbar.

From the Interviews list, select Draw a point risk map. Follow the steps that are listed.

Availability

This interview is available for human health analyses with pooled or unpooled data.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS Overlays

4. Show the results

5. Format picture

6. Auto-document

7. Add to results gallery

When Show the results is selected, SADA will present the Risk Scenario selection window . After selecting the applicable land use and pathway(s), select OK. In the Graphics Window , SADA now presents the plotted value (selected through the data labels box ) as risk values.


Draw a contoured risk map - human health

To display a modeled map of concentration to risk, make sure that your analysis type is set to Human Health and the desired contaminant and media are selected in the secondary toolbar.

Availability

This interview is available for human health analyses with pooled or unpooled data.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS Overlays

4. Set grid specs

5. Interpolation Methods (this step is not enabled for pooled data with human health)

6. Correlation modeling (only available if OK or IK is selected under Interpolation method ; not enabled for pooled data with human health)

7. Search neighborhood (only available if OK , IK , or Inverse Distance is selected under Interpolation method ; not enabled for pooled data with human health)

8. Show the results

9. Cross validation (this step is not enabled for pooled data with human health)

10. Format picture

11. Auto-document

12. Add to results gallery

When Show the results is selected, SADA will present the Risk Scenario selection window . After selecting the applicable land use and pathway(s), select OK. In the Graphics Window , SADA now presents a map or modeled risk values for the selected contaminants.


Risk Scenario Selection Window

Each time a geospatial risk function is requested by the user, the Risk Scenario selection window is enabled. This window allows the user to choose an available risk scenario for the geospatial model function or set a user-defined concentration value for the currently selected contaminant. If the choice is Pooled Data, then the options adjust themselves to include a combination of scenarios.

See draw a data screen map - human health , Overview of Decision Frameworks , Draw a point risk map - human health , Draw a contoured risk map - human health , probability maps , Area of Concern Maps , and Cost Benefit Analysis .


Risk Parameters

SADA provides two databases with default toxicological and scenario parameters. These databases are used during the human health risk module setup, where information from the databases is pulled into the SADA file. After the risk module is setup, risk parameters can be customized within SADA. Note: these changes do no affect the original source databases.


Toxicological Parameters

To view toxicological parameters, select Configure Human Health and then Toxicological Parameters from the Human Health menu in the main window. The Chemical Parameters Window appears.

The display operates as a spreadsheet. You may edit entries by clicking in the corresponding cell boxes. You may not edit the Names, CAS, ANATYPE, VOL_ORG, and Type columns. Equations using these parameters can be found in Risk Equations .

The Chemical Parameters Toolbar performs the following functions.

Print – Prints toxicological parameters.

Copy to Floppy – Copies toxicological parameters to comma delimited text file.

Copy – Copies current image to a clipboard. It can then be pasted into most Windows packages.

Export to Excel – Automatically dumps spreadsheet to an Excel file.


Scenario Parameters

To view the scenario parameters, select Configure Human Health and then Scenario Parameters from the Human Health menu in the main window. The Scenario Parameters Window appears.

The display operates as a spreadsheet. To change a parameter, click into its cell and type a new value. The drop down box below the toolbar enables the user to select a risk scenario. When a new scenario is selected, the list of parameters and their applicable values will change to reflect the selected scenario. In the figure above, Food Ingestion has been selected.

The Scenario Parameters toolbar functions are as follows.

Print – Prints toxicological parameters.

Copy to Floppy – Copies toxicological parameters to comma delimited text file.

Copy – Copies current image to a clipboard. It can then be pasted into most Windows packages.

Export to Excel – Automatically dumps spreadsheet to an Excel file.


Risk Equations

In SADA, five land use scenarios are considered: residential, recreational, industrial, excavation, and agricultural. The exposure pathways are grouped by soil-based exposure pathways ( soil, and sediment ) and by water-based exposure pathways ( surface water and groundwater ). The tables presented for each pathway list the default values that are in SADA. They can be changed by the user as necessary to reflect updated guidance or site-specific conditions. References are also provided for the risk equations.


Land Use Scenarios

The five land use scenarios considered in SADA are: future unrestricted industrial, residential, recreational, excavation, and agricultural exposures. The purpose of evaluating future land use scenarios as part of the risk assessment is to establish whether remedial action is necessary for alternate land uses by determining if the cumulative risk or hazard index from the source areas could exceed levels of concern. The future land use scenarios are based on the assumption that unrestricted industrial workers, residents, farmers, or recreational users of the area could be exposed. Current contaminant concentrations are used for the on-site assessment of future exposure. This represents a maximum exposure to contaminants in the area and will serve to define the potential human health risks that would exist if residential, unrestricted industrial, or recreational occupation were to begin within a short time frame.

Under the industrial scenario, industrial workers are expected to be routinely exposed to contaminated media within a commercial area or industrial site. The future industrial scenario is evaluated using industrial default occupational values provided by EPA. Pathways are evaluated for exposures to surface soil, sediment, and surface water. The exposures are based on the potential for the use of heavy equipment and related traffic in and around the contaminated soil and sediment in an unrestricted industrial scenario. Soils and sediment could be disturbed, thereby producing particulate emissions which could then be inhaled by the industrial worker. It should be noted that the assumptions and default parameters for the industrial land use scenario do not reflect the use of protective clothing or other safety precautions. The drinking water pathway to surface water (based on 1 L/day ingestion) is also evaluated for future industrial land use, although it is unlikely.

Under the residential land use scenario, future residents are expected to be in frequent, repeated contact with contaminated media. The assumptions in this scenario account for daily exposure over the long term and generally result in the highest potential exposures and risk. Exposure is calculated for a lifetime, which includes exposures for the receptor as both child and adult. Pathways are evaluated for exposures to surface soil, sediment, and surface water. In an industrial area where redevelopment for homes is not feasible now or in the foreseeable future, future land use planning scenarios would be more accurately reflected as industrial rather than residential. However, to provide a conservative assessment of risk, a residential land use scenario is assumed as one of the potential receptors. Consequently, appropriate default parameters and equations for residential land use are evaluated.

The recreational scenario addresses exposure to children and adults who spend a limited amount of time at or near the site while engaging in outdoor activities. The recreational land use scenario is also referred to as the trespasser or site visitor scenario. Pathways are evaluated for exposures to surface soil, sediment, and surface water.

For the excavation scenario, exposure to soil and sediment for a short period are considered to be appropriate. The exposure routes for soil and sediment for the excavation worker are: incidental ingestion, inhalation of emitted particulates and vapors, dermal contact, and external exposure to ionizing radiation.

The agricultural scenario assumes a resident is exposed to homegrown farm products. Exposure routes considered, in addition to the residential pathways, include the consumption of vegetables, the consumption of whole milk, and the consumption of beef.


References

Andelman, J.B. 1990. Total exposure to volatile organic compounds in potable water. In: Cantor, K.P.; Christman, R.F.;Ram, M.M., (eds.) Significance and Treatment of Volatile Organic Compounds in Water Supplies. Lewis Publishers, Chelsea, MI.

Bond, R.G., C.B. Straub, and R. Prober (eds.) 1973. Handbook of Environmental Control, Vol. III, Water Supply and Treatment. CRC Press: Cleveland, Ohio.

Cowherd, C., G. Muleski, P. Engelhart, and D. Gillete. 1985. Rapid Assessment of Exposure to Particulate Emissions from Surface Contamination. Prepared for EPA Office of Health and Environmental Assessment. EPA/600/8-85/002.

Darwin, R. 1990. Soil ingestion by dairy cattle. Pacific Northwest Laboratory. Richland, Washington.

Environmental Protection Agency (EPA). 1996. Soil Screening Guidance: Technical Background Document. Office of Emergency and Remedial Response, U.S. Environmental Protection Agency, Washington, D.C. Pub. 9355.4-17A.

Environmental Protection Agency (EPA). 1995. Supplemental Guidance to RAGS: Region 4 Bulletins, Human Health Risk Assessment (Interim Guidance). Waste Management Division, Office of Health Assessment.

Environmental Protection Agency (EPA). 1992. Dermal Exposure Assessment: Principles and Application. Interim Report. EPA/600/8-91/011B. Office of Research and Development, Washington, D.C.

Environmental Protection Agency (EPA). 1991. Risk Assessment Guidance for Superfund Volume I: Human Health Evaluation Manual Supplemental Guidance Standard Default Exposure Factors. OSWER Directive 9285.6-03. Office of Emergency and Remedial Response. Toxics Integration Branch.

Environmental Protection Agency (EPA). 1989a. Risk Assessment Guidance for Superfund: Volume I - Human Health Evaluation Manual (Part A). Office of Emergency and Remedial Response, U.S. Environmental Protection Agency, Washington, D.C. EPA/540/1-89/002.

Environmental Protection Agency (EPA). 1989b. Exposure Factors Handbook. EPA/600/8-89/043. Office of Health and Environmental Assessment, Washington, D.C.

Hoffman, F. O., R. H. Gardner, and K. F. Eckerman. 1982. Variability in dose estimates associated with the food chain transport and ingestion of selected radionuclides. NUREG/CR-2612. Oak Ridge National Laboratory, Oak Ridge, TN.

IAEA. 1994. Handbook of parameter values for the prediction of radionuclide transfer in temperate environment. Tech. Rep. Ser. No. 364, Vienna, Austria.

James, J.R. and W.M. Knuiman 1987. An application of Bayes methodology to the analysis of diary records from a water use study. Jounal of the American Statistical Association. 82(399):705-711.

Kennedy, W.E., Jr. and Strenge, D.L. (October 1992). Residual radioactive contamination from decommissioning. NUREG/CR-5512, Final report. Pacific Northwest Laboratory, U.S. NRC.

McKone, T. E. 1994. Uncertainty and variability in human exposures to soil contaminants through home-grown food: a Monte Carlo assessment. Risk Anal. 14(4):449 463.

McKone, T. E. 1987. Human Exposure to Volatile Organic Compounds in Household Tap Water: The Indoor Inhalation Pathway. Environ. Sci. Technol. 21:1194-1201

Miller, C. W. 1980. An analysis of measured values for the fraction of a radioactive aerosol intercepted by vegetation. Health Phys. 38:705 712.

National Council on Radiation Protection Measurement (NCRP). January 1989. Screening Techniques for Determining Compliance with Environmental Standards. Releases of Radionuclides to the Atmosphere. Bethesda, Maryland.

National Council on Radiation Protection and Measurements (NCRP). 1985. Radiological Assessment: Predicting the Transport, Bioaccumulation, and Uptake by Man of Radionuclides Released to the Environment. NCRP Report No. 76.

Pao, E. M., K. H. Fleming, P. M. Gueuther, and S. J. Mickle. 1982. Studies of ingestion dose pathways from the nuclear fuel services fuel reprocessing plant. U.S. Department of Agriculture.

Pinder, J. E., and K. W. McLeod. 1989. Mass loading of soil particles on plant surfaces. Health Phys. 57:935-942.

Schaum, J., K. Hoang, R. Kinerson, J. Moya, and R.G.M. Wang 1994. Estimating Dermal and Inhalation Exposure to Volatile Chemicals in Domestic Water. In: Water Contamination and Health. R.G.M. Wang (ed.) Marcel Dekker, Inc. New York.


Soil/ Sediment Exposure Pathways

Exposure pathways evaluated for soil and sediment include incidental ingestion, inhalation, dermal contact, external exposure, and agricultural pathways. Table 1 summarizes the pathways that can be evaluated for each scenario in SADA.

Table 1. Soil/Sediment Exposure Pathways by Scenario

Landuse/Pathway | Residential | Industrial | Recreational | Excavation | Agricultural
Incidental Ingestion | Yes | Yes | Yes | Yes | Yes
Inhalation | Yes | Yes | Yes | Yes | Yes
Dermal Contact | Yes | Yes | Yes | Yes | Yes
External | Yes | Yes | Yes | Yes | Yes
Vegetable Ingestion | Yes | No | No | No | Yes
Beef Ingestion | Yes | No | No | No | Yes
Milk Ingestion | Yes | No | No | No | Yes


Incidental Soil/Sediment Ingestion

The incidental ingestion of soil is a potentially significant source of exposure. Equation 1(non-radionuclides), Equation 2 (radionuclides), and Table 2 present the exposure variables for the soil/sediment ingestion pathway for the residential, industrial, recreational, and agricultural scenarios. The potential for exposure to children is greater due to behavioral patterns present during childhood. The higher value for children, under the non-industrial scenarios, are based on fecal tracer studies and account for the ingestion of both indoor and outdoor dust.

(1)

(2)

Table 2. Soil/Sediment Ingestion Parameters

Parameter | Units | Residential | Industrial | Recreational | Excavation | Agricultural
Non-radionuclide chemical concentration in soil = Csn | mg/kg | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Radionuclide chemical concentration in soil = Csr | pCi/g | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Conversion factor = CF1 | kg/mg | 10-6 | 10-6 | 10-6 | 10-6 | 10-6
Exposure frequency = EF | days/yr | 350 (EPA 1989a) | 250 (EPA 1991a) | 40 (EPA 1992) | 20 | 350 (EPA 1989a)
Fraction ingested = FI | unitless | 1 | 1 | 1 | 1 | 1
Exposure duration = ED | years | 24 (adult) 6 (child) (EPA 1989a) | 25 (adult) (EPA 1991a) | 24 (adult) 6 (child) (EPA 1989a) | 1 | 24 (adult) 6 (child) (EPA 1989a)
Conversion factor = CF8 | g/mg | 10-3 | 10-3 | 10-3 | 10-3 | 10-3
Ingestion rate of soil = IR | mg/d | 100 (adult) 200 (child) (EPA 1989a) | 200 (adult) (EPA 1989a) | 100 (adult) 200 (child) (EPA 1989a) | 480 (construction worker) (EPA 1991b) | 100 (adult) 200 (child) (EPA 1989a)
Body weight = BW | kg | 70 (adult) 15 (child) (EPA 1991a) | 70 (adult) (EPA 1991a) | 70 (adult) 15 (child) (EPA 1991a) | 70 (adult) (EPA 1991a) | 70 (adult) 15 (child) (EPA 1991a)
Conversion Factor == CF2 | days/yr | 365 | 365 | 365 | 365 | 365
Lifetime = LT | years | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen)


Soil/Sediment Inhalation

Equation 3 (non-radionuclides), equation 4 (radionuclides), and Table 3 present the exposure variables for the soil/sediment inhalation pathway for the residential, industrial, recreational, and agricultural scenarios. The particulate emission factor (PEF) is represented by the term that includes V, Um/Ut, F(x), Q/C, and CF3. The default PEF in SADA is 1.32E+9 (EPA 1996). The 1/VF term is only present if the contaminant is a volatile.

(3)

(4)

Table 3. Soil/Sediment Inhalation Parameters

Parameter | Units | Residential | Industrial | Recreational | Excavation | Agricultural
Non-radionuclide chemical concentration in soil = Csn | mg/kg | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Radionuclide chemical concentration in soil = Csr | pCi/g | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Exposure frequency = EF | day/year | 350 (EPA 1989a) | 250 (EPA 1991a) | 40 (EPA 1992) | 20 | 350 (EPA 1989a)
Exposure duration = ED | years | 30 (EPA 1989a) | 25 (EPA 1991a) | 30 (EPA 1989a) | 1 | 30 (EPA 1989a)
Conversion factor = CF5 | g/kg | 1000 | 1000 | 1000 | 1000 | 1000
Volatilization factor = VF | m3/kg | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Fraction of vegetative cover = V | unitless | 0.5 (EPA 1996) | 0.5 (EPA 1996) | 0.5 (EPA 1996) | 0.5 (EPA 1996) | 0.5 (EPA 1996)
Mean annual windspeed = Um | m/s | 4.69 (EPA 1996) | 4.69 (EPA 1996) | 4.69 (EPA 1996) | 4.69 (EPA 1996) | 4.69 (EPA 1996)
Equivalent threshold value of windspeed at 7 m = Ut | m/s | 11.32 (EPA 1996) | 11.32 (EPA 1996) | 11.32 (EPA 1996) | 11.32 (EPA 1996) | 11.32 (EPA 1996)
Function dependent on Um/Ut= F(x) | unitless | 0.194 (Cowherd 1985) | 0.194 (Cowherd 1985) | 0.194 (Cowherd 1985) | 0.194 (Cowherd 1985) | 0.194 (Cowherd 1985)
Inverse of the mean concentration at the center of a 0.5 acre-square source = Q/C | (g m3)/ (m2 s kg) | 90.8 (EPA 1996) | 90.8 (EPA 1996) | 90.8 (EPA 1996) | 90.8 (EPA 1996) | 90.8 (EPA 1996)
Seconds in an hour = CF3 | s/h | 3600 | 3600 | 3600 | 3600 | 3600
Total inhalation rate = IRair | m3/day | 20 (EPA 1989a) | 20 (EPA 1989a) | 6.7 (8 hours) (EPA 1992) | 20 (EPA 1989a) | 20 (EPA 1989a)
Conversion Factor = CF2 | days/yr | 365 | 365 | 365 | 365 | 365
Body weight = BW | kg | 70 (adult) (EPA 1991a) | 70 (adult) (EPA 1991a) | 70 (adult) (EPA 1991a) | 70 (adult) (EPA 1991a) | 70 (adult) (EPA 1991a)
Lifetime = LT | years | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen)


Soil/Sediment Dermal Contact

Equation 5 (non-radionuclides) and Table 4 present the exposure variables for the soil/sediment dermal contact pathway for the residential, industrial, and recreational scenarios.

(5)

Table 4. Soil/Sediment Dermal Contact Parameters

Parameter | Units | Residential | Industrial | Recreational | Agricultural
Non-radionuclide chemical concentration in soil = Csn | mg/kg | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Conversion factor = CF4 | (kg-cm2)/ (mg-m2) | 0.01 | 0.01 | 0.01 | 0.01
Surface area = SA | m2/day | 0.53 Hand, forearms, head lower legs (EPA 1992) | 0.316 Hands, forearms, head (EPA 1992) | 0.53 Hand, forearms, head lower legs (EPA 1992) | 0.53 Hand, forearms, head lower legs (EPA 1992)
Adherence factor = AF | mg/cm2 | 1 (EPA 1992) | 1 (EPA 1992) | 1 (EPA 1992) | 1 (EPA 1992)
Absorption factor = ABS | unitless | 0.01 (organic) 0.001 (inorganic) (EPA 1995) | 0.01 (organic) 0.001 (inorganic) (EPA 1995) | 0.01 (organic) 0.001 (inorganic) (EPA 1995) | 0.01 (organic) 0.001 (inorganic) (EPA 1995)
Exposure frequency = EF | day/yr | 350 (EPA 1991) | 250 (EPA 1991a) | 40 (EPA 1992) | 350 (EPA 1991)
Exposure duration = ED | years | 30 (EPA 1989a) | 25 (EPA 1991a) | 30 (EPA 1989a) | 30 (EPA 1989a)
Body weight = BW | kg | 70 (adult) (EPA 1991a) | 70 (adult) (EPA 1991a) | 70 (adult) (EPA 1991a) | 70 (adult) (EPA 1991a)
Conversion Factor = CF2 | days/yr | 365 | 365 | 365 | 365
Lifetime = LT | years | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen)


External Exposure

Equation 6 (radionuclides) and Table 5 present the exposure variables for the external exposure pathway for the residential, industrial, recreational, excavation, and recreational scenarios.

(6)

Table 5. Soil/Sediment External Exposure Parameters

Parameter | Units | Residential | Industrial | Recreational | Excavation | Agricultural
Radionuclide chemical concentration in soil = Csr | pCi/g | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Gamma Shielding Factor = Se | unitless | 0.2 (EPA 1991a) | 0.2 (EPA 1991a) | 0.2 (EPA 1991a) | 0.2 (EPA 1991a) | 0.2 (EPA 1991a)
Gamma exposure time factor = Te | unitless | 1 (EPA 1991a) | 8/24 (EPA 1991a) | 1/24 (EPA 1991a) | 8/24 (EPA 1991a) | 1 (EPA 1991a)
Exposure frequency = EF | days/yr | 350 (EPA 1989a) | 250 (EPA 1991a) | 40 (EPA 1992) | 20 | 350 (EPA 1989a)
Exposure duration = ED | years | 24 (adult) 6 (child) (EPA 1989a) | 25 (adult) (EPA 1991a) | 24 (adult) 6 (child) (EPA 1989a) | 1 | 24 (adult) 6 (child) (EPA 1989a)
Conversion factor = CF9 | yr/days | 1/365 | 1/365 | 1/365 | 1/365 | 1/365


Soil/Sediment Produce Ingestion

Equation 7 (non-radionuclides), equation 8 (radionuclides), and Table 6 present the exposure variables for the soil/sediment produce ingestion pathway. The produce ingestion pathway is conducted for the agricultural scenario only.

(7)

(8)

Table 6. Soil/Sediment Produce Ingestion Parameters

Parameter | Units | Agricultural
Non-radionuclide chemical concentration in soil = Csn | mg/kg | Chemical-specific
Radionuclide chemical concentration in soil = Csr | pCi/g | Chemical-specific
Soil to plant uptake factor (wet) = BVwet | kg/kg | Chemical-specific
Mass loading factor = MLF | unitless | 0.26 (Pinder and McLeod 1989)
Conversion factor = CF5 | g/kg | 1000
Diet fraction = FIv | unitless | 0.4 (EPA 1989b)
Ingestion rate = IRv | kg/d | 0.2 (EPA 1989b)
Exposure frequency = EF | d/year | 350 (EPA 1989a)
Exposure duration = ED | years | 30 (EPA 1989a)
Conversion Factor = CF2 | days/yr | 365
Body weight (adult) = BW | kg | 70 (EPA 1989a)
Lifetime = LT | years | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen)


Soil/Sediment Beef Ingestion

Equation 9 (non-radionuclides), equation 10 (radionuclides), and Table 7 present the exposure variables for the soil/sediment beef ingestion pathway. The beef ingestion pathway is conducted for the agricultural scenario only.

(9)

(10)

Table 7. Soil/Sediment Beef Ingestion Parameters

Parameter | Units | Agricultural
Non-radionuclide chemical concentration in soil = Csn | mg/kg | Chemical-specific
Radionuclide chemical concentration in soil = Csr | pCi/g | Chemical-specific
Beef transfer coefficient = Ff | day/kg | Chemical-specific
Fraction of year animal is on site = fp | unitless | 1 (Site-specific)
Soil to plant uptake factor (dry) = BVdry | kg/kg | Chemical-specific
Mass loading factor = MLF | unitless | 0.26 (Pinder and McLeod 1989)
Quantity of pasture ingested = Qp | kg/day | 7.2 (IAEA 1994)
Quantity of soil ingested = Qs | kg/day | 1 (Darwin 1990)
Fraction of animal feed from site = fs | unitless | 1 (Site-specific)
Beef ingestion ratec = IRf | kg/day | 0.075 (EPA 1989b)
Conversion factor = CF5 | g/kg | 1000
Diet fraction = FI | unitless | 1 (Site-specific)
Exposure frequency = EF | day/yr | 350 (EPA 1989a)
Exposure duration = ED | years | 30 (EPA 1989a
Conversion Factor = CF2 | days/yr | 365
Body weight = BW | kg | 70 (EPA 1989a)
Lifetime = LT | years | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen)


Soil/Sediment Milk Ingestion

Equation 11 (non-radionuclides), equation 12 (radionuclides), and Table 8 present the exposure variables for the soil/sediment milk ingestion pathway. The milk ingestion pathway is conducted for the agricultural pathway only.

(11)

(12)

Table 8. Soil/Sediment Milk Ingestion Parameters

Parameter | Units | Agricultural
Non-radionuclide chemical concentration in soil = Csn | mg/kg | Chemical-specific
Radionuclide chemical concentration in soil = Csr | pCi/g | Chemical-specific
Milk transfer coefficient = Fm | day/L | Chemical-specific
Fraction of year animal is on site = fp | unitless | 1 (Site-specific)
Soil to plant uptake factor (dry) = BVdry | kg/kg | Chemical-specific
Mass loading factor = MLF | unitless | 0.26 (Pinder and McLeod 1989)
Quantity of pasture ingested = Qp | kg/day | 16.1 (IAEA 1994)
Quantity of soil ingested = Qs | kg/day | 1 (Darwin 1990)
Fraction of animal feed from site = fs | unitless | 1 (Site-specific)
Conversion factor = CF5 | g/kg | 1000
Diet fraction = FI | unitless | 1 (Site-specific)
Ingestion Rate = IRm | L/d | 0.509 (adult) 0.305 (child) (EPA 1989b)
Exposure frequency = EF | d/year | 350 (EPA 1989a)
Exposure duration = ED | years | 24 (adult) 6 (child) (EPA 1989a)
Body weight = BW | kg | 70 (adult) 15 (child) (EPA 1991a)
Lifetime = LT | years | 70 (EPA 1989a)
Averaging time = AT | yr H day/yr | 70 H 365 (carcinogen) ED H 365 (noncarcinogen)


Surface Water/ Groundwater Exposure Pathways

Exposure pathways evaluated for surface water and groundwater include ingestion, indoor inhalation, dermal contact, and agricultural pathways. Table 9 summarizes the pathways that can be evaluated for each scenario in SADA.

Table 9. Soil/Sediment Exposure Pathways by Scenario

Landuse/Pathway | Residential | Industrial | Recreational | Excavation | Agricultural
Incidental Ingestion | Yes | Yes | Yes | No | Yes
Inhalation | Yes | Yes | Yes | No | Yes
Dermal Contact | Yes | Yes | Yes | No | Yes
Vegetable Ingestion | Yes | No | No | No | Yes
Beef Ingestion | Yes | No | No | No | Yes
Milk Ingestion | Yes | No | No | No | Yes
Fish ingestion | Yes | No | Yes | No | Yes


Surface Water/Groundwater Ingestion

Equation 13 (non-radionuclides), equation 14 (radionuclides), and Table 10 present the exposure variables for the surface water/groundwater ingestion pathway. This pathway is conducted for the residential, industrial, and inhalation pathways.

(13)

(14)

Table 10. Surface Water/Groundwater Ingestion Parameters

Parameter | Units | Residential | Industrial | Recreational | Agricultural
Non-radionuclide chemical concentration in water = Cwn | mg/L | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Radionuclide chemical concentration in water = Cwr | pCi/L | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Ingestion Rate = IRw | L/d | 2 (EPA 1989a) | 1 (EPA 1991a) | .05 (EPA 1995) | 2 (EPA 1989)
Exposure frequency = EF | d/year | 350 (EPA 1989a) | 250 (EPA 1991a) | 40 (EPA 1992) | 350 (EPA 1989a)
Exposure duration = ED | years | 30 (EPA 1989a) | 25 (EPA 1991a) | 30 (EPA 1989a) | 30 (EPA 1989a)
Body weight = BW | kg | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a)
Conversion Factor = CF2 | days/yr | 365 | 365 | 365 | 365
Lifetime = LT | years | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen)


Surface Water/Groundwater Indoor Inhalation

Equation 15 (non-radionuclides), equation 16 (radionuclides), and Table 11 present the exposure variables for the surface water/groundwater inhalation pathway from showering and from indoor water use. This pathway is conducted for the residential and agricultural scenarios only. The industrial and recreational default intake rates are set to 0 m3/day.

(15)

(16)

Table 11. Surface Water/Groundwater Inhalation while Showering Parameters

Parameter | Units | Residential | Industrial | Recreational | Agricultural
Non-radionuclide chemical concentration in water = Cwn | mg/L | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Radionuclide chemical concentration in water = Cwr | pCi/L | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Volatilization Factor = VF | L/m3 | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Inhalation rate = IRair | m3/hour | 20 (EPA 1989a) | 0 | 0 | 20 (EPA 1989a)
Exposure frequency = EF | day/year | 350 (EPA 1991) | 250 (EPA 1991a) | 40 (EPA 1992) | 350 (EPA 1991)
Exposure duration = ED | years | 30 (EPA 1989a) | 25 (EPA 1991a) | 30 (EPA 1989a) | 30 (EPA 1989a)
Inhalation exposure factor = IEF | (L hr)/ (m3 day) | 0.2802 (Tritium) 7.603 (Radon) 0 (other radionuclides) | 0.2802 (Tritium) 7.603 (Radon) 0 (other radionuclides) | 0.2802 (Tritium) 7.603 (Radon) 0 (other radionuclides) | 0.2802 (Tritium) 7.603 (Radon) 0 (other radionuclides)
Body weight = BW | kg | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a)
Conversion Factor = CF9 | days/hr | 1/24 | 1/24 | 1/24 | 1/24
Conversion Factor = CF2 | days/yr | 365 | 365 | 365 | 365
Lifetime = LT | years | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen)


Surface Water/Groundwater Dermal Contact

Equation 17 (non-radionuclides) and Table 12 present the exposure variables for the surface water/groundwater dermal contact pathway. This pathway is conducted for the residential, recreational, and agricultural scenarios only. The industrial scenario has the skin surface area exposed set to 0 m3 and the exposure time is set to 0 hours.

(17)

Table 12. Surface Water/Groundwater Dermal Contact Parameters

Parameter | Units | Residential | Industrial | Recreational | Agricultural
Non-radionuclide chemical concentration in water = Cwn | mg/L | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Radionuclide chemical concentration in water = Cwr | pCi/L | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Skin surface area exposedc = SA | m2 | 1.94 (EPA 1989a) | 0 | 1.94 (EPA 1989a) | 1.94 (EPA 1989a)
Skin permeability constant = Pc | cm/hr | Chemical-specific | Chemical-specific | Chemical-specific | Chemical-specific
Conversion Factor = CF6 | (L-m)/ (cm-m3) | 10 | 10 | 10 | 10
Exposure duration = ED | years | 30 (EPA 1989a) | 25 (EPA 1991a) | 30 (EPA 1989a) | 30 (EPA 1989a)
Exposure frequency = EF | events/yr | 350 (EPA 1989a) | 250 (EPA 1991a) | 40 (EPA 1992) | 350 (EPA 1989a)
Exposure time = ET | hrs/event | 0.2 (EPA 1992) | 0 | 2.6 (EPA 1989a) | 0.2 (EPA 1992)
Body weight = BW | kg | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a)
Conversion Factor = CF2 | days/yr | 365 | 365 | 365 | 365
Lifetime = LT | years | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a) | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen) | LT (carcinogen) ED (noncarcinogen)


Surface Water/Groundwater Produce Ingestion

Equation 18 (non-radionuclides), equation 19 (radionuclides), and Table 13 present the exposure variables for the surface water/groundwater produce ingestion pathway. The produce ingestion pathway is conducted for the agricultural pathway only.

(18)

(19)

Table 13. Surface Water/Groundwater Produce Ingestion Parameters

Parameter | Units | Agricultural
Non-radionuclide chemical concentration in water = Cwn | mg/L | Chemical-specific
Radionuclide chemical concentration in water = Cwr | pCi/L | Chemical-specific
Irrigation rate = rirr | L/m2 day | 2.08 (Kennedy and Strenge 1992)
Irrigation period = firr | unitless | 0.25 (3 months)
Soil to plant uptake factor (wet) = BVwet | kg/kg | Chemical-specific
Mass loading factor = MLF | unitless | 0.26 (Pinder and McLeod 1989)
Effective removal rate = ër | 1/day | ël+ëhl
Soil leaching rate = ël | 1/day | 2.7E-5 (NCRP 1989)
Radionuclide half-life = ëhl | 1/day | Chemical-specific
Long-term deposition and buildup = tb | day | 10950 (NCRP 1985)
Areal density for root zone = P | kg/m2 | 240 (Hoffman et al. 1982)
Interception fraction = If | unitless | 0.42 (Miller 1980)
Translocation factor = T | unitless | 1 (McKone 1994)
Decay for removal on produce = ëE | 1/day | ël+0.693/tw (NCRP 1989)
Weathering half-life = tw | 1/day | 14 (NCRP 1985)
Above ground exposure time = tv | days | 60 (NCRP 1985)
Plant yield (wet) = Yv | kg/m2 | 2 (NCRP 1985)
Diet fraction = FIv | unitless | 0.4 (EPA 1989b)
Ingestion rate = IRv | kg/d | 0.2 (EPA 1989b)
Exposure frequency = EF | d/year | 350 (EPA 1989a)
Exposure duration = ED | years | 30 (EPA 1989a)
Body weight (adult) = BW | kg | 70 (EPA 1989a)
Conversion Factor = CF2 | days/yr | 365
Lifetime = LT | years | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen)


Surface Water/Groundwater Beef Ingestion

Equation 20 (non-radionuclides), equation 21 (radionuclides), and Table 14 present the exposure variables for the surface water/groundwater beef ingestion pathway. The beef ingestion pathway is conducted for the agricultural pathway only.

(20)

(21)

Table 14. Surface Water/ Groundwater Beef Ingestion Parameters

Parameter | Units | Agricultural
Non-radionuclide chemical concentration in water = Cwn | mg/L | Chemical-specific
Radionuclide chemical concentration in water = Cwr | pCi/L | Chemical-specific
Quantity of water ingested (cattle) = Qw | L/day | 50 (IAEA 1994)
Beef transfer coefficient = Bf | day/kg | Chemical-specific
Ingestion ratec = IR | kg/day | 0.075 (EPA 1989b)
Conversion factor = CF | g/kg | 1000
Diet fraction = FI | unitless | 1
Exposure frequency = EF | day/yr | 350 (EPA 1989a)
Exposure duration = ED | years | 30 (EPA 1989a)
Body weight = BW | kg | 70 (EPA 1989a)
Conversion Factor = CF2 | days/yr | 365
Lifetime = LT | years | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen)


Surface Water/Groundwater Milk Ingestion

Equation 22 (non-radionuclides), equation 23 (radionuclides), and Table 15 present the exposure variables for the surface water/groundwater milk ingestion pathway. The milk ingestion pathway is conducted for the agricultural pathway only.

(22)

(23)

Table 15. Surface Water/Groundwater Milk Ingestion Parameters

Parameter | Units | Agricultural
Non-radionuclide chemical concentration in water = Cwn | mg/L | Chemical-specific
Radionuclide chemical concentration in water = Cwr | pCi/L | Chemical-specific
Quantity of water ingested (dairy) = Qw | L/day | 75 (IAEA 1994)
Milk transfer coefficient = Bm | day/L | Chemical-specific
Ingestion Rate = IRm | L/d | 0.305 (adult) (EPA 1989b) 0.509 (child) (Pao et al. 1982)
Exposure frequency = EF | d/year | 350 (EPA 1989a)
Exposure duration = ED | years | 24 (adult) 6 (child) (EPA 1989a)
Body weight = BW | kg | 70 (adult) 15 (child) (EPA 1991a)
Conversion Factor = CF2 | days/yr | 365
Lifetime = LT | years | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen)


Surface Water Fish Ingestion

Equation 24 (non-radionuclides), equation 25 (radionuclides), and Table 16 present the exposure variables for the surface water fish ingestion pathway. The fish ingestion pathway is conducted for the recreational pathway only.

(24)

(25)

Table 16. Surface Water Fish Ingestion Parameters

Parameter | Units | Agricultural
Non-radionuclide chemical concentration in water = Cwn | mg/L | Chemical-specific
Radionuclide chemical concentration in water = Cwr | pCi/L | Chemical-specific
Fish transfer coefficient = Bfish | day/L | Chemical-specific
Ingestion Rate = IRm | kg/fish meal | 0.054 (adult) (EPA 1991a)
Exposure frequency = EF | fish meal /year | 45 (EPA 1995)
Exposure duration = ED | years | 30 (EPA 1989a)
Body weight = BW | kg | 70 (adult) (EPA 1991a)
Conversion Factor = CF2 | days/yr | 365
Lifetime = LT | years | 70 (EPA 1989a)
Averaging time = AT | years | LT (carcinogen) ED (noncarcinogen)


Ecological Risk Assessment

This chapter provides the following subchapters:

· Ecological Risk Configuration

· Browse Ecological Benchmarks

· Ecological Benchmark Screening

· Spatial Ecological Maps

· Ecological Benchmarks

· Terrestrial Wildlife Exposure Modeling


Ecological Risk Configuration

A number of features are available to set up your SADA file in order to perform screening ecological risk assessments. These include:

· Ecological Risk Setup

· Delete Ecological Risk

· Rematch Single Contaminant

· Set Physical Parameters

· Check Eco Version


Ecological Risk Setup

After you have successfully created a SADA file (see Creating a SADA File ), you may setup ecological risk for the contaminants in this file by selecting Ecological Risk from the Setup menu.

The following introductory form for the ecological risk setup will appear.

After selecting Yes, the ecological risk setup wizard will begin. The first step is to identify the source file for the ecological risk information. The SADA installation will create a file called eco_toxdata.mdb, which contains all the necessary information. This file should already be present in the root SADA directory (usually C:\Program Files\SADA\).

To locate a file, click on the Browse button. A typical browse folder will then appear that will default to the directory in which the SADA executable resides.

Select eco_toxdata.mdb and then select Open.

Note: To get the most recent eco_toxdata.mdb file, visit the SADA web site at: http://www.tiem.utk.edu/~sada/ . Here you can download the eco_toxdata.mdb file and copy it over the one that exists in the installation directory. You can perform a Check Eco Version and compare the dates and version numbers with the file at the web site to see if updating is necessary.

Once eco_toxdata.mdb has been selected, click Next>> from the Step 1 form.

SADA now attempts to match each contaminant in your file with a contaminant found in the toxicological database. SADA matches by CAS number first (if available) and then by name. If the CAS number and name match exactly, SADA classifies it as Matched. If only the Name or the CAS number match, then the classification is Partial Match. Finally, if no match is found for either, the classification is No Match. These three classifications are presented in the next window.

On the left, your contaminants have been divided into the three categories. To view a resulting match for any contaminant, click on the down arrow and select your contaminant from the resulting drop down list. The corresponding selection on the right hand side will change to show SADA’s match for your contaminant. If the match is acceptable, press the Register button. If all matches within a category are acceptable, press Register All. To unregister a matched pair(s), select the pair(s) in the registered contaminants box and press Unregister. Your contaminants will return to their original classification with their original match.

If no match is available for some of your contaminants, you may leave them as unregistered. Later, if the toxicological information becomes available, you may link these (or re-link registered) contaminants separately without setting up the entire risk module again. See Rematch Single Ecological Contaminant .

Press Next>> to conclude setting up the risk module. Once the module is complete, you will have access to an ecological menu.

You may reset the Risk module at any time; simply select Ecological under the Setup menu of the main window. The process is the same as before; however, SADA will give you the opportunity to reset or skip the selection of the benchmark and scenario parameters database.


Delete Ecological Risk

If you would like to delete the ecological risk setup that has been established within the SADA file, then from the Ecological menu select Configure Ecological Risk, Delete Ecological Risk.

You will be asked to confirm that you want to delete the analysis with the following form:

If Yes is selected, then the ecological references within your SADA file will be removed. You will then need to rerun the Ecological Risk Setup again in order to perform screening ecological risk assessments.


Rematch Single Ecological Contaminant

If you would like to change a reference for a particular contaminant in the ecological risk setup, you may rematch a single contaminant. Make sure that your analysis type is set to Ecological.

From the Ecological menu, select Configure Ecological Risk and then Rematch A Contaminant, as shown in the following image.

Select a media type and the contaminant choice from the following window. Press OK.

You will then be prompted to enter the most recent eco_toxdata.mdb file as a source for new contaminant information. When the correct file has been selected, press Open.

A form will then be shown of all the available choices for re-matching. It is displayed in CAS Number order, so you may either select the desired contaminant or type in the contaminant name to be matched on the entry line in order to quickly find the appropriate re-link.

Pressing Select will then conclude the Rematch Single Contaminant task and the appropriate information will be updated in the SADA file. If the number of contaminants to re-link is high, it may be more efficient to rerun the Ecological Risk Setup .


Set Physical Parameters

A number of benchmarks are a function of site-specific physical parameters. The ability to Set Physical Parameters allows one to store this information within the SADA file and automatically modify screening benchmarks to reflect site-specific conditions.

Site-specific variables that may be stored in the SADA file include: Water Analysis Type, hardness, and pH for surface water and organic carbon content for sediment. They may be modified by selecting Configure Ecological Risk and then Set Physical Parameters from the Ecological menu.

The next window will display the current defaults for these parameters within your SADA file. You may adjust the values, but are restricted to certain applicable ranges:

· Hardness: 25-400 mg CaCO3/L

· pH: 3-11

· Organic Carbon Content 0-1.

Once you have made your changes, select OK. If the selected value is outside the range, then it will be restored to the default value and you may adjust it again, if necessary.


Set Ecological Statistics

SADA allows the user to select the statistical approach for calculating screening values and exposure concentrations.

From the Ecological menu, select Configure Ecological Risk and then Set Screening Statistics or Set Exposure Statistics.

SADA opens one of the following windows.

Select the desired statistical approach and press the OK button. The different approaches are defined as follows:

· Maximum Value – the maximum concentration, detected or nondetected, for normal or lognormal distribution

· Maximum Detected Value – the maximum detected concentration for normal or lognormal distribution

· UCL95 – the 95% upper confidence limit on the mean for normal or lognormal distribution

· Mean – the average concentration over all values for normal or lognormal distribution

Note: For screening calculations, the maximum detected value is the default option while for exposure calculations, the lesser of the maximum detected value and the UCL95 is the default option.

The option selected for Screening Calculations will be used when you choose to conduct Benchmark Screens . The option selected for Exposure Calculations will be used when you choose to conduct Benchmark Ratios or Show Daily Exposure Dose .


Check Eco Version

A check eco version function is included to ensure that the ecological risk is properly setup for your SADA file. From the Ecological menu, select Configure Ecological Risk and then Check Ecological Version.

The resulting form contains information concerning the ecological risk setup of the current SADA file.

If all is well with the ecological risk setup, you will get a form display that is similar to that above. It will list the number of contaminants for which benchmark information is set up for each media and whether auxiliary information concerning benchmark hierarchy information, physical parameters, and benchmark conversion factors is present. It will give the date of the source file used for setting up the benchmark information as well as a web site that can be visited to see if the information used was the most current.

If necessary information is missing, then you will get text messages indicating the problems. You may have to conduct an Ecological Risk Setup again in order to repair the setup.


Browse Ecological Benchmarks

The Browse Ecological Benchmarks features allows one to view either a histogram or a table of all the available benchmarks within the Ecological Risk Setup file, rather than just the ones that you have previously setup within your SADA file.

· Browse Benchmark Histograms

· Browse Benchmark Tables

This capability is useful for determining which contaminants have benchmarks, for determining appropriate detection limits before sampling in the field, for assessing the variability of benchmarks for a particular contaminant, and as a means for ecological risk assessment reviewers to ensure that appropriate benchmarks are being used.


Browse Benchmark Histograms

In order to browse a histogram for a particular contaminant, select Browse and then Benchmark Histogram From … from the Ecological menu.

The resulting form prompts for the source data file. Select eco_toxdata.mdb, which should be in your root SADA file directory (typically C:/Program Files/SADA/).

Select Open and the Browse form will appear. Select a contaminant and media combination that you wish to view all benchmarks for. The following example shows Arsenic selected for Soil.

Selecting OK will produce a histogram of the available benchmarks (if there are benchmarks available). Select Done to close this window.

There are different scaling options available. If the display is unsatisfactory, select between linear, natural log, and base 10 log scales for viewing the benchmarks using the dropdown combo box at the top of the form. A benchmark that appears to be missing generally has a very small value relative to the highest value, so it may not show on the linear scale.


Browse Benchmark Table

In order to browse a table for a particular contaminant, select Browse and then Benchmark Table From … from the Ecological menu.

The resulting form prompts for the source data file. Select eco_toxdata.mdb, which should be in your root SADA file directory (typically C:/Program Files/SADA/).

Select Open and the Browse form will appear. Select a contaminant and media combination that you wish to view all benchmarks for. It is also possible to select multiple contaminants by holding down the Control key while selecting contaminants. The following example shows soil benchmarks for Arsenic, Anthracene, and Barium.

Press OK to bring up an empty table of benchmarks. Click Done to close this window.

A number of checkboxes are available in this window. Each box represents a different benchmark source. A more complete description of each source is available by holding the mouse over the benchmark name for a moment or by searching this help file. Check the boxes for the benchmarks that you wish to view, and they will be displayed in table format in the bottom of this window.

The buttons on the toolbar at the top allow a number of different operations to be performed with this data:

Print — Prints the data set.

Copy to File — Saves the data set in comma-delimited format.

Add to Report — Adds information to an auto-documentation report .

Copy to Clipboard — Copies information to the clipboard. It may then be pasted into most Windows applications.

Export to Excel — Open an instance of and export the information to Excel.


Ecological Benchmark Screening

There are four methods available for viewing benchmarks or the results of screening data against benchmarks:

· Show Benchmark Histogram

· Show Benchmark Table

· Show Benchmark Ratios

· Show Benchmark Screens


Show Benchmark Histogram

In order to show a benchmark histogram for a given contaminant that is in your SADA file, make sure that your analysis type is set to Ecological and the desired contaminant and media are selected in the secondary toolbar.

From the Ecological menu, select Benchmark Histogram.

This will automatically display the available benchmarks in a histogram. If applicable, the benchmarks will be based on the physical property value currently stored in the SADA file (as opposed to the Browse Benchmark Histogram, which is always based on default properties).


Show Benchmark Table

To display a table of available benchmarks, make sure that your analysis type is set to Ecological and the desired contaminant and media are selected in the secondary toolbar.

From the Ecological menu, select Benchmark Table.

A media-dependent form will then be displayed that will allow you to check the desired benchmarks. The following example displays the form for soil.

Click in the checkboxes for each benchmark type to display the value in the bottom of the window.

The buttons on the toolbar at the top allow a number of different operations to be performed with this data:

Print — Prints the data set.

Copy to File — Saves the data set in comma-delimited format.

Add to Report — Adds information to an auto-documentation report .

Copy to Clipboard — Copies information to the clipboard. It may then be pasted into most Windows applications.

Export to Excel — Open an instance of and export the information to Excel.


Show Benchmark Ratios

In order to show the concentration to benchmark ratios for a given area, make sure that your analysis type is set to Ecological and the desired contaminant and media are selected in the secondary toolbar.

From the Ecological menu, select: Benchmark Ratios.

Click in the checkboxes for each benchmark type to display the value in the bottom of the window.

The buttons on the toolbar at the top allow a number of different operations to be performed with this data:

Print — Prints the data set.

Copy to File — Saves the data set in comma-delimited format.

Add to Report — Adds information to an auto-documentation report .

Copy to Clipboard — Copies information to the clipboard. It may then be pasted into most Windows applications.

Export to Excel — Open an instance of and export the information to Excel.


Show Benchmark Screens

To view the benchmark screens, make sure that your analysis type is set to Ecological and the desired contaminant and media are selected in the secondary toolbar.

From the Ecological menu, select: Benchmark Screens

The following window of screening results will show "Yes" if the concentration exceeds the benchmark, "No" if the concentration is less than the benchmark, and a blank cell if there is no benchmark for that contaminant-benchmark combination.

Click in the checkboxes for each benchmark type to display the value in the cell.

The buttons on the toolbar at the top allow a number of different operations to be performed with this data:

Print — Prints the data set.

Copy to File — Saves the data set in comma-delimited format.

Add to Report — Adds information to an auto-documentation report .

Copy to Clipboard — Copies information to the clipboard. It may then be pasted into most Windows applications.

Export to Excel — Open an instance of and export the information to Excel.


Spatial Ecological Maps

Spatial ecological maps play important roles in other decision frameworks. See area of concern maps , probability maps , area of concern boundary sample design , and minimizing/maximizing area of concern sample design .

There are five types of spatial ecological maps in SADA: data screen map , point risk map , point dose map , contoured risk map , contoured dose map .


Draw a Data Screen Map (Eco) - Interview

With data screen maps, the user can screen the data against ecological benchmarks.

From the Interviews list, select Draw a data screen map. Follow the steps that are listed.

Availability

This interview is available for ecological analyses with all data types except Geobayesian.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS overlays

4. Show the results

5. Format picture

6. Auto-document

7. Add to results gallery

Make sure that the analysis type is set to Ecological and the desired contaminant and media are selected in the secondary toolbar. When Show the results is selected, SADA will prompt the user to select the ecological benchmarks to be screened against:

To select a single benchmark source, select Screen Using One Benchmark Source. To screen against a prioritized list, select Screen Using a Prioritized List of Benchmark Sources and the following form appears:

Here you can select which benchmarks are to be screened using the >> button and the order in which they will be accessed using the Up and Down buttons. Clicking OK will then display the map with a box around each point that exceeds the chosen benchmark.


Draw a Point Risk Map (Eco) - Interview

To display concentration to benchmark ratios at each point, make sure that your analysis type is set to Ecological and the desired contaminant and media are selected in the secondary toolbar.

From the Interviews list, select Draw a point risk map. Follow the steps that are listed.

Availability

This interview is only available for ecological analyses with unpooled data.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS overlays

4. Show the results

5. Format picture

6. Auto-document

7. Add to results gallery

Make sure that the analysis type is set to Ecological and the desired contaminant and media are selected in the secondary toolbar. When Show the results is selected, SADA will prompt the user to select the ecological benchmarks to be screened against:

To select a single benchmark source, select Screen Using One Benchmark Source. To screen against a prioritized list, select Screen Using a Prioritized List of Benchmark Sources and the following form appears:

Here you can select which benchmarks are to be screened using the >> button and the order in which they will be accessed using the Up and Down buttons. Click OK to display concentration to benchmark ratios in the Graphics Window .


Draw an Eco Point Dose Map - Interview

This function displays dose calculations at each point based on the species and exposure assumptions. First, make sure that the analysis type is set to Ecological, the media type is set to Soil, and the desired contaminant is selected in the secondary toolbar.

From the Interviews list, select Draw an Eco point dose map. Follow the steps that are listed.

Availability

This interview is only available for ecological analyses with unpooled data.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS overlays

4. Show the results

5. Format picture

6. Auto-document

7. Add to results gallery

When Show the results is selected, SADA will prompt the user to select the species and exposure assumptions:

Select the species and exposure type using the drop down combo boxes. The exposure types are SSL, Female, Male, or Juvenile. Choosing SSL will use parameter values from EPA’s draft Eco-SSL guidance (EPA 2000), which represents data from males and females combined. Choosing Female or Male will restrict the parameter values to those for that gender. SADA does not currently provide parameter values for juveniles, but custom values can be entered via Set Terrestrial Exposure Parameters .

Select the exposure pathway(s) and then press OK. SADA will now present the dose calculations.

If SADA was able to successfully calculate a pathway, then an (OK) will be after the pathway type in the title. If data is missing to calculate a pathway, then a (NA) will be shown. In the latter case, go to Set Terrestrial Contaminant Parameters or Set Terrestrial Exposure Parameters to fix any missing parameter values (i.e., if (NA) is shown).


Draw a Contoured Risk Map (Eco) - Interview

Availability

This interview is only available for ecological analyses with unpooled data.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS overlays

4. Set grid specs

5. Interpolation Methods (this step is not enabled for pooled data with human health)

6. Correlation modeling (only available if OK or IK is selected under Interpolation method ; not enabled for pooled data with human health)

7. Search neighborhood (only available if OK , IK , or Inverse Distance is selected under Interpolation method ; not enabled for pooled data with human health)

8. Show the results

9. Cross validation (this step is not enabled for pooled data with human health)

10. Format picture

11. Auto-document

12. Add to results gallery

Make sure that the analysis type is set to Ecological and the desired contaminant and media are selected in the secondary toolbar. When Show the results is selected, SADA will prompt the user to select the ecological benchmarks to be screened against:

To select a single benchmark source, select Screen Using One Benchmark Source. To screen against a prioritized list, select Screen Using a Prioritized List of Benchmark Sources and the following form appears:

Here you can select which benchmarks are to be screened using the >> button and the order in which they will be accessed using the Up and Down buttons. Click OK to display a modeled map of concentration to risk in the Graphics Window .


Draw a Contoured Eco Dose Map - Interview

Availability

This interview is only available for ecological analyses with unpooled data.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS overlays

4. Set grid specs

5. Interpolation methods

6. Correlation modeling (only available if OK or IK is selected under Interpolation method )

7. Search neighborhood (only available if OK , IK , or Inverse Distance is selected under Interpolation method )

8. Show the results

9. Cross validation

10. Format picture

11. Auto-document

12. Add to results gallery

When Show the results is selected, SADA will prompt the user to select the species and exposure assumptions:

Select the species and exposure type using the drop down combo boxes. The exposure types are SSL, Female, Male, or Juvenile. Choosing SSL will use parameter values from EPA’s draft Eco-SSL guidance (EPA 2000), which represents data from males and females combined. Choosing Female or Male will restrict the parameter values to those for that gender. SADA does not currently provide parameter values for juveniles, but custom values can be entered via Set Terrestrial Exposure Parameters .

Select the exposure pathway(s) and then press OK. SADA will now present the contoured dose results.


Ecological Benchmarks

SADA provides 4 types of ecological benchmarks:

· Surface Water

· Sediment

· Soil

· Biota


Surface Water Ecological Benchmarks

A number of different benchmarks are available for surface water. These include:

· Canadian WQG

· EC20 Daphnids

· EC20 Fish

· EC25 Bass Population

· EC20 Sensitive Species

· EPA Region 4- Acute

· EPA Region 4- Chronic

· EPA Region 5 ESLs - SW

· LCV Aquatic Plants

· LCV Daphnids

· LCV Fish

· LCV Non-Daphnid Inverts

· NAWQC- Acute

· NAWQC- Chronic

· Tier II SAV

· Tier II SCV


Canadian WQG

The National Guidelines and Standards Office of the Environmental Quality Branch of Environment Canada provides nationally approved, science-based guidelines for water quality. The Canadian Water Quality Guidelines (CWQG) are developed to provide basic scientific information about water quality parameters and ecologically relevant toxicological threshold values for Canadian species to protect specific water uses. In deriving Canadian water quality guidelines for aquatic life, all components of the aquatic ecosystem (e.g., algae, macrophytes, invertebrates, fish) are considered if the data are available. The goal is to protect all life stages during an indefinite exposure to water. The guidelines provide a numeric value or narrative statement outlining the recommended guideline for over 100 substances, which, if exceeded, may impair the health of Canadian ecosystems and their beneficial uses.

The CWQGs are derived from the available literature on the effects of the substance or physical property (e.g., temperature) on various species for the protection of the appropriate use (e.g., aquatic life). Guidelines should not be regarded as a blanket value for national water quality; guidelines may need to be modified on a site-specific basis to account for local conditions. For most water quality variables, a single maximum value, which is not to be exceeded, is recommended as a Canadian water quality guideline. This maximum value is based on a long_term no_effect concentration. Unless otherwise specified, a guideline value refers to the total concentration in an unfiltered sample. When available, the lowest_observable_effects level (LOEL) from a chronic exposure study on the most sensitive native Canadian species is multiplied by a safety factor of 0.1 to arrive at the final guideline concentration. Alternatively, the lowest LC50 or EC50 from an acute exposure study is multiplied by an acute/chronic ratio or the appropriate application factor (i.e., 0.05 for nonpersistent variables; 0.01 for persistent variables) to determine the final guideline concentration.

Aluminum is dependent on pH, Ca2+, and DOC:

0.005 mg/L if pH < 6.5, Ca < 4 mg/L, DOC < 2 mg/L, or

0.1 mg/L if pH >=6.5, Ca >=4 mg/L, DOC >=2 mg/L

SADA v4 does not include a default CWQG for aluminum.

Ammonia is pH dependent:

1.37 mg/L at pH 8.0 and temp 10 C, or

2.2 mg/L at pH 6.5 and temp 10 C

SADA v4 does not include a default CWQG for ammonia.

Copper is hardness dependent:

0.002 mg/L at hardness 0-120 mg/L CaCO3

0.003 mg/L at hardness 120-180 mg/L

0.004 mg/L at hardness >180

entered 0.002 as default

Lead is hardness dependent:

0.001 mg/L at hardness from 0-60 mg/L CaCO3

0.002 from 60-120

0.004 from 120-180

0.007 at hardness >180

SADA v4 uses 0.002 as default

Nickel is hardness dependent:

0.025 mg/L at hardness from 0-60 mg/L CaCO3

0.065 from 60-120

0.11 from 120-180

0.15 at hardness >180

SADA v4 uses 0.065 as default

Obtained from Environment Canada’s Canadian Environmental Quality Guidelines web page at http://www.ec.gc.ca/CEQG-RCQE/English/Ceqg/Water/default.cfm and http://www.ccme.ca/assets/pdf/e1_06.pdf . Updated 2002.


EC20 Daphnids

This benchmark is the lowest test EC20 (20% effects concentration) values for daphnids. It represents the highest tested concentration not causing a reduction of as much as 20% in the reproductive output of female test organisms.

Suter, G.W. II. 1996. Toxicological benchmarks for screening contaminants of potential concern for effects on freshwater biota. Environ. Toxic. Chem. 15:1232-1241.


EC20 Fish

This benchmark is the lowest test EC20 (20% effects concentration) values for fish. It represents the highest tested concentration not causing a reduction of as much as 20% in the reproductive output of female test organisms.

Suter, G.W. II. 1996. Toxicological benchmarks for screening contaminants of potential concern for effects on freshwater biota. Environ. Toxic. Chem. 15:1232-1241.


EC25 Bass Population

This benchmark consists of estimates of the concentration causing a 25% reduction in the recruit abundance of a population of largemouth bass.

Suter, G.W. II. 1996. Toxicological benchmarks for screening contaminants of potential concern for effects on freshwater biota. Environ. Toxic. Chem. 15:1232-1241.


EC20 Sensitive Species

These benchmarks were derived similar to chronic criteria, except that the lowest EC20 for the chemical was used in place of the lowest chronic value.

Suter, G.W. II. 1996. Toxicological benchmarks for screening contaminants of potential concern for effects on freshwater biota. Environ. Toxic. Chem. 15:1232-1241.


EPA Region 4- Acute

These benchmarks, derived by the EPA’s Southeastern region, are criteria or test endpoints divided by a factor of 10. The Region IV surface water screening values were obtained from Water Quality Criteria documents and represent the chronic ambient water quality criteria values for the protection of aquatic life. They are intended to protect 95% of the species, 95% of the time. If there was insufficient information available to derive a criterion, the lowest reported effect level was used with the application of a safety factor of ten to protect for a more sensitive species. A safety factor of ten was also used to derive a chronic value if only acute information was available. Since these numbers are based on conservative endpoints and sensitive ecological effects data, they represent a preliminary screening of site contaminant levels to determine if there is a need to conduct further investigations at the site. Note that equations for hardness dependent metals do not match those in EPA (2002). See http://www.epa.gov/region04/waste/ots/ecolbul.htm#tbl1 .


EPA Region 4- Chronic

These benchmarks, derived by the EPA’s Southeastern region, are criteria or test endpoints divided by a factor of 10. The Region IV surface water screening values were obtained from Water Quality Criteria documents and represent the chronic ambient water quality criteria values for the protection of aquatic life. They are intended to protect 95% of the species, 95% of the time. If there was insufficient information available to derive a criterion, the lowest reported effect level was used with the application of a safety factor of ten to protect for a more sensitive species. A safety factor of ten was also used to derive a chronic value if only acute information was available. Since these numbers are based on conservative endpoints and sensitive ecological effects data, they represent a preliminary screening of site contaminant levels to determine if there is a need to conduct further investigations at the site. Note that equations for hardness dependent metals do not match those in EPA (2002). See http://www.epa.gov/region04/waste/ots/ecolbul.htm#tbl1 .


EPA Region 5 ESLs - SW

The ESL reference database consists of Region 5 media-specific (soil, water, sediment, and air) Ecological Screening Levels (ESLs) for RCRA Appendix IX hazardous constituents. The ESLs are initial screening levels with which the site contaminant concentrations can be compared. The ESLs help to focus the investigation on those areas and chemicals that are most likely to pose an unacceptable risk to the environment. ESLs also impact the data requirements for the planning and implementation of field investigations. ESLs alone are not intended to serve as cleanup levels. See the August 2003 revision of the ESLs (formerly EDQLs) at http://www.epa.gov/reg5rcra/ca/ESL.pdf .


LCV Aquatic Plants

The lowest acceptable chronic value for aquatic plants is based on the geometric mean of the Lowest Observed Effect Concentration and the No Observed Effect Concentration. Chronic values are used to calculate the chronic NAWQC, but the lowest chronic value may be lower than the chronic NAWQC. Because of the short generation time of algae and the relative lack of standard chronic tests for aquatic plants, EPA guidelines are followed in using any algal test of at least 96-hour duration and any biologically meaningful response for the plant values.

Suter, G.W. II and C.L. Tsao 1996. Toxicological benchmarks for screening potential contaminants of concern for effects on aquatic biota: 1996 revision. ES/ER/TM-96/R2. Oak Ridge National Laboratory, Oak Ridge, TN. http://www.hsrd.ornl.gov/ecorisk/tm96r2.pdf .


LCV Daphnids

The lowest acceptable chronic value for daphnids is based on either the geometric mean of the Lowest Observed Effect Concentration and the No Observed Effect Concentration or an extrapolation from 48-hour LC50s using equations from Suter et al (1987) and Suter (1993).

The equations for a daphnid CV for a metallic contaminant is:

Log CV = 0.96 log LC50 – 1.08 (PI = 1.56)

For a non-metallic contaminant:

Log CV = 1.11 log LC50 – 1.30 (PI = 1.35)

The LC50 is the lowest species mean 48-hour EC50 for Daphnids. The 95% prediction interval is log CV +- the PI value (95% prediction intervals contain 95% of observations).

Suter, G.W. II and C.L. Tsao 1996. Toxicological benchmarks for screening potential contaminants of concern for effects on aquatic biota: 1996 revision. ES/ER/TM-96/R2. Oak Ridge National Laboratory, Oak Ridge, TN. ( http://www.hsrd.ornl.gov/ecorisk/tm96r2.pdf )

Suter, G.W. II, A.E. Rosen, E. Linder, and D.F. Parkhurst 1987. End points for responses of fish to chronic toxic exposures. Environmental Toxicology and Chemistry 6:793-809.

Suter, G.W. II. 1993. Ecological Risk Assessment. Lewis Publishers, Chelsea, MI.


LCV Fish

The lowest acceptable chronic value for fish is based on either the geometric mean of the Lowest Observed Effect Concentration and the No Observed Effect Concentration or an extrapolation from 96-hour LC50s using equations from Suter et al (1987) and Suter (1993).

The equations for a fish CV for a metallic contaminant is:

Log CV = 0.73 log LC50 – 0.70 (PI = 1.2)

For a non-metallic contaminant:

Log CV = 1.07 log LC50 – 1.51 (PI = 1.5)

The LC50 is the lowest species mean 96-hour EC50 for fish. The 95% prediction interval is log CV +- the PI value (95% prediction intervals contain 95% of observations).

Suter, G.W. II and C.L. Tsao 1996. Toxicological benchmarks for screening potential contaminants of concern for effects on aquatic biota: 1996 revision. ES/ER/TM-96/R2. Oak Ridge National Laboratory, Oak Ridge, TN. ( http://www.hsrd.ornl.gov/ecorisk/tm96r2.pdf )

Suter, G.W. II, A.E. Rosen, E. Linder, and D.F. Parkhurst 1987. End points for responses of fish to chronic toxic exposures. Environmental Toxicology and Chemistry 6:793-809.

Suter, G.W. II. 1993. Ecological Risk Assessment. Lewis Publishers, Chelsea, MI.


LCV Non-Daphnid Inverts

The lowest acceptable chronic value for aquatic plants is based on the geometric mean of the Lowest Observed Effect Concentration and the No Observed Effect Concentration. Chronic values are used to calculate the chronic NAWQC, but the lowest chronic value may be lower than the chronic NAWQC. Because of the short generation time of algae and the relative lack of standard chronic tests for aquatic plants, EPA guidelines are followed in using any algal test of at least 96-hour duration and any biologically meaningful response for the plant values.

Suter, G.W. II and C.L. Tsao 1996. Toxicological benchmarks for screening potential contaminants of concern for effects on aquatic biota: 1996 revision. ES/ER/TM-96/R2. Oak Ridge National Laboratory, Oak Ridge, TN. ( http://www.hsrd.ornl.gov/ecorisk/tm96r2.pdf )


NAWQC- Acute

Acute National Ambient Water Quality Criteria. These criteria are applicable regulatory standards. The National Ambient Water Quality Criteria (NAWQC) are calculated by the EPA as half the Final Acute Value (FAV), which is the fifth percentile of the distribution of 48- to 96-hour LC50 values or equivalent median effective concentration (EC50) values for each criterion chemical (Stephan et al. 1985). The acute NAWQC are intended to correspond to concentrations that would cause less than 50% mortality in 5% of exposed populations in a brief exposure. They may be used as a reasonable upper screening benchmark because waste site assessments are concerned with sublethal effects and largely with continuous exposures, rather than the lethal effects and episodic exposures to which the acute NAWQC are applied. The chronic NAWQC are the FAVs divided by the Final Acute-Chronic Ratio (FACR), which is the geometric mean of quotients of at least three LC50/CV ratios from tests of different families of aquatic organisms (Stephan et al. 1985). It is intended to prevent significant toxic effects in chronic exposures and is used as a lower screening benchmark. NAWQC for several metals are functions of water hardness. Values for hardness-dependent metals default to 100 mg CaCO3/L, but equations are provided to obtain values based on site-specific hardness values. Recommended values for metals are expressed in terms of dissolved metal in the water column.

United States Environmental Protection Agency. 2002. National Recommended Water Quality Criteria :2002. Office of Water, U.S. Environmental Protection Agency, Washington, D.C. November. EPA 822-R-02-047. (Available at http://www.epa.gov/ost/pc/revcom.pdf ).


NAWQC- Chronic

Chronic National Ambient Water Quality Criteria. These criteria are applicable regulatory standards. The National Ambient Water Quality Criteria (NAWQC) are calculated by the EPA as half the Final Acute Value (FAV), which is the fifth percentile of the distribution of 48_ to 96-hour LC50 values or equivalent median effective concentration (EC50) values for each criterion chemical (Stephan et al. 1985). The acute NAWQC are intended to correspond to concentrations that would cause less than 50% mortality in 5% of exposed populations in a brief exposure. They may be used as a reasonable upper screening benchmark because waste site assessments are concerned with sublethal effects and largely with continuous exposures, rather than the lethal effects and episodic exposures to which the acute NAWQC are applied. The chronic NAWQC are the FAVs divided by the Final Acute-Chronic Ratio (FAC), which is the geometric mean of quotients of at least three LC50/CV ratios from tests of different families of aquatic organisms (Stephan et al. 1985). It is intended to prevent significant toxic effects in chronic exposures and is used as a lower screening benchmark. NAWQC for several metals are functions of water hardness. Values for hardness-dependent metals default to 100 mg CaCO3/L, but equations are provided to obtain values based on site-specific hardness values. Recommended values for metals are expressed in terms of dissolved metal in the water column.

United States Environmental Protection Agency. 2002. National Recommended Water Quality Criteria :2002. Office of Water, U.S. Environmental Protection Agency, Washington, D.C. November. EPA 822-R-02-047. (Available at http://www.epa.gov/ost/pc/revcom.pdf )


Tier II SAV

Tier II values were developed so that aquatic benchmarks could be established with fewer data than are required for National Ambient Water Quality Criteria. The Tier II Secondary Acute Value (SAV) is derived by taking the lowest genus mean acute value from data meeting specified criteria and dividing it by a Final Acute Value Factor whose value depends on the number of acute data requirements that are met. Values provided here are from Suter and Tsao (1996).

Suter, G.W., II, and C.L. Tsao. 1996. Toxicological Benchmarks for Screening Potential Contaminants of Concern for Effects on Aquatic Biota: 1996 Revision. Oak Ridge National Laboratory, Oak Ridge, TN. 104pp. ES/ER/TM-96/R2. http://www.esd.ornl.gov/programs/ecorisk/documents/tm96r2.pdf .


Tier II SCV

Tier II values were developed so that aquatic benchmarks could be established with fewer data than are required for National Ambient Water Quality Criteria. The Tier II Secondary Chronic Value (SCV) is derived by dividing the Secondary Acute Value (see above) by the Secondary Acute-Chronic Ratio. Values provided here are from Suter and Tsao (1996).

Suter, G.W., II, and C.L. Tsao. 1996. Toxicological Benchmarks for Screening Potential Contaminants of Concern for Effects on Aquatic Biota: 1996 Revision. Oak Ridge National Laboratory, Oak Ridge, TN. 104pp. ES/ER/TM-96/R2. http://www.esd.ornl.gov/programs/ecorisk/documents/tm96r2.pdf .


Sediment Ecological Benchmarks

A number of different benchmarks are available for sediment, these include:

· ARCS NEC

· ARCS TEC

· ARCS PEC

· Canadian ISQG

· Canadian PEL

· Consensus PEC

· Consensus TEC

· EPA Region 4

· EPA Region 5 ESLs - Sed

· FDEP TEL

· FDEP PEL

· NOAA ERL

· NOAA ERM

· Ontario Low

· Ontario Severe

· OSWER

· Washington NEL

· Washington MAEL


ARCS NEC

U.S. EPA Assessment and Remediation of Contaminated Sediments Program. The representative effect concentration selected from among the high no-effect-concentrations for Hyalella azteca and Chironomus riparius are presented in EPA (1996). It is a concentration above which statistically significant adverse biological effects always occur. Effects may occur below these levels. The majority of the data are for freshwater sediments.

EPA (U.S. Environmental Protection Agency) 1996. Calculation and evaluation of sediment effect concentrations for the amphipod Hyalella azteca and the midge Chironomus riparius. EPA 905/R96/008. Great Lakes National Program Office, Chicago, IL. ( http://www.cerc.usgs.gov/clearinghouse/data/brdcerc0004.html ) ( http://www.cerc.usgs.gov/pubs/sedtox/sec-dev.html )


ARCS TEC

U.S. EPA Assessment and Remediation of Contaminated Sediments Program. The representative effect concentration selected from among the ER-Ls and TELs for Hyalella azteca and Chironomus riparius are presented in EPA (1996). The TEC is the geometric mean of the 15th percentile in the effects data set and the 50th percentile in the no effects data set. It is a concentration that represents the upper limit of the range dominated by no effects data. Concentrations above the TEC may result in adverse effects to these organisms; concentrations below the TEC are unlikely to result in adverse effects. The majority of the data are for freshwater sediments. These are possible-effects benchmarks.

EPA (U.S. Environmental Protection Agency) 1996. Calculation and evaluation of sediment effect concentrations for the amphipod Hyalella azteca and the midge Chironomus riparius. EPA 905/R96/008. Great Lakes National Program Office, Chicago, IL. ( http://www.cerc.usgs.gov/clearinghouse/data/brdcerc0004.html ) ( http://www.cerc.usgs.gov/pubs/sedtox/sec-dev.html )


ARCS PEC

U.S. EPA Assessment and Remediation of Contaminated Sediments Program. The representative effect concentration selected from among the ER-MS and PELs for Hyalella azteca and Chironomus riparius are presented in EPA (1996). The PEC is the geometric mean of the 50th percentile in the effects data set and the 85th percentile in the no effects data set. It represents the lower limit of the range of concentrations usually associated with adverse effects. A concentration greater than the PEC is likely to result in adverse effects to these organisms. The majority of the data are for freshwater sediments. These are probable-effects benchmarks.

EPA (U.S. Environmental Protection Agency) 1996. Calculation and evaluation of sediment effect concentrations for the amphipod Hyalella azteca and the midge Chironomus riparius. EPA 905/R96/008. Great Lakes National Program Office, Chicago, IL. ( http://www.cerc.usgs.gov/clearinghouse/data/brdcerc0004.html ) ( http://www.cerc.usgs.gov/pubs/sedtox/sec-dev.html )


Canadian ISQG

The Water Quality Guidelines Task Group of the Canadian Council of Ministers of the Environment (CCME) developed chemical concentrations recommended to support and maintain aquatic life associated with bed sediments. These values are derived from available scientific information on biological effects of sediment-associated chemicals and are intended to support the functioning of healthy ecosystems. The Sediment quality guidelines protocol relies on the National Status and Trends Program approach and the Spiked-Sediment Toxicity Test approach. The Interim Sediment Quality Guidelines (ISQG) correspond to threshold level effects below which adverse biological effects are not expected.

Obtained from Environment Canada’s Canadian Environmental Quality Guidelines web page at http://www.ec.gc.ca/ceqg-rcqe/English/Ceqg/Sediment/default.cfm and http://www.ccme.ca/assets/pdf/e1_06.pdf . Updated 2002.


Canadian PEL

The Water Quality Guidelines Task Group of the Canadian Council of Ministers of the Environment (CCME) developed chemical concentrations recommended to support and maintain aquatic life associated with bed sediments. These values are derived from available scientific information on biological effects of sediment-associated chemicals and are intended to support the functioning of healthy ecosystems. The Sediment quality guidelines protocol relies on the National Status and Trends Program approach and the Spiked-Sediment Toxicity Test approach. The Probable Effects Levels (PEL) correspond to concentrations above which adverse biological effects are frequently found.

Obtained from Environment Canada’s Canadian Environmental Quality Guidelines web page at http://www.ec.gc.ca/ceqg-rcqe/English/Ceqg/Sediment/default.cfm and http://www.ccme.ca/assets/pdf/e1_06.pdf . Updated 2002.


Consensus PEC

Consensus-based Sediment Quality Guidelines (SQG) represent the geometric mean of published SQGs from a variety of sources. Sources for Probable Effect Concentrations (PEC) include probable effect levels, effect range median values, severe effect levels, and toxic effect thresholds (see MacDonald et al. 2000 for references). PECs are intended to identify contaminant concentrations above which harmful effects on sediment-dwelling organisms are expected to occur more often than not.

MacDonald, D.D., C.G. Ingersoll, and T.A. Berger. 2000. Development and evaluation of consensus-based sediment quality guidelines for freshwater ecosystems. Arch. Environ. Contam. Toxicol. 39: 20-31.


Consensus TEC

Consensus-based Sediment Quality Guidelines (SQG) represent the geometric mean of published SQGs from a variety of sources. Sources for Threshold Effect Concentrations (TEC) include threshold effect levels, effect range low values, lowest effect levels, minimal effect thresholds, and sediment quality advisory levels (see MacDonald et al. 2000 for references). TECs are intended to identify contaminant concentrations below which harmful effects on sediment-dwelling organisms are not expected.

MacDonald, D.D., C.G. Ingersoll, and T.A. Berger. 2000. Development and evaluation of consensus-based sediment quality guidelines for freshwater ecosystems. Arch. Environ. Contam. Toxicol. 39: 20-31.


EPA Region 4

The higher of the EPA Contract Laboratory Program Practical Quantitation Limit and the Effects Value, which is the lower of the ER-L and the TEL. These are possible effects benchmarks.

EPA Region IV (U.S. Environmental Protection Agency Region IV) 1995. Ecological screening values, Ecological Risk Assessment Bulletin No. 2, Waste Management Division. Atlanta, Georgia. (superceded by http://www.epa.gov/region04/waste/ots/ecolbul.htm#tbl3 ).


EPA Region 5 ESLs - Sed

The ESL reference database consists of Region 5 media-specific (soil, water, sediment, and air) Ecological Screening Levels (ESLs) for RCRA Appendix IX hazardous constituents. The ESLs are initial screening levels with which the site contaminant concentrations can be compared. The ESLs help to focus the investigation on those areas and chemicals that are most likely to pose an unacceptable risk to the environment. ESLs also impact the data requirements for the planning and implementation of field investigations. ESLs alone are not intended to serve as cleanup levels. See the August 2003 revision of the ESLs (formerly EDQLs) at http://www.epa.gov/reg5rcra/ca/ESL.pdf .


FDEP TEL

Sediment quality assessment guidelines developed for the State of Florida for 34 priority substances based on the approach recommended by Long and Morgan (1990). They are intended to assist sediment quality assessment applications, such as identifying priority areas for non-point source management actions, designing wetland restoration projects, and monitoring trends in environmental contamination. They are not intended to be used as sediment quality criteria.

Long, E.R. and L.G. Morgan 1990. The potential for biological effects of sediment-sorbed contaminants tested in the National Status and Trends Program. NOAA Technical Memorandum NOS OMA 52. National Oceanic and Atmospheric Administration. Seattle, WA.

MacDonald, D.D. 1994. Approach to the Assessment of Sediment Quality in Florida Coastal Waters. Office of Water Policy, Florida Department of Environmental Protection, Tallahassee, Florida. ( http://www.dep.state.fl.us/water/monitoring/docs/seds/vol1/volume1.pdf )


FDEP PEL

Sediment quality assessment guidelines developed for the State of Florida for 34 priority substances based on the approach recommended by Long and Morgan (1990). They are intended to assist sediment quality assessment applications, such as identifying priority areas for non-point source management actions, designing wetland restoration projects, and monitoring trends in environmental contamination. They are not intended to be used as sediment quality criteria.

Long, E.R. and L.G. Morgan 1990. The potential for biological effects of sediment-sorbed contaminants tested in the National Status and Trends Program. NOAA Technical Memorandum NOS OMA 52. National Oceanic and Atmospheric Administration. Seattle, WA.

MacDonald, D.D. 1994. Approach to the Assessment of Sediment Quality in Florida Coastal Waters. Office of Water Policy, Florida Department of Environmental Protection, Tallahassee, Florida. ( http://www.dep.state.fl.us/water/monitoring/docs/seds/vol1/volume1.pdf )


NOAA ERL

1. NOAA’s National Status and Trends Program. Sediment Quality Guidelines. (Values for As, Cd, Cr, Cu, Pb, Hg, Ni, Ag, Zn, DDE, PAHs, total DDT, total PCBs, and total PAH were obtained from this source.) http://response.restoration.noaa.gov/cpr/sediment/SPQ.pdf .

2. Long, E. R., D. D. MacDonald, S. L. Smith, and F. D. Calder. 1995. "Incidence of Adverse Biological Effects within Ranges of Chemical Concentrations in Marine and Estuarine Sediments," Environ. Manage.19: 81-97. (Values for metals and organics not listed in 1 or 3 were obtained from this source.)

3. Long, E. R. and L. G. Morgan. 1991. The Potential for Biological Effects of Sediment-Sorbed Contaminants Tested in the National Status and Trends Program, National Oceanographic and Atmospheric Administration, Tech. Memorandum NOS OMA 52, August 1991. Seattle, Washington. (Values for DDD, DDT, Antimony, Chlordane, Dieldrin, and Endrin were obtained from this source.)


NOAA ERM

1. NOAA’s National Status and Trends Program. Sediment Quality Guidelines. (Values for As, Cd, Cr, Cu, Pb, Hg, Ni, Ag, Zn, DDE, PAHs, total DDT, total PCBs, and total PAH were obtained from this source.) http://response.restoration.noaa.gov/cpr/sediment/SPQ.pdf .

2. Long, E. R., D. D. MacDonald, S. L. Smith, and F. D. Calder. 1995. "Incidence of Adverse Biological Effects within Ranges of Chemical Concentrations in Marine and Estuarine Sediments," Environ. Manage.19: 81-97. (Values for metals and organics not listed in 1 or 3 were obtained from this source.)

Long, E. R. and L. G. Morgan. 1991. The Potential for Biological Effects of Sediment-Sorbed Contaminants Tested in the National Status and Trends Program, National Oceanographic and Atmospheric Administration, Tech. Memorandum NOS OMA 52, August 1991. Seattle, Washington. (Values for DDD, DDT, Antimony, Chlordane, Dieldrin, and Endrin were obtained from this source.)

NOAA SQUIRT ( http://response.restoration.noaa.gov/cpr/sediment/squirt/squirt.html ).


Ontario Low

Persaud, D., R. Jaagumagi, and A. Hayton. 1993. Guidelines for the Protection and Management of Aquatic Sediment Quality in Ontario. Ontario Ministry of the Environment and Energy. August. ISBN 0-7729-9248-7. (Available at http://www.ene.gov.on.ca/envision/gp/B1-3.pdf ).


Ontario Severe

Persaud, D., R. Jaagumagi, and A. Hayton. 1993. Guidelines for the Protection and Management of Aquatic Sediment Quality in Ontario. Ontario Ministry of the Environment and Energy. August. ISBN 0-7729-9248-7. (Available at http://www.ene.gov.on.ca/envision/gp/B1-3.pdf ).


OSWER

OSWER (Office of Solid Waste and Emergency Response). 1996. Ecotox thresholds. U.S. Environmental Protection Agency. ECO Update 3 (2):1–12. ( http://www.epa.gov/superfund/programs/risk/eco_updt.pdf )


WASHINGTON NEL

Washington NEL Sediment Quality Standards (WAC 172-204-320) are used as a sediment quality goal for Washington state sediments. These are "no effects" level values. No effects means a concentration that does not result in acute or chronic adverse effects to biological resources relative to reference [WAC 173_204_200(3)] and does not result in significant human health risk. Washington lists criteria for organics other than phenol, 2-methyl phenol, 4-methyl phenol, 2,4-dimethyl phenol, benzyl alcohol, and benzoic acid on a total organic carbon basis. The values included in SADA have been converted to mg/kg sediment assuming 1% organic carbon (criteria from Washington table were multiplied by 0.01). The value for Low Molecular Weight PAHs (LPAH) applies to the sum of concentrations of Naphthalene, Acenaphthylene, Acenaphthene, Fluorene, Phenanthrene, and Anthracene. The value for High Molecular Weight PAH’s (HPAH) applies to the sum of Fluoranthene, Pyrene, Benz(a)anthracene, Chrysene, total Benzofluoranthenes, Benzo(a)pyrene, Indeno(1,2,3-c,d)pyrene, Dibenzo(a,h)anthracene, and Benzo(g,h,i)perylene. Total Benzofluoranthenes represents the sum of the b, j, and k isomers.

Washington Department of Ecology, Sediment Management Unit, Sediment Quality Chemical Criteria, updated 8/9/2001 – http://www.ecy.wa.gov/programs/tcp/smu/sed_chem.htm


WASHINGTON MAEL

Washington MAEL represent Sediment Impact Zone Maximum Level (WAC 173-204-420) and Sediment Cleanup Screening Level/Minimum Cleanup Level (WAC 173-204-520) values. These are used as an upper regulatory level for source control and cleanup decision making. They are "minor adverse effects" level values. Minor adverse effect levels are concentrations that result in an acute or chronic adverse effect to biological resources relative to reference in no more than one appropriate biological test [WAC 173_204_200(3)], result in a significant response relative to reference [WAC 173_204_200(3)], and do not result in significant human health risk. Washington lists criteria for organics other than phenol, 2-methyl phenol, 4-methyl phenol, 2,4-dimethyl phenol, benzyl alcohol, and benzoic acid on a total organic carbon basis. The values included in SADA have been converted to mg/kg sediment assuming 1% organic carbon (criteria from Washington table were multiplied by 0.01). The value for Low Molecular Weight PAHs (LPAH) applies to the sum of concentrations of Naphthalene, Acenaphthylene, Acenaphthene, Fluorene, Phenanthrene, and Anthracene. The value for High Molecular Weight PAH’s (HPAH) applies to the sum of Fluoranthene, Pyrene, Benz(a)anthracene, Chrysene, total Benzofluoranthenes, Benzo(a)pyrene, Indeno(1,2,3-c,d)pyrene, Dibenzo(a,h)anthracene, and Benzo(g,h,i)perylene. Total Benzofluoranthenes represents the sum of the b, j, and k isomers.

Washington Department of Ecology, Sediment Management Unit, Sediment Quality Chemical Criteria, updated 8/9/2001 – http://www.ecy.wa.gov/programs/tcp/smu/sed_chem.htm


Soil Ecological Benchmarks

There are a number of soil benchmarks included, these are:

· Dutch Intervention

· Dutch Target

· EPA Eco ESLs

· EPA Region IV

· EPA Region 5 ESLs - Soil

· ORNL Invertebrates

· ORNL Microbes

· ORNL Plants


Dutch Intervention

Target Values for soil are related to negligible risk for ecosystems. This is assumed to be 1% of the Maximal Permissible Risk (MPR) level for ecosystems, where MPR is the concentration expected to be hazardous for 5% of the species in the ecosystem, or the 95% protection level. For metals, background concentrations are taken into account in arriving at a value. The relationship between soil concentration and irreparable damage to terrestrial species composition and the relationship between soil concentration and adverse effects on microbial and enzymatic processes were derived to quantify the ecotoxicological effects on ecosystems. The ecological Intervention Value is the concentration expected to be hazardous to 50% of the species in the ecosystem. It cannot be assumed that sensitive species will be protected at the Intervention levels. Site concentrations less than Target Values indicate no restrictions necessary; concentrations between Target Values and Intervention Values suggests further investigation or restrictions may be warranted. Site concentrations exceeding the Intervention Value indicate remediation is necessary. Site-specific values based on percent clay and organic matter for metals and percent organic matter for organic compounds may be derived.

Swartjes, F.A. 1999. Risk-based Assessment of Soil and Groundwater Quality in the Netherlands: Standards and Remediation Urgency. Risk Analysis 19(6): 1235-1249

The Netherlands Ministry of Housing, Spatial Planning and Environment’s Circular on target values and intervention values for soil remediation http://www2.minvrom.nl/Docs/internationaal/S_I2000.pdf and Annex A: Target Values, Soil Remediation Intervention Values and Indicative Levels for Serious Contamination http://www2.minvrom.nl/Docs/internationaal/annexS_I2000.pdf were also consulted, but they combine the ecological and human health values.


Dutch Target

Target Values for soil are related to negligible risk for ecosystems. This is assumed to be 1% of the Maximal Permissible Risk (MPR) level for ecosystems, where MPR is the concentration expected to be hazardous for 5% of the species in the ecosystem, or the 95% protection level. For metals, background concentrations are taken into account in arriving at a value. The relationship between soil concentration and irreparable damage to terrestrial species composition and the relationship between soil concentration and adverse effects on microbial and enzymatic processes were derived to quantify the ecotoxicological effects on ecosystems. The ecological Intervention Value is the concentration expected to be hazardous to 50% of the species in the ecosystem. It cannot be assumed that sensitive species will be protected at the Intervention levels. Site concentrations less than Target Values indicate no restrictions necessary; concentrations between Target Values and Intervention Values suggests further investigation or restrictions may be warranted. Site concentrations exceeding the Intervention Value indicate remediation is necessary. Site-specific values based on percent clay and organic matter for metals and percent organic matter for organic compounds may be derived.

Swartjes, F.A. 1999. Risk-based Assessment of Soil and Groundwater Quality in the Netherlands: Standards and Remediation Urgency. Risk Analysis 19(6): 1235-1249

The Netherlands Ministry of Housing, Spatial Planning and Environment’s Circular on target values and intervention values for soil remediation http://www2.minvrom.nl/Docs/internationaal/S_I2000.pdf and Annex A: Target Values, Soil Remediation Intervention Values and Indicative Levels for Serious Contamination http://www2.minvrom.nl/Docs/internationaal/annexS_I2000.pd were also consulted, but they combine the ecological and human health values.]


EPA Eco ESLs

EPA Ecological Soil Screening Level (Eco-ESL) Guidance. The Eco-ESL guidance provides a set of risk-based soil screening levels (Eco-ESLs) for several soil contaminants that are frequently of ecological concern for terrestrial plants and animals at hazardous waste sites. It also describes the process used to derive these levels and provides guidance for their use. SADA version 4 does not include values from the draft guidance released in 2000; these values were included in SADA version 3. SADA version 4 only includes Eco-ESLs for chemicals addressed in the 2003 guidance.

Eco-ESL Avian . As of December 2003 avian Eco-ESLs were available for cadmium, cobalt, lead, and dieldrin. Eco-ESL Inverts. As of December 2003 soil invertebrate Eco-ESLs were available for antimony, barium, beryllium, cadmium, and lead.

Eco-ESL Mammalian. As of December 2003 mammalian Eco-ESLs were available for antimony, barium, beryllium, cadmium, cobalt, lead, and dieldrin.

Eco-ESL Plants. As of December 2003 terrestrial plant Eco-ESLs were available for cadmium, cobalt, and lead

Narrative statements are available for aluminum and iron, but no soil screening levels were developed.

EPA 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, DC. OSWER Directive 9285.7-55. November 2003. ( http://www.epa.gov/superfund/programs/risk/ecorisk/ecossl.htm ).

EPA. 2003. Ecological Soil Screening Levels for Antimony: Interim Final. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, DC. OSWER Directive 9285.7-61

EPA. 2003. Ecological Soil Screening Levels for Barium: Interim Final. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, DC. OSWER Directive 9285.7-63

EPA. 2003. Ecological Soil Screening Levels for Beryllium: Interim Final. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, DC. OSWER Directive 9285.7-64

EPA. 2003. Ecological Soil Screening Levels for Cadmium: Interim Final. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, DC. OSWER Directive 9285.7-65

EPA. 2003. Ecological Soil Screening Levels for Cobalt: Interim Final. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, DC. OSWER Directive 9285.7-67

EPA. 2003. Ecological Soil Screening Levels for Lead: Interim Final. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, DC. OSWER Directive 9285.7-70

EPA. 2003. Ecological Soil Screening Levels for Dieldrin: Interim Final. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, DC. OSWER Directive 9285.7-56


EPA Region IV

EPA. 2001. Supplemental Guidance to RAGS: Region 4 Bulletins, Ecological Risk Assessment. Originally published: EPA Region IV. 1995. Ecological Risk Assessment Bulletin No. 2: Ecological Screening Values. U.S. Environmental Protection Agency Region 4, Waste Management Division, Atlanta, GA. Website version last updated 30 November 2001: http://www.epa.gov/region4/waste/ots/epatab4.pdf .


EPA Region 5 ESLs - Soil

The ESL reference database consists of Region 5 media-specific (soil, water, sediment, and air) Ecological Screening Levels (ESLs) for RCRA Appendix IX hazardous constituents. The ESLs are initial screening levels with which the site contaminant concentrations can be compared. The ESLs help to focus the investigation on those areas and chemicals that are most likely to pose an unacceptable risk to the environment. ESLs also impact the data requirements for the planning and implementation of field investigations. ESLs alone are not intended to serve as cleanup levels. See the August 2003 revision of the ESLs (formerly EDQLs) at http://www.epa.gov/reg5rcra/ca/ESL.pdf .


ORNL Invertebrates

Efroymson, R.A., M.E. Will, and G.W. Suter II. 1997b. Toxicological Benchmarks for Contaminants of Potential Concern for Effects on Soil and Litter Invertebrates and Heterotrophic Process: 1997 Revision. Oak Ridge National Laboratory, Oak Ridge, TN. ES/ER/TM-126/R2. (Available at http://www.esd.ornl.gov/programs/ecorisk/documents/tm126r21.pdf )


ORNL Microbes

Efroymson, R.A., M.E. Will, and G.W. Suter II. 1997b. Toxicological Benchmarks for Contaminants of Potential Concern for Effects on Soil and Litter Invertebrates and Heterotrophic Process: 1997 Revision. Oak Ridge National Laboratory, Oak Ridge, TN. ES/ER/TM-126/R2. (Available at http://www.esd.ornl.gov/programs/ecorisk/documents/tm126r21.pdf )


ORNL Plants

Efroymson, R.A., M.E. Will, G.W. Suter II, and A.C. Wooten. 1997a. Toxicological Benchmarks for Screening Contaminants of Potential Concern for Effects on Terrestrial Plants: 1997 Revision. Oak Ridge National Laboratory, Oak Ridge, TN. ES/ER/TM-85/R3. (Available at http://www.esd.ornl.gov/programs/ecorisk/documents/tm85r3.pdf )


Biota Ecological Benchmarks (Tissue Concentration Benchmarks)

There are a number of tissue concentration benchmarks included. Many of these are specific to a taxonomic group (avian, mammalian) or to a particular tissue. Sources included provide summary values potentially of use in screening. Measured or modeled site tissue concentrations are compared to these benchmarks to determine whether further investigations into potential risks to aquatic organisms or piscivorous wildlife are warranted. Two other good sources of tissue residue effects were not included because they do not condense reported studies into a recommended value for each chemical: Jarvinen, A.W., and G.T. Ankley. 1999. Linkage of effects to tissue residues: development of a comprehensive database for aquatic organisms exposed to inorganic and organic chemicals, Pensacola FL: Society of Environmental Toxicology and Chemistry (SETAC). 364 pp. and U.S. Army Corps of Engineers/ U.S. Environmental Protection Agency Environmental Residue-Effects Database (ERED). http://www.wes.army.mil/el/ered/index.html

· ECW avian and mammalian tissue concentrations

· BCMOELP 1998 pw

· CEC 1988 fish

· CCME 1999 pw

· Environment Ontario 1984 pw

· Newell et al. 1987 pw

· Swain and Holmes 1985 fish


ECW avian and mammalian tissue concentrations

Tissue residue benchmarks were derived from the SETAC special publication "Environmental Contaminants in Wildlife Interpreting Tissue Concentrations" edited by W.N. Beyer, G.H. Heinz, and A.W. Redmon-Norwood. The ECW (Environmental Contaminants in Wildlife) in the benchmark name indicates the value came from this source, which is a series of chapters by individual authors discussing tissue residue – effects data for a variety of contaminants and taxonomic groups. Recommended threshold values for protection of fish or wildlife were included in the biota benchmark table. Because chemicals may have a greater effect on or accumulate to a greater degree in specific tissues within an animal, recommended values are generally tissue-specific, including avian blood, bone (dry weight), brain, carcass, egg, kidney, or liver; fish brain, egg, muscle, or whole body; and mammal blood, fat, kidney, or liver. Site tissue concentrations lower than these threshold values are not expected to cause significant adverse effects.

Beyer, W.N., G.H. Heinz and A.W. Redmon-Norwood (eds.). 1996. Environmental Contaminants in Wildlife - Interpreting Tissue Concentrations, Special Publication of SETAC, CRC Press, Inc. 494 p.


BCMOELP 1998 pw

Provides a maximum allowable fish tissue concentration for total PCBs protective of piscivorous wildlife.

BCMOELP (British Columbia Ministry of Environment, Land, and Parks). 1988. British Columbia approved water quality guidelines (Criteria): 1998 Edition. British Columbia Ministry of Environment, Land, and Parks. Environmental Protection Department. Water Management Branch. Victoria, British Columbia.


CEC 1988 fish

Provides a maximum allowable value for total Mercury in fish flesh.

CEC (Commission of European Communities). 1988. European community environmental legislation: 1967-1987. Document number XI/989/87. Directorate- General for Environment, Consumer Protection and Nuclear Safety. Brussels, Belgium.


CCME 1999 pw

Provides maximum fish or aquatic organisms tissue residue guidelines for the protection of wildlife consumers of aquatic biota. Values are included for total DDT, Methylmercury, and Toxaphene. Values for PCBs and Polychlorinated Dibenzo-p-dioxins and dibenzofurans reported on a toxic equivalents basis are not currently in SADA’s ecotox database.

Environment Canada, National Guidelines and Standards Office website http://www.ec.gc.ca/ceqg-rcqe/English/Ceqg/Tissue/default.cfm and http://www.ccme.ca/assets/pdf/e1_06.pdf . Updated 2002.


Environment Ontario 1984 pw

Provides a tissue residue guideline for total DDT meant to be protective of fish-consuming birds. The value applies to whole body fish tissue concentrations.

Environment Ontario 1984. Water management: Goals, policies, objectives, and implementation procedures of the Ministry of the Environment. Water Resources Branch, Toronto, Ontario. 70 p.


Newell et al. 1987 pw

Provides noncarcinogenic and 1 in 100 cancer risk fish flesh criteria for the protection of piscivorous wildlife. Criteria were developed as part of the Niagara River Biota Contamination Project for New York State.

Newell, A.J., D.W. Johnson, and L.K. Allen. 1987. Niagara River biota contamination project: Fish flesh criteria for piscivorous wildlife. Technical Report 87-3. Division of Fish and Wildlife. Bureau of Environmental Protection. New York State Department for Environmental Conservation. New York, NY.


Swain and Holmes 1985 fish

Provides fish tissue concentrations protective of fish and aquatic life for PCBs and Chlorophenols.

Swain, L.G. and G.B. Holms. 1985. Fraser- Delta Area: Fraser River Sub-basin from Kanaka Creek to the mouth water quality assessment and objectives. Water Management Branch. British Columbia Ministry of Environment. Victoria, British Columbia.


Terrestrial Wildlife Exposure Modeling

This section covers bioaccumulation , terrestrial daily exposure dose , and setting terrestrial exposure parameters and terrestrial contaminant parameters .


Bioaccumulation

Overall model for estimation of soil-to-earthworm BAFs for non-ionic organic analytes (EPA 2003):

where BAFworm = soil to earthworm bioaccumulation factor ( [image] )

foc = fraction organic carbon in soil. Default is set to 1%.

Kow = octanol-water partitioning coefficient.

Model for estimation of soil-to-plant foliage BAFs for non-ionic organic analytes (EPA 2003):

where BAFplant = soil to plant foliage bioaccumulation factor ( [image] )

Kow = octanol-water partitioning coefficient.

Sources for soil-to-plant bioaccumulation factors

Bioaccumulation factors were obtained from a variety of sources. Preference was given to regression models from EPA’s soil screening level guidance (EPA 2003) and Bechtel-Jacobs (1998). Other sources included IAEA (1994), NCRP (1989), and Baes et al. (1984). Values for non-ionic organic compounds not included in the list below were calculated based on Kow using the relationship developed for EPA’s soil screening levels (EPA 2003): BAFplant = 10 –0.4965 log Kow + 2.563. Values are presented on a dry weight basis.

Analyte | BAF type | Source
2,4,6-Trinitrotoluene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance.
4,4-DDD | soil-to-plant | Assumed value same as for DDE.
4,4-DDE | soil-to-plant | Median from EPA (2003) ECO-SSL
4,4-DDT | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Aluminum | soil-to-plant | Baes et al. (1984)
Anthracene | soil-to-plant | Regression model from EPA (2003) ECO-SSL guidance
Antimony | soil-to-plant | Regression model from EPA (2003) ECO-SSL guidance
Arsenic | soil-to-plant | Median value from Bechtel-Jacobs (1998)
Barium | soil-to-plant | Median value from Bechtel-Jacobs (1998)
Benz[a]anthracene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Benzo(ghi)perylene | soil-to-plant | Regression model from EPA (2003) ECO-SSL guidance
Benzo[a]pyrene | soil-to-plant | Regression model from EPA (2003) ECO-SSL guidance
Benzo[b]fluoranthene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Benzo[k]fluoranthene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Beryllium | soil-to-plant | Baes et al. 1984
Cadmium | soil-to-plant | Regression model from Bechtel-Jacobs (1998).
Calcium | soil-to-plant | Baes et al. 1984
Chromium III | soil-to-plant | Median value from Bechtel-Jacobs (1998)
Chrysene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Cobalt | soil-to-plant | Median value from Bechtel-Jacobs (1998)
Copper | soil-to-plant | Regression model from Bechtel-Jacobs (1998).
Dibenz[ah]anthracene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Dieldrin | soil-to-plant | Regression model from EPA (2003) ECO-SSL guidance
Fluoranthene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Fluorene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Indeno[1,2,3-cd]pyrene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Iodine | soil-to-plant | Expected value from IAEA (1994).
Iron | soil-to-plant | Expected value from IAEA (1994).
Lanthanum | soil-to-plant | Foliage: expected value for mixed green vegetables from IAEA (1994); Seeds: expected value for beans from IAEA (1994).
Lead | soil-to-plant | Regression model from Bechtel-Jacobs (1998).
Lithium | soil-to-plant | Baes et al. (1984)
Magnesium | soil-to-plant | Baes et al. (1984)
Manganese | soil-to-plant | Median value from Bechtel-Jacobs (1998)
Mercury | soil-to-plant | Dry forage value from NCRP (1989)
Molybdenum | soil-to-plant | Expected value from IAEA (1994).
Naphthalene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Nickel | soil-to-plant | Regression model from Bechtel-Jacobs (1998).
Niobium | soil-to-plant | Expected value for rape from IAEA (1994).
Pentachlorophenol | soil-to-plant | Estimated from Kow: EPA (2003) ECO-SSL guidance. Note: EPA guidance is unclear whether median should be 9.615 from Table 8 or 0.24 from Table 11. SADA currently references Table 8.
Phenanthrene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
Phosphorus (total) | soil-to-plant | Dry forage value from NCRP (1989)
Potassium | soil-to-plant | Dry forage value from NCRP (1989)
Pyrene | soil-to-plant | Median from EPA (2003) ECO-SSL guidance
RDX (Cyclonite) | soil-to-plant | Median from EPA (2003) ECO-SSL guidance.
Selenium | soil-to-plant | Regression model from Bechtel-Jacobs (1998).
Silver | soil-to-plant | Median value from Bechtel-Jacobs (1998)
Sodium | soil-to-plant | Expected value from IAEA (1994).
Strontium | soil-to-plant | Foliage: expected value for grass from IAEA (1994). Seeds: expected value for peas from IAEA (1994).
Sulfur | soil-to-plant | Dry forage value from NCRP (1989)
Technetium | soil-to-plant | Foliage: expected value for spinach from IAEA (1994). Seeds: expected value for peas from IAEA (1994).
Thallium | soil-to-plant | Baes et al. (1984)
Tin | soil-to-plant | Dry forage value from NCRP (1989)
Titanium | soil-to-plant | Baes et al. (1984)
Tungsten | soil-to-plant | Baes et al. (1984)
Uranium | soil-to-plant | Foliage: expected value for grass from IAEA (1994). Seeds: expected value for cereal from IAEA (1994).
Vanadium | soil-to-plant | Baes et al. (1984)
Zinc | soil-to-plant | Regression model from Bechtel-Jacobs (1998).
Zirconium | soil-to-plant | Expected value from IAEA (1994).

References:

Baes, C.F., III, R.D. Sharp, A.L. Sjoreen, and R.W. Shor. 1984. A Review and Analysis of Parameters for Assessing Transport of Environmentally Released Radionuclides through Agriculture, ORNL-5786, Health and Safety Research Division, Oak Ridge National Laboratory, Oak Ridge, TN. 150pp.

Bechtel-Jacobs. 1998. Empirical Models for the Uptake of Inorganic Chemicals from Soil by Plants. Bechtel Jacobs Company LLC, Oak Ridge, TN. BJC/OR-133

EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Table 8 in Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

IAEA (International Atomic Energy Agency). 1994. Handbook of Parameter Values for the Prediction of Radionuclide Transfer in Temperate Environments. Technical Report Series No. 364.

NCRP. 1989. Screening techniques for determining compliance with environmental standards. Releases of radionuclides to the atmosphere. NCRP Commentary No. 3. Jan. 1989. National Council on Radiation Protection and Measurements, Bethesda, MD.

Sources for soil-to-invertebrate bioaccumulation factors

Bioaccumulation factors were obtained from a variety of sources. Preference was given to regression models from EPA’s soil screening level guidance (EPA 2003) and Sample et al. (1999). Median values from Sample et al. (1998) were included for several analytes. Values for non-ionic organic compounds not included in the list below were calculated based on Kow using the relationship developed for EPA’s soil screening levels (EPA 2003):

where BAFworm = soil to earthworm bioaccumulation factor ( [image] )

foc = fraction organic carbon in soil. Default is set to 1%.

Kow = octanol-water partitioning coefficient.

Analyte | BAF type | Source
2,4,6-Trinitrotoluene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
4,4-DDD | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
4,4-DDE | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
4,4-DDT | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Acenaphthene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Anthracene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Arsenic | soil-to-earthworm | Regression from Sample et al. 1999
Barium | soil-to-earthworm | Median value from Sample et al. 1998:earthworms
Benz[a]anthracene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Benzo(ghi)perylene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Benzo[a]pyrene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Benzo[b]fluoranthene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Benzo[k]fluoranthene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Beryllium | soil-to-earthworm | Median value from Sample et al. 1998:earthworms
Cadmium | soil-to-earthworm | Regression from Sample et al. 1999
Chromium III | soil-to-earthworm | Median value from Sample et al. 1999
Chrysene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Cobalt | soil-to-earthworm | Median value from Sample et al. 1998:earthworms
Copper | soil-to-earthworm | Median value from Sample et al. 1999
Dibenz[ah]anthracene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Dieldrin | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Lead | soil-to-earthworm | Regression from Sample et al. 1999
Manganese | soil-to-earthworm | Regression from Sample et al. 1999
Naphthalene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Nickel | soil-to-earthworm | Median value from Sample et al. 1999
PAHs, Total | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Pentachlorophenol | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Phenanthrene | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
RDX (Cyclonite) | soil-to-earthworm | Median from EPA (2003) Eco-SSL guidance.
Selenium | soil-to-earthworm | Regression from Sample et al. 1999
Silver | soil-to-earthworm | Median value from Sample et al. 1998:earthworms
Zinc | soil-to-earthworm | Regression from Sample et al. 1999

References:

EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Table 8 in Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Sample, B.E., J.J. Beauchamp, R.A. Efroymson, G.W. Suter,II, and T.L. Ashwood. 1998. Development and Validation of Bioaccumulation Models for Earthworms. Oak Ridge National Laboratory, Oak Ridge TN. 93 pp, ES/ER/TM-220

Sample, B.E., J.J. Beauchamp, R.A. Efroymson, G.W. Suter,II. 1999. Literature-derived bioaccumulation models for earthworms: development and validation. Environ. Toxicol. Chem. 18:2110-2120.

Sources for soil-to-mammal and diet-to-mammal bioaccumulation factors

Bioaccumulation factors were obtained from a variety of sources. Preference was given to soil-to-tissue regression models from EPA’s soil screening level guidance (EPA 2003) and Sample et al. (1998) followed by point estimates of soil-to-tissue biotransfer. Where soil-to-tissue values were lacking, diet-to-tissue values from IAEA (1994), NCRP (1989), and Baes et al. (1984) were included.

Analyte | BAF type | Source
4,4-DDD | diet-to-mammal | Assumed same as value for DDT from EPA (2003) ECO-SSL guidance
4,4-DDE | diet-to-mammal | Median from EPA (2003) ECO-SSL guidance
4,4-DDT | diet-to-mammal | Median from EPA (2003) ECO-SSL guidance
Aluminum | diet-to-mammal | Baes et al. 1984
Antimony | diet-to-mammal | Baes et al. 1984
Arsenic | soil-to-mammal | Regression for mammals from Sample et al. 1998
Barium | diet-to-mammal | Baes et al. 1984
Beryllium | diet-to-mammal | Baes et al. 1984
Boron | diet-to-mammal | Baes et al. 1984
Cadmium | soil-to-mammal | Regression for herbivorous mammals from Sample et al. 1998
Calcium | diet-to-mammal | From IAEA (1994) beef transfer factor.
Chlorine | diet-to-mammal | From IAEA (1994) beef transfer factor.
Chromium III | soil-to-mammal | Regression for mammals from Sample et al. 1998
Cobalt | soil-to-mammal | Regression for mammals from Sample et al. 1998
Copper | soil-to-mammal | Regression for mammals from Sample et al. 1998
Dieldrin | diet-to-mammal | Median from EPA (2003) ECO-SSL guidance
Iodine | diet-to-mammal | From IAEA (1994) beef transfer factor.
Iron | diet-to-mammal | From IAEA (1994) beef transfer factor.
Lead | soil-to-mammal | Regression for mammals from Sample et al. 1998
Lithium | diet-to-mammal | Baes et al. (1984).
Magnesium | diet-to-mammal | From IAEA (1994) beef transfer factor.
Manganese | soil-to-mammal | Median value for mammals from Sample et al. 1998
Mercury | diet-to-mammal | From NCRP (1989) beef transfer factor.
Molybdenum | diet-to-mammal | From IAEA (1994) beef transfer factor.
Nickel | soil-to-mammal | Regression for mammals from Sample et al. 1998
Niobium | diet-to-mammal | From IAEA (1994) beef transfer factor.
Pentachlorophenol | diet-to-bird | Regression from Stedman et al. (1980) as reported in EPA (2003) ECO-SSL guidance: tissue (dry wgt.) = 0.00452 x Cdiet + 0.198
Phosphorus (total) | diet-to-mammal | From IAEA (1994) beef transfer factor.
Potassium | diet-to-mammal | From IAEA (1994) beef transfer factor.
Selenium | soil-to-mammal | Regression for mammals from Sample et al. 1998
Silver | soil-to-mammal | Median value for mammals from Sample et al. 1998
Sodium | diet-to-mammal | From IAEA (1994) beef transfer factor.
Strontium | diet-to-mammal | From IAEA (1994) beef transfer factor.
Technetium | diet-to-mammal | From IAEA (1994) beef transfer factor.
Thallium | diet-to-mammal | Baes et al. (1984).
Tin | diet-to-mammal | From NCRP (1989) beef transfer factor.
Titanium | diet-to-mammal | Baes et al. (1984).
Tungsten | diet-to-mammal | Baes et al. (1984).
Uranium | diet-to-mammal | From IAEA (1994) beef transfer factor.
Vanadium | diet-to-mammal | Baes et al. (1984).
Zinc | soil-to-mammal | Regression for herbivorous mammals from Sample et al. 1998
Zirconium | diet-to-mammal | From IAEA (1994) beef transfer factor.

References:

Baes, C.F., III, R.D. Sharp, A.L. Sjoreen, and R.W. Shor. 1984. A Review and Analysis of Parameters for Assessing Transport of Environmentally Released Radionuclides through Agriculture, ORNL-5786, Health and Safety Research Division, Oak Ridge National Laboratory, Oak Ridge, TN. 150pp.

EPA. 2003. Wildlife Exposure Factors Handbook. Vol. 1. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. December 1993.

EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Table 8 in Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

IAEA (International Atomic Energy Agency). 1994. Handbook of Parameter Values for the Prediction of Radionuclide Transfer in Temperate Environments. Technical Report Series No. 364.

NCRP. 1989. Screening techniques for determining compliance with environmental standards. Releases of radionuclides to the atmosphere. NCRP Commentary No. 3. Jan. 1989. National Council on Radiation Protection and Measurements, Bethesda, MD.

Sample, B.E., J.J. Beauchamp, R.A. Efroymson, G W. Suter II, and T.L. Ashwood. 1998. Development and Validation of Bioaccumulation Models for Small Mammals, ES/ER/TM-219, Oak Ridge National Laboratory, Oak Ridge, TN.


Terrestrial Daily Exposure Dose

SADA calculates dose (mg/kg BW d) from food ingestion, soil ingestion, dermal contact, and inhalation for terrestrial exposures as well as total dose summed over all pathways selected.

To select a pathway for dose estimation, select a soil contaminant and from the Ecological menu select Show Daily Exposure Dose.

From the following menu, select a receptor and set of parameters from the drop down list. Then, select the pathway(s) for which you want to calculate dose. The parameter sets are SSL, Female, Male, or Juvenile. Choosing SSL will use parameter values from EPA’s Eco-SSL guidance (EPA 2003), which represents data from males and females combined. Choosing Female or Male will restrict the parameter values to those for that gender. SADA does not currently provide parameter values for juveniles, but custom values can be entered via Set Terrestrial Exposure Parameters . Note that SSL parameter values are not available for species not included in the Eco-SSL guidance.

Modeling dose to wildlife receptors requires a number of chemical-specific and species-specific exposure parameters. To view (and/or change) the contaminant-specific or species-specific parameter values used in estimation of dose, close the Daily Exposure Dose window, and from the Ecological menu, click Configure Ecological Risk, and either Set Terrestrial Contaminant Parameters or Set Terrestrial Exposure Parameters .

Model for dose to wildlife receptor from ingestion of contaminated food:

where FIR BW = Dry food ingestion rate as a function of body weight (kg dry food/kg BW/d)

C plant = Chemical concentration in plant (mg/kg dry weight). Estimated from regression equation, or estimated as C plant = C soil x BAF plant

BAFplant = soil to plant bioaccumulation factor (mg/kg dry plant per mg/kg dry soil)

P plant = Plant ingestion as a percentage of diet (unitless)

C invert = Chemical concentration in invertebrate (mg/kg dry weight). Estimated from regression equation, or estimated as C invert = C soil x BAF invert

BAFinvert = soil to invertebrate bioaccumulation factor (mg/kg dry invertebrate per mg/kg dry soil) P invert = Soil invertebrate ingestion as a percentage of diet (unitless)

Cmamm prey = Chemical concentration in vertebrate, primarily small mammalian, prey (mg/kg dry weight). Estimated from regression equation, estimated as Cmamm prey = Csoil x BAFsoil-to-mamm , or, if transfer factor is diet-to-tissue, as Cmamm prey = Cdiet x BAFdiet-to-mamm .

BAFsoil-to-mamm = soil to mammal bioaccumulation factor (mg/kg dry plant per mg/kg dry soil)

Cdiet = Chemical concentration in diet of mammalian prey (mg/kg dry weight), measured or estimated as Cdiet = (Cplant x Pplant) + (Cinvert x Pinvert) + (Csoil x Psoil) with Cplant, Cinvert, Pplant, Pinvert, and Psoil referring to mammalian prey parameters rather than the focal receptor.

BAFdiet-to-mamm = food to mammal bioaccumulation factor (mg/kg dry mammal per mg/kg dry food)

Pmamm = Proportion of vertebrate prey in the diet (unitless)

AF = Absorbed fraction of chemical from ingested food. Assumed = 1. (unitless)

AUF = Area use factor = ratio of animal’s home range to area of site. Maximum is 1, which assumes animal is on-site 100% of the time. Default is 1. (unitless)

Model for dose to wildlife receptor from ingestion of contaminated soil:

where FIR BW = Dry food ingestion rate as a function of body weight (kg dry food/kg BW/d)

C soil = Chemical concentration in dry soil (mg/kg)

P soil = Soil ingestion as a percentage of diet (unitless)

AF soil = Absorbed fraction of chemical from soil. Assumed = 1. (unitless)

AUF = Area use factor = ratio of animal’s home range to area of site. Maximum is 1, which assumes animal is on-site 100% of the time. Default is 1. (unitless)

Model for estimation of dose to terrestrial receptors from dermal contact:

where C soil = Chemical concentration in dry soil (mg/kg)

SA = Receptor’s surface area (cm2/d)

AdF = Adherence Factor, a measure of tendency of soil to adhere to skin. Default set to 1 x 10-6 kg/cm2 (EPA Region IV. 1992. New Interim Region IV Guidance Memorandum from Region IV, Atlanta, Georgia. February 11, 1992) (kg/cm2)

AbF = Absorption Fraction, a measure of the fraction of chemical in contact with skin that is actually absorbed into the body. Default 0.001 for metals and 0.01 for organics (EPA. 1995. Supplemental Guidance to RAGS: Region 4 Bulletins, Human Health Risk Assessment (Interim Guidance). Waste Management Division, Office of Health Assessment, U.S. Environmental Protection Agency, Washington, D.C.). (unitless)

BW = Receptor’s body weight (kg)

Model for estimation of dose to terrestrial receptors from inhalation:

where IRair = Receptor’s inhalation rate (m3/d)

Cair = Concentration of chemical in air, calculated as Csoil x PEF for nonvolatile chemicals or as Csoil x 1/VF for volatile chemicals (mg/m3)

C soil = Chemical concentration in dry soil (mg/kg)

PEF = Particulate Emissions Factor, estimate of concentration of dust particles in the air (kg/m3)

VF = Volatilization Factor, a chemical-specific soil-to-air volatilization factor (m3/kg)

BW = Receptor’s body weight (kg)

Model for total dose to wildlife receptor from terrestrial exposures:

This model assumes all pathways are checked.

where Dosereceptor = Dose to wildlife receptor from terrestrial exposures (mg/kg BW/d)

Dosefood = Dose from ingestion contaminated food items (mg/kg BW/d)

Dosesoil = Dose from ingestion of contaminated soil (mg/kg BW/d)

Dosedermal contact = Dose from dermal exposure to chemicals in soil (mg/kg BW/d)

Doseinhalation = Dose from inhalation of airborne chemicals (mg/kg BW/d)


Set Terrestrial Exposure Parameters

SADA comes preloaded with default exposure parameters for a variety of wildlife receptors, including representative herbivores, insectivores, and carnivores. Defaults are provided for each parameter, but custom values can be entered in the Set Species-specific Terrestrial Exposure Parameters Window. These parameters are used in modeling dose to each receptor from selected pathways.

To view (and change if desired) current exposure parameters, from the Ecological menu, select Configure Ecological Risk, and Set Terrestrial Exposure Parameters.

From the resulting window, select a species and whether you want values for adult females, adult males, juveniles, or SSL. SSL follows EPA (2003) guidance for deriving ecological soil screening levels and combines data from adult males and adult females. While custom values can be entered for juveniles, SADA Version 3 does not include default values for juveniles. Note that SSL parameter values are not available for species not included in the Eco-SSL guidance.

To change a parameter value, click on the box corresponding to that parameter, and enter the value. It is very important to use the appropriate units for all parameters.

Food ingestion rate

Food ingestion rate is expressed in terms of kg dry food/kg body weight/day. Entering an ingestion rate in kg/d that has not been adjusted for body weight will result in faulty dose estimates.

Diet

A receptor’s diet is described by the proportion of each food type that makes up its total diet. Food types currently allowed in SADA include plants (foliage and/or seeds), invertebrates, and vertebrates. All types of invertebrates are lumped into Fraction Insect, and all types of vertebrates are lumped into Fraction Mamm. The fraction of plants, invertebrates, and vertebrates in the diet should sum to 1.

Mammalian Prey Diet

Mammalian prey diet is only used when Fraction Mammal is >0 and no soil-to-small mammal bioaccumulation factor is available. Modeling the dose to wildlife receptors requires information on the chemical concentration in the foods they eat. This is fairly straight-forward when soil-to-plant tissue, soil-to-invertebrate tissue, or soil-to-small mammal tissue bioaccumulation factors or regressions are available, since these can be used to estimate food type concentrations directly from the chemical concentration in soil. However, for some chemicals, soil-to-small mammal tissue factors are unavailable, and only diet-to-small mammal tissue biotransfer factors are available. In order to estimate the chemical concentration in vertebrate prey of carnivorous wildlife in these cases, it is necessary to specify the diet of the vertebrate prey. The default in SADA is a small omnivorous mammal consuming 50% plants and 50% invertebrates with soil ingestion equal to 3% of its total food ingestion. The concentration in the diet of the vertebrate prey is then multiplied by the diet-to-tissue transfer factor to estimate the chemical concentration in vertebrate prey.

Soil ingestion

Wildlife receptor soil ingestion is expressed as a fraction of overall ingestion rate.

Dermal Contact

Adherence factor

The adherence factor is a measure of the tendency for soil to adhere to skin. The data necessary to estimate the dermal adherence factor for wildlife are generally limited or not available. Therefore, a conservative human health value of 1 mg/cm2 (0.000001 kg/cm2) is set as the default for the species provided in SADA (EPA 1992). This value is based on results for laboratory rodents and was developed by shaving the fur and applying the contaminant directly to the exposed skin. However, feathers of birds, fur on mammals, and scales on reptiles are believed to reduce dermal exposure by limiting the contact of the skin surface with the contaminated media (EPA 2000). The user can customize these values if guidance or data is available.

Surface area

Defaults for wildlife receptor surface area (cm2) are based on published studies or modeled based on default body weight using allometric equations for birds or mammals in EPA (1993) Wildlife Exposure Factors Handbook.

Inhalation rate

Inhalation rate is expressed in m3/d. Default wildlife receptor inhalation rates are based on published studies or modeled based on default body weight using allometric equations for birds or mammals in EPA (1993) Wildlife Exposure Factors Handbook.

Body weight

Wildlife receptor body weights are expressed in kg. Note that entering a custom body weight will not automatically change the values for surface area and inhalation rate.

Area Use Factor

The Area Use Factor, or AUF, accounts for the size of the site relative to the size of the receptor’s home range. The default assumes the animal spends 100% of its time on the site, so the AUF = 1. This value can be adjusted to any value between 0 and 1 if the receptor uses the site less than 100% of the time.

Wildlife Exposure Parameters: References

Food Ingestion Rate (kg dw/kg BW d)

Meadow Vole:

SSL (Male & Female) -- 90th %ile of distribution for male and female calculated using allometric relationship of Nagy et al. (1999) and full distribution of body weights from EPA (2003). Table 5 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Nagy, K.A., I.A. Girard, and T.K. Brown. 1999. Energetics of free-ranging mammals, reptiles, and birds. Ann. Rev. Nutr. 19: 247-277.

Male – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for an herbivorous mammal.

Female – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for an herbivorous mammal.

Mourning Dove:

SSL (Male & Female) -- 90th %ile of distribution for male and female calculated using allometric relationship of Nagy et al. (1999) and full distribution of body weights from EPA (2003). Table 5 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Nagy, K.A., I.A. Girard, and T.K. Brown. 1999. Energetics of free-ranging mammals, reptiles, and birds. Ann. Rev. Nutr. 19: 247-277.

Male – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for a granivorous bird.

Female – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for a granivorous bird.

Short-tailed Shrew:

SSL (Male & Female) -- 90th %ile of distribution for male and female calculated using allometric relationship of Nagy et al. (1999) and full distribution of body weights from EPA (2003). Table 5 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Nagy, K.A., I.A. Girard, and T.K. Brown. 1999. Energetics of free-ranging mammals, reptiles, and birds. Ann. Rev. Nutr. 19: 247-277.

Male – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for an insectivorous mammal.

Female – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for an insectivorous mammal.

Long-tailed Weasel:

SSL (Male & Female) -- 90th %ile of distribution for male and female calculated using allometric relationship of Nagy et al. (1999) and full distribution of body weights from EPA (2003). Table 5 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Nagy, K.A., I.A. Girard, and T.K. Brown. 1999. Energetics of free-ranging mammals, reptiles, and birds. Ann. Rev. Nutr. 19: 247-277.

Male – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for a carnivorous mammal.

Female – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for a carnivorous mammal.

American Woodcock:

SSL (Male & Female) -- 90th %ile of distribution for male and female calculated using allometric relationship of Nagy et al. (1999) and full distribution of body weights from EPA (2003). Table 5 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Nagy, K.A., I.A. Girard, and T.K. Brown. 1999. Energetics of free-ranging mammals, reptiles, and birds. Ann. Rev. Nutr. 19: 247-277.

Male – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for an insectivorous bird.

Female – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for an insectivorous bird.

Red-tailed Hawk:

SSL (Male & Female) -- 90th %ile of distribution for male and female calculated using allometric relationship of Nagy et al. (1999) and full distribution of body weights from EPA (2003). Table 5 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Nagy, K.A., I.A. Girard, and T.K. Brown. 1999. Energetics of free-ranging mammals, reptiles, and birds. Ann. Rev. Nutr. 19: 247-277.

Male – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for a carnivorous bird.

Female – Calculated based on selected male body weight and FMR and FIR data from Nagy et al. (1999) and EPA Eco-SSL Guidance (EPA 2003) for a carnivorous bird.

Diet

Meadow Vole:

SSL (Male & Female) – Diet for herbivorous mammal was assumed to be 100% plant material.

Male – Diet for herbivorous mammal was assumed to be 100% plant material.

Female – Diet for herbivorous mammal was assumed to be 100% plant material.

Mourning Dove:

SSL (Male & Female) -- Diet for granivorous bird was assumed to be 100% plant material.

Male – Diet for granivorous bird was assumed to be 100% plant material.

Female – Diet for granivorous bird was assumed to be 100% plant material.

Short-tailed Shrew:

SSL (Male & Female) -- Diet for insectivorous mammal was assumed to be 100% soil invertebrates.

Male – Diet for insectivorous mammal was assumed to be 100% soil invertebrates.

Female – Diet for insectivorous mammal was assumed to be 100% soil invertebrates.

Long-tailed Weasel:

SSL (Male & Female) -- Diet for carnivorous mammal was assumed to be 100% small mammals.

Male – Diet for carnivorous mammal was assumed to be 100% small mammals.

Female – Diet for carnivorous mammal was assumed to be 100% small mammals.

American Woodcock:

SSL (Male & Female) -- Diet for insectivorous bird was assumed to be 100% soil invertebrates.

Male – Diet for insectivorous bird was assumed to be 100% soil invertebrates.

Female – Diet for insectivorous bird was assumed to be 100% soil invertebrates.

Red-tailed Hawk:

SSL (Male & Female) -- Diet for carnivorous bird was assumed to be 100% small mammals.

Male – Diet for carnivorous bird was assumed to be 100% small mammals.

Female – Diet for carnivorous bird was assumed to be 100% small mammals.

Soil Ingestion (as a fraction of total diet)

Meadow Vole:

SSL (Male & Female) -- 90th %ile of Monte Carlo analyses distribution from EPA ECO-SSL Guidance based on Beyer et al. (1994) model. Table 7 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Male – Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Female – Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Mourning Dove:

SSL (Male & Female) -- 90th %ile of Monte Carlo analyses distribution from EPA ECO-SSL Guidance based on Beyer et al. (1994) model. Table 7 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Male – % Soil ingestion was assumed to be the same as for Wild Turkey in Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Female – % Soil ingestion was assumed to be the same as for Wild Turkey in Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Short-tailed Shrew:

SSL (Male & Female) -- 90th %ile of Monte Carlo analyses distribution from EPA ECO-SSL Guidance based on Beyer et al. (1994) model. Table 7 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Male – Based on unpublished data of C. Garten as reported in Talmage, S.S., and B.T. Walton. 1993. Food chain transfer and potential renal toxicity to small mammals at a contaminated terrestrial field site. Ecotoxicol. 2: 243-256. (Sylvia Talmage, Pers. Comm.)

Female – Based on unpublished data of C. Garten as reported in Talmage, S.S., and B.T. Walton. 1993. Food chain transfer and potential renal toxicity to small mammals at a contaminated terrestrial field site. Ecotoxicol. 2: 243-256. (Sylvia Talmage, Pers. Comm.)

Long-tailed Weasel:

SSL (Male & Female) -- 90th %ile of Monte Carlo analyses distribution from EPA ECO-SSL Guidance based on Beyer et al. (1994) model. Table 7 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Male – % Soil ingestion was assumed to be the same as for Red Fox in Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Female – % Soil ingestion was assumed to be the same as for Red Fox in Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

American Woodcock:

SSL (Male & Female) -- 90th %ile of Monte Carlo analyses distribution from EPA ECO-SSL Guidance based on Beyer et al. (1994) model. Table 7 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Male – Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Female – Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Red-tailed Hawk:

SSL (Male & Female) -- 90th %ile of Monte Carlo analyses distribution from EPA ECO-SSL Guidance based on Beyer et al. (1994) model. Table 7 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Male – % Soil ingestion was assumed to be the same as for Red Fox in Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Female – % Soil ingestion was assumed to be the same as for Red Fox in Beyer, W.N., E. Conner, and S. Gerould. 1994. Estimates of soil ingestion by wildlife. J. Wildl. Manage. 58: 375-382.

Adherence Factor

A conservative human health value of 1 mg/cm2 (0.000001 kg/cm2) is set as the default for the species provided in SADA.

United States Environmental Protection Agency Region IV. February 11, 1992. New Interim Region IV Guidance Memorandum from Region IV, Atlanta, Georgia.

Surface Area (cm2)

Meadow Vole:

Male & Female -- Based on body weight (g) to surface area relationship of SA (cm2) = 12.3 BW 0.65 of Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Male – Based on body weight (g) to surface area relationship of SA (cm2) = 12.3 BW 0.65 of Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Female – Based on body weight (g) to surface area relationship of SA (cm2) = 12.3 BW 0.65 of Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Mourning Dove:

Male & Female -- Based on body weight (g) to surface area relationship of SA (cm2) = 10 BW 0.667 of Walsberg and King 1978 as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Male – Based on body weight (g) to surface area relationship of SA (cm2) = 10 BW 0.667 of Walsberg and King 1978 as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Female – Based on body weight (g) to surface area relationship of SA (cm2) = 10 BW 0.667 of Walsberg and King 1978 as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Short-tailed Shrew:

Male & Female -- Based on body weight (g) to surface area relationship of SA (cm2) = 12.3 BW 0.65 of Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Male – Based on body weight (g) to surface area relationship of SA (cm2) = 12.3 BW 0.65 of Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Female – Based on body weight (g) to surface area relationship of SA (cm2) = 12.3 BW 0.65 of Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Long-tailed Weasel:

Male & Female -- Based on body weight (g) to surface area relationship of SA (cm2) = 12.3 BW 0.65 of Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Male – Based on body weight (g) to surface area relationship of SA (cm2) = 12.3 BW 0.65 of Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Female – Based on body weight (g) to surface area relationship of SA (cm2) = 12.3 BW 0.65 of Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

American Woodcock:

Male & Female -- Based on body weight (g) to surface area relationship of SA (cm2) = 10 BW 0.667 of Walsberg and King 1978 as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Male – Based on body weight (g) to surface area relationship of SA (cm2) = 10 BW 0.667 of Walsberg and King 1978 as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Female – Based on body weight (g) to surface area relationship of SA (cm2) = 10 BW 0.667 of Walsberg and King 1978 as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Red-tailed Hawk:

Male & Female -- Based on body weight (g) to surface area relationship of SA (cm2) = 10 BW 0.667 of Walsberg and King 1978 as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Male – Based on body weight (g) to surface area relationship of SA (cm2) = 10 BW 0.667 of Walsberg and King 1978 as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Female – Based on body weight (g) to surface area relationship of SA (cm2) = 10 BW 0.667 of Walsberg and King 1978 as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a.

Inhalation Rate (m3/d)

Meadow Vole:

Male & Female -- Estimated using allometric relationship between body weight and inhalation rate for mammals developed by Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Male – Estimated using allometric relationship between body weight and inhalation rate for mammals developed by Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Female – Estimated using allometric relationship between body weight and inhalation rate for mammals developed by Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Mourning Dove:

Male & Female -- Estimated using allometric relationship between body weight and inhalation rate for nonpasserine birds developed by Lasiewski and Calder (1971) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Male – Estimated using allometric relationship between body weight and inhalation rate for nonpasserine birds developed by Lasiewski and Calder (1971) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Female – Estimated using allometric relationship between body weight and inhalation rate for nonpasserine birds developed by Lasiewski and Calder (1971) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Short-tailed Shrew:

Male & Female -- Estimated using allometric relationship between body weight and inhalation rate for mammals developed by Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Male – Estimated using allometric relationship between body weight and inhalation rate for mammals developed by Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Female – Estimated using allometric relationship between body weight and inhalation rate for mammals developed by Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Long-tailed Weasel:

Male & Female -- Estimated using allometric relationship between body weight and inhalation rate for mammals developed by Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Male – Estimated using allometric relationship between body weight and inhalation rate for mammals developed by Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Female – Estimated using allometric relationship between body weight and inhalation rate for mammals developed by Stahl (1967) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

American Woodcock:

Male & Female -- Estimated using allometric relationship between body weight and inhalation rate for nonpasserine birds developed by Lasiewski and Calder (1971) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Male – Estimated using allometric relationship between body weight and inhalation rate for nonpasserine birds developed by Lasiewski and Calder (1971) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Female – Estimated using allometric relationship between body weight and inhalation rate for nonpasserine birds developed by Lasiewski and Calder (1971) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Red-tailed Hawk:

Male & Female -- Estimated using allometric relationship between body weight and inhalation rate for nonpasserine birds developed by Lasiewski and Calder (1971) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Male – Estimated using allometric relationship between body weight and inhalation rate for nonpasserine birds developed by Lasiewski and Calder (1971) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Female – Estimated using allometric relationship between body weight and inhalation rate for nonpasserine birds developed by Lasiewski and Calder (1971) as reported in EPA. 1993. Wildlife Exposure Factors Handbook. Office of Research and Development, U.S. Environmental Protection Agency, Washington, D.C. EPA/600/R-93/187a. Result was multiplied by a 3x correction factor applied to account for differences between field and standard metabolic rates.

Body Weight (kg)

Meadow Vole:

SSL (Male & Female) -- Mean for males and females based on Monte Carlo analyses of literature data. Appendix 4-1 Table 2 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Male – Reich, L.M. 1981. Microtus pennsylvanicus. Mammalian Species Account. Amer. Soc. Mammal. Species No. 159. 8 pp.

Female – Reich, L.M. 1981. Microtus pennsylvanicus. Mammalian Species Account. Amer. Soc. Mammal. Species No. 159. 8 pp.

Mourning Dove:

SSL (Male & Female) -- Mean for males and females based on Monte Carlo analyses of literature data. Appendix 4-1 Table 2 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Male – Dunning, J.B. 1993. CRC Handbook of Avian Body Masses. CRC Press, Boca Raton, FL.

Female – Dunning, J.B. 1993. CRC Handbook of Avian Body Masses. CRC Press, Boca Raton, FL.

Short-tailed Shrew:

SSL (Male & Female) -- Mean for males and females based on Monte Carlo analyses of literature data. Appendix 4-1 Table 2 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Male – Silva, M., and J.A. Downing. 1995. CRC Handbook of Mammalian Body Masses. CRC Press, Boca Raton, FL.

Female – Silva, M., and J.A. Downing. 1995. CRC Handbook of Mammalian Body Masses. CRC Press, Boca Raton, FL.

Long-tailed Weasel:

SSL (Male & Female) -- Mean for males and females based on Monte Carlo analyses of literature data. Appendix 4-1 Table 2 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Male – Mumford, R.E., and J.O. Whitaker, Jr. 1982. Mammals of Indiana. Indiana Univ. Press, Bloomington.

Female – Mumford, R.E., and J.O. Whitaker, Jr. 1982. Mammals of Indiana. Indiana Univ. Press, Bloomington.

American Woodcock:

SSL (Male & Female) -- Mean for males and females based on Monte Carlo analyses of literature data. Appendix 4-1 Table 2 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Male – Keppie, D.M., and R.M. Whiting, Jr. 1994. American Woodcock (Scolopax minor). In The Birds of North America, No. 100. The Birds of North America, Inc., Philadelphia, PA.

Female – Keppie, D.M., and R.M. Whiting, Jr. 1994. American Woodcock (Scolopax minor). In The Birds of North America, No. 100. The Birds of North America, Inc., Philadelphia, PA.

Red-tailed Hawk:

SSL (Male & Female) -- Mean for males and females based on Monte Carlo analyses of literature data. Appendix 4-1 Table 2 in EPA ECO-SSL guidance (EPA. 2003. Guidance for Developing Ecological Soil Screening Levels. Office of Solid Waste and Emergency Response, U.S. Environmental Protection Agency, Washington, D.C. OSWER Directive 92857-55. Attachment 4-1 Exposure factors and bioaccumulation models for derivation of wildlife Eco-SSL. http://www.epa.gov/ecotox/ecossl/pdf/ecossl_attachment_4-1.pdf

Male – Preston, C.R., and R.D. Beane. 1993. Red-tailed Hawk (Buteo jamaicensis). In The Birds of North America, No. 52. The Birds of North America, Inc., Philadelphia, PA.

Female – Preston, C.R., and R.D. Beane. 1993. Red-tailed Hawk (Buteo jamaicensis). In The Birds of North America, No. 52. The Birds of North America, Inc., Philadelphia, PA.


Set Terrestrial Contaminant Parameters

Many of the parameters used in modeling dose to wildlife receptors are chemical-specific rather than species-specific. For species-specific parameters, see Set Terrestrial Exposure Parameters . Custom values for contaminant-specific parameters can be entered in the Set Terrestrial Modeling Contaminant Parameters Window. These parameters are used in modeling dose to each receptor from selected pathways.

To view (and change if desired) current contaminant-specific exposure parameters, from the Ecological menu, select Configure Ecological Risk, and Set Terrestrial Modeling Contaminant Parameters.

In the resulting window, select an analyte from the drop down list.

To change a parameter value, click on the box corresponding to that parameter, and enter the value. When you’ve finished modifying the parameters for the species, click the Save Changes button, and the changes will be saved to your SADA file. Otherwise, changes will not be saved.

It is very important to use the appropriate units for all parameters.

Log Octanol-Water Partitioning Coefficient (log Kow)

The octanol-water partition coefficient (Kow) is a measure of the equilibrium concentration of a compound between octanol and water that indicates the potential for partitioning into soil organic matter (i.e., a high Kow indicates a compound which will preferentially partition into soil organic matter rather than water). Kow is inversely related to the solubility of a compound in water. Log Kow is used in models to estimate plant and soil invertebrate bioaccumulation factors.

Inhalation Parameters

Inhalation exposures occur when a chemical volatized from soil is inhaled as a vapor or when soil particles containing the chemical are respired. Two parameters are needed to estimate chemical concentrations in air to determine dose from inhalation exposures: the Volatilization Factor (VF) and the Particulate Emission Factor (PEF).

Volatilization Factor

The Volatilization Factor (VF), in m3/kg, is a measure of the tendency of a chemical to volatize from soil to vapor. Volatile Organic Compounds (VOC) are defined by USEPA (1998) as chemicals with Henry’s Law constants greater than 10-5 atm-m3 /mol and molecular weights less than 200 grams/mol.

Particulate Emission Factor

The Particulate Emission Factor (PEF), expressed in kg soil/m3 air, is a measure of the amount of respirable soil particles in a volume of air. It is used to estimate chemical concentrations in air from concentrations in soil.

Soil-to-Plant Concentration

Modeling ingestion exposures for herbivorous wildlife receptors requires information on chemical concentrations in plant tissues. Chemical concentrations in plant tissues are calculated from soil concentrations using point estimates of soil-to-plant bioaccumulation factors (BAF), estimated bioaccumulation factors based on octanol-water partitioning coefficients (for nonionic organic analytes), or soil-to-plant tissue regression relationships. Regression relationships are the preferred means of calculating plant concentrations. SADA Version 3 separates plant tissues into two types: foliage and seeds. In many cases, current default settings assume seed and foliage uptake are similar since soil-to-foliage values are more generally available.

Default point estimates appear as Custom BAFs. Users can modify these values if they have site-specific values or prefer values from a source other than that used to derive default values for SADA.

Kow-based soil-to-plant BAFs were generated using the following equation from EPA (2000):

where BAFplant = soil to plant foliage bioaccumulation factor ( [image] )

Kow = octanol-water partitioning coefficient.

Soil-to-plant tissue regression relationships are of the form:

where Ctissue = Chemical concentration in plant tissue (mg/kg, dry weight)

C soil = Chemical concentration in dry soil (mg/kg)

Slope = coefficient for slope of the regression model

Intercept = value for the y-intercept of the regression model.

Dermal Contact Parameters

Absorption factor

The absorption factor for dermal contact is a ratio of the amount of chemical in contact with the skin that is actually absorbed into the body.

Soil-to-Invertebrate Concentration

Modeling ingestion exposures for insectivorous wildlife receptors requires information on chemical concentrations in invertebrate tissues. Chemical concentrations in invertebrate tissues are calculated from soil concentrations using point estimates of soil-to-invertebrate bioaccumulation factors (BAF), estimated bioaccumulation factors based on octanol-water partitioning coefficients (for nonionic organic analytes), or soil-to-invertebrate tissue regression relationships. Regression relationships are the preferred means of calculating invertebrate concentrations.

Default point estimates appear as Custom BAFs. Default are largely based on data for earthworms. Earthworms live in direct contact with soil, process large amounts of soil through their bodies, and are assumed to be on the high end of bioaccumulation by invertebrates. Users can modify these values if they have site-specific values or prefer values from a source other than that used to derive default values for SADA.

Kow-based soil-to-invertebrate BAFs were generated using the following equation from EPA (2000):

where BAFworm = soil to earthworm bioaccumulation factor ( [image] )

foc = fraction organic carbon in soil. Default is set to 1%.

Kow = octanol-water partitioning coefficient.

Soil-to-invertebrate tissue regression relationships are of the form:

where Ctissue = Chemical concentration in invertebrate tissue (mg/kg, dry weight)

C soil = Chemical concentration in dry soil (mg/kg)

Slope = coefficient for slope of the regression model

Intercept = value for the y-intercept of the regression model.

Soil-to-Small Mammal Concentration

Modeling ingestion exposures for carnivorous wildlife receptors requires information on chemical concentrations in vertebrate prey. Chemical concentrations in vertebrate prey are calculated from soil concentrations using point estimates of soil-to-vertebrate bioaccumulation factors (BAF) or soil-to-vertebrate tissue regression relationships. Regression relationships are the preferred means of calculating mammalian prey concentrations. When soil-to-tissue relationships are unavailable, it may be necessary to use diet-to-tissue bioaccumulation factors. In SADA, the simplifying assumption that carnivores eat small mammals has been made. This is because bioaccumulation factors for mammals are available for a wide range of chemicals whereas they are often lacking for birds and other vertebrates. Therefore, SADA refers to Fraction Mammal in the diet and Soil-to-Small Mammal BAFs.

Default Soil-to-Small Mammal point estimates appear as Custom BAFs. Defaults are largely based on data compiled by Sample et al. (1998) or EPA (2003). Users can modify these values if they have site-specific values or prefer values from a source other than that used to derive default values for SADA.

Kow-based soil-to-vertebrate or diet-to-vertebrate BAFs are not provided in SADA Version 3 based upon recommendations in EPA (2003).

Soil-to-vertebrate tissue regression relationships are of the form:

where Ctissue = Chemical concentration in vertebrate tissue (mg/kg, dry weight)

C soil = Chemical concentration in dry soil (mg/kg)

Slope = coefficient for slope of the regression model

Intercept = value for the y-intercept of the regression model.

Diet-to-Small Mammal Concentration

When Soil-to-Small Mammal relationships are unavailable, chemical concentrations in vertebrate prey of carnivorous wildlife may be estimated from Diet-to-Small Mammal BAFs. Unlike soil-to-tissue BAFs where the BAF is multiplied by the soil concentration to arrive at the tissue concentration, diet-to-tissue BAFs are multiplied by the chemical concentration in the prey animal’s diet to determine the tissue concentration. Thus, it’s necessary to estimate the chemical concentration in the prey animal’s diet. SADA does this using dietary information specified for Mammalian Prey Diet at the Set Terrestrial Exposure Parameters screen.

Default Diet-to-Small Mammal point estimates appear as Custom BAFs. Defaults are largely based on studies of uptake into beef. When necessary, they were converted from transfer factors in d/kg to BAFs in mg/kg tissue per mg/kg dry food by multiplying the transfer factor by the dry food ingestion rate for beef cows. Users can modify these values if they have site-specific values or prefer values from a source other than that used to derive default values for SADA.

No Diet-to-Tissue regression relationships have been included in SADA, but users who have developed their own relationships may enter the slope and intercept values under Diet-to-Small Mammal Concentration, Tissue Regression if the Diet-to-vertebrate tissue regression relationship is of the form:

where Ctissue = Chemical concentration in vertebrate tissue (mg/kg, dry weight)

Cdiet = Chemical concentration in diet (mg/kg, dry weight)

Slope = coefficient for slope of the regression model

Intercept = value for the y-intercept of the regression model.


MARSSIM Overview

SADA version 4 includes a Multi-Agency Radiation Survey and Site Investigation Manual (MARSSIM) module. MARSSIM implements a nonparametric statistical methodology for the design and analysis of final status decommissioning surveys for the Nuclear Regulatory Commission. Nonparametric statistical methods for testing compliance with decommissioning criteria are provided for the case where radionuclides of concern are in background and also for when they are not in background. The tests implemented are the Sign Test and the Wilcoxon Rank Sum Test . The tests are performed in conjunction with an Elevated Measurement Comparison to provide confidence that the radiological criteria specified for license termination are met. Principles and methods from the Data Quality Objectives process are used for the planning of final site surveys. Methods for determining the number of samples for obtaining statistically valid comparisons with the cleanup criteria and the methods for conducting the statistical tests with the collected data are included.

A fairly focused approach is used in SADA for MARSSIM. This module was created under the close guidance of the NRC. The steps for performing MARSSIM analysis are as follows.

1. Create an empty SADA file .

2. Establish site boundaries and survey units .

3. Parameterize and create one or more MARSSIM sample designs .

4. Name/lock the created designs.

5. Import data into the empty SADA file

6. Associate newly imported contaminants with named designs.

7. Perform MARSSIM analysis .


Develop MARSSIM Sample Design - Interview

This interview produces a sample design strategy for empty SADA files based on MARSSIM principles.

Availability

This interview is only available for empty SADA files .

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. Display empty plot

2. Set up the site

3. Set GIS Overlays

4. MARSSIM Parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

The user must establish site boundaries using Step 2 Set up the site . If desired, the polygon tool may be used to establish one or more survey units within the site. When developing a MARSSIM design, only a surface layer design is permitted. A surface layer design is defined as a single layer design with Z min =0 and Z max = 0. SADA automatically creates a default and uneditable layer called "Surface Layer" that satisfies these requirements or the user may choose to create and use on of their own.

Once the site parameters are established, the user must specify the MARSSIM sample design parameters. Click on MARSSIM parameters to choose the MARSSIM class, choose the statistical test, and select whether the grid sampling will be triangular or square. The MARSSIM class choices are I, II, or III.

Once the MARSSIM parameters are setup as needed, the user must select Step 5. Show The Results to go through the process of determining the number of samples needed.

Given a test method, the user then inputs the Derived Concentration Guideline (DCGL), the Lower Bound of the Gray Region (LBGR), the expected standard deviation (Sigma), and the acceptable rates for alpha (false positive) and beta (false negative) decision errors. With these inputs, SADA will show a power curve and the number of samples necessary to characterize the decision.

For Class I and II sites, based upon the area of the site and the number of samples to be collected, a grid area can be derived which is the maximum area of a hot spot that can be missed by systematic sampling. Associated with this is an area factor which is a factor used to adjust the DCGLw in order to estimate DCGLemc and the minimum detectable concentration for scanning surveys.

If necessary, the area factor can be retrieved from an excel file that contains adjoining columns for area and area factor. The range of interest must be a range named in Excel as "Marssim". Once the file is successfully imported the Area-Area Factor plot will be displayed.

SADA will interpolate the area factor for the area of your site based upon the area-area factor curve for your contaminant.

Once the area factor is entered, the DCGLemc can be calculated and the user must enter the Minimum Detectable Concentration (MDC) of the scanning instrument to ensure that the scanning instrument can detect radionuclide concentrations at the DCGLemc. If the MDC is less than or equal to the DCGLemc:

Then the user will get a message that the instrument check has passed and the number of samples that were calculated earlier is sufficient:

However, if the MDC is greater than the DCGLemc:

The user will get a message stating that the instrument check has failed and that a revised grid area is needed in order to support the scanning capabilities.

The user can either enter the revised grid area for a DCGLemc that is equal to the MDC, or it can once again be retrieved from the excel file with the Area-Area Factor curve by selecting "Retrieve Grid Area from RESRAD-MARSSIM":

If the user passed the instrument test, then SADA will perform a hot spot probability check to estimate the chances of hitting a hot spot equivalent to the size of the grid area.

If the user failed the instrument test, then SADA will perform a hot spot probability estimate for both the original sample size and the alternative sample size based upon the new (smaller) grid area.

The user can select either the original sample size, or the alternative sample size, but MARSSIM recommends use of the alternative sample size.

Once these parameters are complete and a sample size has been determined, SADA will then generate a grid design for Class I and II sites. When generating a grid design, SADA uses its simple grid mechanism. This approach chooses a random starting point in the survey unit. This starting point serves as an anchor for the design. Samples are then distributed according to the recommended separation distance D = (Survey Area)/(Number Of Samples).

Often this recommended separation is unsuitable to adequately fill the survey area. SADA then iteratively contracts or expands the distance between sample points until a grid design is arrived at that 1) completely fills the survey unit and 2) comes as close as possible to the number of samples required. The number of samples will always be at least as large as the number required. However due to grid specifications and survey unit geometries more samples may be required to fill the area.

The user can then view the sample design.

If the generated design is acceptable, name the design and SADA will lock it permanently. When SADA locks a design it freezes all parameters including MARSSIM parameters, site boundaries, survey units, and generated sample designs.

The user should enter a name for the locked design to save it.

The user can see these locked values by selecting the MARSSIM name from the MARSSIM parameters step.


MARSSIM Parameters Step

This step is used to set the parameters for a MARSSIM sample design . This step is only available when the Develop a sample design interview is selected.

Select MARSSIM Parameters from the Steps Window . The Parameters Window will display the following.

Step 1: Choose the class

Class I Areas: Areas containing locations where, prior to remediation, the concentrations of residual radioactivity may have exceeded the DCGLW.

Class II Areas: Areas containing no locations where, prior to remediation, the concentrations of residual radioactivity may have exceeded the DCGLW.

Class III Areas: Areas with a low probability of containing any locations with residual radioactivity.

Class I areas have the highest potential for containing small areas of elevated activity exceeding the release criterion. Therefore, both the number of sampling locations and the extent of scanning effort is greatest. The sampling effort is driven by the goal of finding areas with concentrations in exceedance of the DCGLEMC. Sampling is done on a systematic grid and the distance between sampling locations is made small enough so that any elevated area that might be missed by sampling would be found by scanning.

Class II areas may contain residual radioactivity, but the potential for elevated areas is very small. Sampling is done on a systematic grid and the distance between samples is limited by limiting the maximum size of the survey unit. Scanning coverage ranges from 10-100% depending on the potential for elevated areas.

Class III areas should contain little, if any, residual radioactivity. There should be virtually no potential for elevated areas. Sampling is random across the unit and the sampling density can be very low. Scanning is performed on a judgmental basis.

Step 2: Choose the statistical test

The type of test that is performed depends on whether the radionuclide is naturally present in background or not. If the contaminant is present in background, then data for the contaminant is collected from a reference area and the Wilcoxon Rank Sun test is performed. If the contaminant is not expected to be present in reference samples, then the Sign Test is performed.

Step 3: Set the sampling grid style

For Class I and II areas where systematic sampling is performed, the grid designs can be either triangular or square. Generally, triangular grids are preferred to square grids for systematic sample designs due to its ability to minimize the area of a missed hot spot with the same number of samples.


Perform MARSSIM Analysis

Once one or more MARSSIM sample designs have been locked, users can import sampled data. Once data is imported into SADA, they user can no longer create new MARSSIM sample designs. If unsure about the need for more additional designs, a backup of the file should be made prior to importing new data.

Click on "Import Sampled Data to begin". SADA will present the locked designs and confirm that these are all the designs needed. SADA proceeds through the normal import data process. Once complete, SADA presents the user with the opportunity to now set up the SADA file for MARSSIM. Users can only set up a SADA file for MARSSIM analysis if there are locked MARSSIM designs available. You can choose to set the MARSSIM analysis up now or later select Setup MARSSIM from the Setup menu.

For each MARSSIM design, you may choose only one contaminant to perform a detection test at a time. When setting up the MARSSIM analysis, SADA presents the following form.

For each MARSSIM design choose a contaminant. The MARSSIM design is bolded at the top. If the user does not wish to associate the selected MARSSIM design with a contaminant press Skip.

Once all the associations have been made and the MARSSIM analysis has been completed the user will have access to the MARSSIM analysis functions and the data.

Once the setup is complete, switch to MARSSIM data analysis in the interview box. SADA permits only one action under MARSSIM: Perform MARSSIM Analysis (Scenario A).

Like all analysis types, only those contaminants involved in the setup are available in the drop down list. Choose the contaminant of interest and the associated MARSSIM locked design will present itself in a design/data combo plot. This plot shows where samples were planned versus where they were taken. Press Show the Results to run the test for detecting elevated areas.

There are 5 primary steps to the MARSSIM analysis

1. Compare sample size to minimum sample size

2. Compare all measurements to a DCGL value

3. Compare survey area mean to a DCGL value

4. Conduct statistical test versus DCGL value

5. Compare all measurements to a DCGL value

The exact values used vary for the Class type and there are differences in the statistical test based upon whether background data is available (WRS Test) or not (Sign Test).

Step 1: Compare sample size to minimum sample size

An alternative sample size is calculated based on the alpha decision error and a beta error of 0.5. This sample size is compared to the number of actual samples for that analysis. If there are sufficient samples then the user will get a message:

If there are not enough samples then the message will indicate that the user failed step 1:

Step 2: Compare all measurements to DCGL value

In this step, for the Sign Test, all the measurements are individually compared to the DCGL value. The step will indicate the number of samples that exceed the DCGL. If all the measurements are below the DCGL then the message will indicate that the user has passed and that steps 3 and 4 are not necessary. For the WRS test, the maximum of the sample data is compared to the minimum of the background data. If this maximum value minus the minimum of the background data is greater than the DCGL then steps 3 and 4 are not necessary.

For the Sign Test :

For the WRS Test :

If some of the values are greater than the DCGL for the Sign Test than steps 3 and 4 are necessary and the user will get a message indicating the number of samples in exceedance.

Likewise, if the maximum of the survey data is greater than the minimum of the background data by the magnitude of the DCGL then the user will get a failure message.

Step 3: Compare survey area mean to a DCGL value

If step 2 fails, then a comparison is made. For the Sign Test, the comparison is between the mean of the data and the DCGL. For the WRS test, the comparison is between the mean of the survey data and the mean of the background data. If the comparison fails then step 4 is not necessary.

Step 4: Perform statistical test

Performing the actual statistical test is necessary when step 3 fails and step 4 passes. The result of the test will be given along with the significance statistics.

Step 5: Compare all measurements to DCGLemc

Individual measurements are compared to the DCGLemc, if any locations exceed this value, then the site fails this step.

An overall summary is given at the bottom of the form, this text indicates whether the site passed overall or not based upon the results of the 5 steps.

Retrospective power curves

Retrospective power curves are generated based on the original power curve from the locked design and an updated curve that is a function of the actual number of samples collected and the standard deviation of the collected data. Depending on how similar these values are from the survey data compared to the original locked design, the power curves will either closely track each other:


Set Background Data - Step

This step is available for the Perform MARSSIM Analysis (Scenario A) interview only.

Select Set background data from the Steps Window . The following information is displayed in the Parameters Window .

Select the applicable background data set with the drop down list and press OK.


Custom Analysis

SADA provides a custom analysis module for importing external screening data. This module provides the following functions:

· Setup Custom Analysis

· Delete Custom Analysis

· Rematching Custom Contaminants

· Set Custom Screening Statistics

· Custom Values

· Screening Data Against Custom Values

· Using Custom Analysis Results


Setup Custom Analysis

The custom criteria analysis allows users to import external data into SADA to use for screening purposes. For example, a user may wish to screen data against state soil screening values. The results may then be integrated into the other modules, such as decision maps , cost benefit analysis , or sampling schemes . First, the user must import the data into the SADA file via the Custom Analysis Wizard.

From the Setup menu, press Custom…

The Custom Analysis Wizard opens. Press Next>>.

Enter the external file name that is to be imported in the text box or use the Browse button to select the file. Then press Next>>.

If the file is an Access database file, The Select a Recordset window will appear next. The left pane lists all the tables included in the database. Click on a table to see a preview of the table content in the right side of the window. Select the desired table and press OK.

In the next window, SADA will attempt to match the contaminant and CAS Number information in the current SADA file with the appropriate columns in the external file. Select the appropriate column headings in the drop down boxes if they are not already selected. Then press Next>>.

SADA now attempts to match each contaminant in the current SADA file with a contaminant found in the external file. SADA searches by CAS number first (if available) and then by name. If the CAS number and name match exactly, SADA classifies it as Matched. If only the Name or the CAS number match, then the classification is Partial Match. Finally, if no match is found for either, the classification is No Match. These three classifications are presented in the next window.

On the left, your contaminants have been divided into each of these three categories. To view a resulting match for any contaminant click on the down arrow and select your contaminant from the resulting drop down list. The corresponding selection on the right hand side will change to show SADA’s match for your contaminant. If the match is acceptable, press the Register button. If all matches within a category are acceptable, press All. To unregister a matched pair(s), select the pair(s) in the registered contaminants box and press Unregister. Your contaminants will return to their original classification with their original match.

If no match is available for some of your contaminants, you may leave them as unregistered. If appropriate later, you may link these (or re-link registered) contaminants separately without setting up the entire custom analysis module again.

Press Next>> to conclude setting up the custom analysis module. Once the module is complete, a new analysis type will appear in the drop down box on the second toolbar with its name based on the name of the external file. When this analysis is selected on the toolbar, a new menu will appear with the same name and the menu options will be enabled.

Note: SADA allows more than one custom analysis to be setup within a SADA file. Each analysis will be identified in the analysis combo box with a unique name based on the name of the external data file.


Delete Custom Analysis

For various reasons, a user may decide to delete a custom analysis. To delete a custom analysis, select the analysis in the combo box of the secondary toolbar. From the Custom menu, select Configure Custom Analysis and then Delete This Analysis.

WARNING

The user must be careful when using the delete analysis feature. Once an analysis has been removed, it cannot be re-established in SADA without having to setup custom analysis again.


Rematching Custom Contaminants

After the custom analysis module has been setup, you may revisit the external database (e.g. CustomAnalysis.mdb) in search of individual contaminant links. This utility is useful for correcting associations with the previously identified database. If the number of contaminants to relink is high, it may be more efficient to rerun the Setup Custom Analysis again.

To link or relink a single contaminant, select Configure Custom Analysis and then Rematch This Contaminant from the Custom menu.

The following window appears.

Select the media and contaminant and press OK. SADA will then present the following window.

The user’s contaminant name appears in the top box. Contaminants available from the database appear in the list box. To associate the contaminant in the top box, select a contaminant in the list box and press the Select button. Information from the associated selection is then transferred to the internal database and all relevant options in SADA are updated for this particular contaminant. This update occurs for the selected contaminant across all media types (soil, surfacewater, etc.) automatically.


Set Custom Screening Statistics

SADA Version 3 allows the user to select the statistical approach for calculating screening values.

From the Custom Analysis menu, select Configure Custom Analysis and then Set Screening Statistics.

SADA opens the following window.

Select the desired statistical approach and press the OK button. The different approaches are defined as follows:

· Maximum Value – the maximum concentration, detected or nondetected, for normal or lognormal distribution

· Maximum Detected Value – the maximum detected concentration for normal or lognormal distribution

· UCL95 – the 95% upper confidence limit on the mean for normal or lognormal distribution

· Mean – the average concentration over all values for normal or lognormal distribution

Note: For screening calculations, the maximum detected value is the default option.


Custom Values

To view the custom values imported into SADA, select the contaminant of interest in the Contaminant box of the secondary toolbar. Then select Custom Values Table from the Custom Analysis menu. Note: this menu may have a different name, depending on the name of the external file brought into SADA during the custom analysis setup .

The following window will display the custom values for Pooled Data.

The Viewing Custom Values toolbar functions are as follows.

Print – Prints risk results (PRGs, Screenings, Risk).

Copy to Clipboard – Copies current image to the clipboard. It can then be pasted into most Windows packages.

Copy to File – Copies risk results (PRGs, Screenings, Risk) to file.

Add to Report – Copies results to a report .

Export to Excel – Automatically dumps spreadsheet to an Excel file.


Screening Data Against Custom Values

With custom analysis, users may import external data into SADA to use for screening purposes. For example, a user may wish to screen data against state soil screening values. To change the screening statistical approach, see Set Statistics . The results may then be integrated into the other modules, such as decision maps , cost benefit analysis , or sampling schemes . First the external data must be imported into SADA through the Setup Custom Analysis process.

Once setup is complete, SADA will determine which data points in the current SADA file exceed the Custom Values . To view this information, select the data name (select Pooled Data to screen all) and data type of interest from the secondary toolbar. Then, from the Custom menu, select Custom Screen Table.

SADA will screen the data against these custom values. If data exceeds the custom value, the cell value is Yes. The cell is blank if the calculation was not available (due to lacking toxicological information) or was less than the custom value.

The Custom Screen Table toolbar functions are as follows.

Print – Prints risk results (PRGs, Screenings, Risk).

Copy to Clipboard – Copies current image to the clipboard. It can then be pasted into most Windows packages.

Copy to File – Copies risk results (PRGs, Screenings, Risk) to file.

Add to Report – Copies results to a report .

Export to Excel – Automatically dumps spreadsheet to an Excel file.


Using Custom Analysis Results

Custom analysis results may be used in Spatial Screens , Probability Maps , Area of Concern Maps , or Cost Benefit Analysis Maps . Select the custom analysis in the analysis type box of the secondary toolbar.

When one of the following interviews is selected:

· Draw a data screen map

· Draw a probability map

· Draw an area of concern map

· Calculate cost versus cleanup

the following window will appear.

Select the analysis choice (the list will include all column headings from the external database except Contaminant Name and CAS Number) and press the OK button. In the following example, State Level has been used in to Draw a data screen map. Boxes surround the data points that exceed the screening value for the selected contaminant.

Spatial Screen Against State Levels for Barium in Soil


Decision Frameworks

This chapter includes an overview of decision frameworks and the following interviews and steps:

· Specify decision criteria - step

· Draw a probability map - interview

· Draw and area of concern map - interview

· Set eco framework - step

· Calculate cost versus cleanup - interview

· Set cost information - step


Specify Decision Criteria - Step

This step allows the user to select the decision scale .

This step is available when one of the following interviews is selected: Draw an area of concern map or Calculate cost versus cleanup .

Select Specify decision criteria from the Steps Window . The following information is displayed in the Parameters Window .

Select site or block scale and enter the post concentration or remedial confidence.


Set Eco framework - Step

This step is available for ecological analyses when one of the following interviews is selected: Draw an area of concern map or Draw a Probability Map .

Select Set Eco framework from the Steps Window . The following information is displayed in the Parameters Window .

Select one of the eco decision options:

Based on Benchmark – bases the decision framework on a benchmark or prioritized list of benchmarks.

Based on Dose – bases the decision framework on a specific species and exposure assumption for the terrestrial dose calculator.


Draw a Probability Map - Interview

This interview produces a map that graphically shows the probability of each block exceeding a specified value when using either ordinary kriging or indicator kriging . This value is either analysis-based or concentration-based, depending on the type of analysis. See Decision Basis .

Availability

This interview is available for all analyses that have sampled data (unpooled only), with all data types except Geobayesian. It is only available if ordinary kriging or indicator kriging is selected as the interpolant.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS Overlays

4. Set grid specs

5. Interpolation Methods

6. Correlation modeling

7. Search neighborhood

8. Set eco framework (only available for ecological analyses)

9. Show the results

10. Format picture

11. Auto-document

12. Add to results gallery

When Show the results is selected from the Steps Window , SADA will ask for the decision criteria. This criteria will depend on the type of analysis.

· General Analyses

After selecting Show the Results, SADA asks the user for the decision criteria.

In the text box, enter a concentration value. Then, press OK. SADA displays the probability of each block exceeding the specified value.

· Human Health

After selecting Show the Results, SADA presents the risk scenario selection window .

Select the risk scenario of interest and press OK. SADA displays the probability of each block exceeding the selected PRG.

· Ecological

After selecting Show the Results, SADA presents the ecological benchmark screening window or the terrestrial dose calculation window, depending on what was selected in the step Set eco framework .

Select the screening option and press OK. SADA displays the probability of each block exceeding the selected benchmark(s) or dose.

· Custom

After selecting Show the Results, SADA asks the user for the decision criteria.

Select the screening criteria of interest and press OK. SADA displays the probability of each block exceeding the selected criteria.


Draw an Area of Concern Map - Interview

This interview will estimate the area of concern based on the current contaminant, interpolation method , and decision criteria .

Availability

This interview is available for all analyses that have sampled data (unpooled only) with all data types, including Geobayesian. In addition, it is available for human health analyses with pooled data.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior

2. Set up the site (not available for Geobayesian data)

3. Set GIS Overlays

4. Set update data (only available for Geobayesian data)

5. Set grid specs (not available for Geobayesian data)

6. Interpolation Methods (this step is not enabled for pooled data with human health or Geobayesian data)

7. Correlation modeling (only available if OK or IK is selected under Interpolation method ; not enabled for pooled data with human health)

8. Search neighborhood (only available if OK , IK , or Inverse Distance is selected under Interpolation method ; not enabled for pooled data with human health)

9. Specify decision criteria (not available for Geobayesian data)

10. Set eco framework (only available for ecological analyses)

11. Show the results

12. Cross validation (this step is not enabled for pooled data with human health or Geobayesian data)

13. Format picture

14. Auto-document

15. Add to results gallery

When Show the results is selected from the Steps Window , SADA will ask for the decision criteria. This criteria will depend on the type of analysis.

· General Analyses

After selecting Show the Results, SADA asks the user for the decision criteria.

In the text box, enter a concentration value. Then, press OK.

· Human Health

After selecting Show the Results, SADA presents the risk scenario selection window .

Select the risk scenario of interest and press OK.

· Ecological

After selecting Show the Results, SADA presents the ecological benchmark screening window or the terrestrial dose calculation window, depending on what was selected in the step Set eco framework .

Select the screening option and press OK.

· Custom

After selecting Show the Results, SADA asks the user for the decision criteria.

Select the screening criteria of interest and press OK.

· Geobayesian

After selecting Show the Results, SADA asks the user for a probability cleanup value.

The following image displays a sample Block Scale Area of Concern Map for General Analysis, Anthracene with Cleanup Goal of 3 at 90% confidence.


Calculate Cost versus Cleanup - Interview

An important component to decision analysis software is cost/benefit analysis. This may be translated as payoff per level of effort. In a cost/benefit analysis, the level of effort or cost required to achieve a desired goal is modeled or estimated. Often, if the goal is numerically definable and ranges over a set of values, cost benefit curves incrementally show how cost increases, decreases, or fluctuates across an increasing range of goal values through an XY graph. SADA provides cost/benefit curves for a range of remedial action goals. These goals may range over the minimum and maximum sample values or may range over the corresponding human health risk values , Ecological Benchmark ratios , or Custom Values .

To utilize the cost benefit tool in SADA, you must specify parameters for Decision Scale .

Availability

This interview is available for all analyses that have sampled data (unpooled only) with all data types, including Geobayesian. In addition, it is available for human health analyses with pooled data.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior

2. Set up the site (not available for Geobayesian data)

3. Set GIS Overlays

4. Set update data (only available for Geobayesian data)

5. Set grid specs (not available for Geobayesian data)

6. Interpolation Methods (this step is not enabled for pooled data with human health or Geobayesian data)

7. Correlation modeling (only available if OK or IK is selected under Interpolation method ; not enabled for pooled data with human health)

8. Search neighborhood (only available if OK , IK , or Inverse Distance is selected under Interpolation method ; not enabled for pooled data with human health)

9. Specify decision criteria (not available for Geobayesian data)

10. Set cost information

11. Show the results

12. Format picture

13. Auto-document

14. Add to results gallery

When Show the results is selected from the Steps Window for human health, ecological, or custom analyses, SADA will ask for the decision criteria. This criteria will depend on the type of analysis. For Geobayesian data, no decision criteria is required.

· Human Health

After selecting Show the Results, SADA presents the risk scenario selection window .

Select the risk scenario of interest and press OK.

· Ecological

After selecting Show the Results, SADA presents the ecological benchmark screening window.

Select the screening option and press OK.

· Custom

After selecting Show the Results, SADA asks the user for the decision criteria.

Select the screening criteria of interest and press OK.

· Geobayesian

After selecting Show the Results, SADA asks the user for a probability cleanup value.

The following image displays a sample block scale Cost versus cleanup map for Anthracene, with general analysis, a confidence of 90%, and a cost per block of 2.


Set Cost Information - Step

This step is available when one of the following interviews is selected: Calculate cost versus cleanup or Calculate cost versus cleanup Based on soft Data Only .

Select Set cost information from the Steps Window . The following information is displayed in the Parameters Window .

Enter the cost to remediate each block in the text box.


Overview of Decision Frameworks

The SADA approach to decision making is to provide information in a concise and relevant format that allows the decision maker to make a more informed decision. SADA does not attempt to make decisions for stakeholders nor remove their expertise from the process. The decision framework depends on the decision basis and the decision scale .

Decision framework parameters are used by Probability Maps , Area of Concern Maps , Cost Benefit Analysis , Sample Designs , and Spatial Screens .


Decision Basis

The decision basis allows the user to make decisions, screen data , and produce probability maps against a specific concentration value or a risk-based criteria. When General is the analysis type , SADA uses a user-defined decision goal, a concentration option, as the decision basis. For all other analyses, SADA uses an analysis-based decision framework.

· Analysis-Based Option

If the current analysis is . . .

1. Human Health – SADA will identify data points and/or areas of the site that exceed or are predicted to exceed the target risk level for a specific risk scenario. When the Draw a data screen map , Draw a probability map , Draw an area of concern map , Calculate cost versus cleanup , or Develop a sample design (with area of concern boundary chosen as the design) interviews are selected for human health, the user will be prompted to specify the correct pathway in the Risk Scenario Selection Window .

2. Ecological – When the Draw a probability map , Draw an area of concern map , or Develop a sample design (with area of concern boundary chosen as the design) interviews are selected for ecological, the Steps Window displays an additional step called Set eco framework . This step affects the ecological decision framework. When Based on Benchmarks is selected, the user will be prompted to select the ecological benchmark for the decision framework. When Based on Dose is selected, enter a relevant toxicity reference value for the contaminant and species that is being modeled for the purposes of comparing to the dose modeling results.

3. Custom Criteria – SADA will identify data points and/or areas of the site that exceed or are predicted to exceed imported custom values . When the Draw a data screen map , Draw a probability map , Draw an area of concern map , Calculate cost versus cleanup , or Develop a sample design (with area of concern boundary chosen as the design) interviews are selected for custom analysis, the user will be prompted to specify a particular custom criteria. See Using Custom Analysis Results .

· Concentration Option

This option, available only for General Analysis , will identify data points and/or areas of the site that exceed or are predicted to exceed the concentration value entered by the user.


Decision Scale

There are two types of decision scale, block scale and site scale. These parameters only apply to remedial design and to cost benefit analysis .

· Block Scale

With block scale, each block within the contour map will be remediated if it fails to pass the "criteria". For inverse distance , nearest neighbor , and natural neighbor interpolants, this "criteria" is simply the concentration or analysis-based decision basis . For ordinary kriging and indicator Kriging interpolants, the decision "criteria" is the decision basis value plus the level of confidence the user set for remedial design.

Confidence

Under ordinary kriging or indicator kriging with a block scale decision framework, enter the level of confidence to successfully remediate the site to meet the remedial goal (risk or concentration). For example, .90 means that all blocks with greater than 10% chance of exceeding the goal are included in the area of concern. A value of .50 corresponds to an area of concern based solely on the estimated values as seen in the estimation maps. At this point, there is no available method for determining the confidence one may have about the average of a group of correlated blocks exceeding the criteria with site scale.

· Site Scale

With this choice, the decision basis is applied to the entire site. If polygons are present, then the "criteria" applies to the interior of the polygon. Under site scale, the blocks are remediated by replacing the contoured value with the post remediation concentration. This process is implemented from most contaminated blocks to least contaminated blocks until the site average falls below the decision criteria. For certain choices of clean-up goal and post remediation values, a remedial design may not be possible. It is not necessary, however, that the post remedial concentration be less than the decision goal. For pooled data , the individual post remediation concentrations for each contaminant are used, and a resulting risk value from these pooled post remedial values is generated.

Post Concentration

This value is always used when site scale is chosen. Site scale calculates the average remaining concentrations over the site. Under this circumstance, one must consider the amount of contamination left in each block or artificially placed there by a back fill process. Given certain values for the decision goal, certain choices for post remedial concentration may lead to impossible remedial designs (e.g., a site decision goal of 1 and a post remedial concentration of 10,000). It is not necessary, however, that the post remedial value be less than the site decision goal. For example, one may begin with a site average of 5 and a maximum block value of 10. Depending on how the rest of the block values are distributed, a post remediation value of 6 may successfully bring the site average down to 5. Clearly though, the post remediation value must be less than the maximum block value.

This parameter is not used in the block scale method since the goal is to remediate each block below the decision criteria. Clearly, if the post remediation value is greater than the goal, then the block goal will never be achieved. On the other hand, if the post remedial value is less than the decision goal, then the remedial design can succeed. There are no other options.

Cost per Block

This box defines the cost to remediate one block as defined by the step Set cost information .


Three Dimensional Visualization

SADA uses two approaches for visualizing three-dimensional information: 1) a layering approach with layers shown only and 2) a true three dimensional volume rendering .


Layering Approach

In this approach, the 3D is split into slices which may be viewed one at a time. The depth of these layers is defined either by the Vertical Layers step ( Set Vertical Layers ) for data layers or by defining the grid ( Setting Up The Grid ) for model layers.

In the following image, the 3D volume is divided into layers and shown one at a time.

Note that polygons , which are only available in an easting-northing view, may be applied to all layers or to select layers through the set vertical layers step.


True Three Dimensional Rendering

To view the true three dimensional rendering, select View True 3d from the Graphics menu. SADA will add the three-dimensional rendering results view to the regular layering view in the Graphics Window . You can make changes to the layering view, and the three-dimensional view will be updated (e.g. polygons , formatting , etc.).

SADA presents the three-dimensional results in three different ways: points blocks , and isosurfaces .

At the top of the 3d viewer are six toolbar buttons.

Print – prints a copy of the current view.

Copy – copies the current view to clipboard.

Save – saves the current view to file (jpg format).

Def. View – resets the view to the default.

Opts – presents the Options Form for the 3d viewer.

Redraw Image – redraws all for current view (do this after changing the view). This will take longer to render than when the object is being moved.


Points View

The 3d viewer allows users to plot sampled points in 3d space and to apply a number of visualization tools, such as borehole lines.

The following image shows the true 3d rendering for data points.


Blocks View

Users can plot the blocks as you would see them in the 2d viewer (with depth added). This provides users with an accurate view of the raw model results.


Isosurface View

Users can plot isosurface ranges as well. Most major visualization packages provide this as a default view for users as it can take less time to plot.

The isosurface view allows uses to see through the mass with the use of the chair cut. The chair cut essentially removes a block section out of the view to reveal the interior.


How to Move the 3D Object

The object can be moved with either the mouse or with specific keystrokes.

Moving the Object with the Mouse

Left-clicking and dragging the mouse will move the object as if the screen is the front of a "trackball". Moving the mouse up will rotate the object up about its center, and vice versa. Moving the mouse to the left or right will rotate the object left or right about its center.

Right-clicking and dragging the mouse will translate the object in the direction the mouse is moving.

Moving the Object with Keystrokes

Zoom In/Out: Shift+Up/Down Arrow

Translate Left/Right: Ctrl+Left/Right Arrow

Translate Up/Down: Ctrl+Up/Down Arrow

Rotate Left/Right about vertical line through midpoint: Left/Right Arrow

Rotate about horizontal line parallel to Northing through midpoint : Up/Down Arrow

Rotate about horizontal line parallel to Easting through midpoint : Shift+Left/Right Arrow


Basic Options

The following commands may be viewed on the right side of the 3D View window: blocks/isosurface , transparency , zoom in/out , z delta , z scale , and when moving, draw .


Blocks/Isosurface

When "Blocks" is selected, only blocks with a value in the specified range will be displayed. The upper and lower bounds for this range are determined from the data points.

If "Isosurface" is selected (the default), then an isosurface will be drawn. The value being viewed can be increased or decreased by clicking the Up and Down buttons. This will increase/decrease the current level by a hundredth of the entire range. This can also be accomplished by typing "u" or "d", respectively. To set the isolevel being viewed to a specific value, click on the Set button and enter the desired value when prompted. If there is only one z-level, then the isosurface options will not be available.

Note: the blocks/isosurface option will only display these changes for modeled values not data points .


Transparency

If this option is selected (the default), then the color will be transparent. The exact degree of transparency depends on how large the value is. Lower values will be more transparent. This allows the user to "see through" low concentration volumes into higher values.


Zoom In/Out

These buttons are provided for convenience when moving the object with the mouse to zoom in or out.


Z Delta

This value impacts how much you zoom in and out.


Z-Scale

This option changes the scaling in the z direction. Note: this can also be done on the Scaling tab of the Options Form.


When Moving, Draw

Use these buttons to enable or disable the redrawing of surface/points and the map when moving the image, either with the mouse or with keystrokes. When redrawing is enabled, it may take longer for SADA to render a new picture each time. In these cases, one may want to disable how often the surface/points and/or map are rendered. One can always have the entire image redrawn by clicking on the Redraw Image toolbar button at the top of the 3D form. Note that if isosurfaces are not being shown and moving with the mouse, the cubes are never redrawn each time the image is drawn.


Advanced Options

These options are available by selecting the Advanced Options button:

· Chair cut/shells tab

· Basic tab

· Views tab

· Points tab

· Axes tab

· Scaling tab


ChairCut/Shells Tab

The options on this Tab control the isosurface levels and box cuts. In all cases, the Update button must be clicked in order for the 3D view to be re-rendered.

The controls in the Shell Options part of this tab determine the isosurface levels used in showing the isosurface shells, whether or not a "cut" is being made. The value in the IsoLevel box is the minimum isosurface level, and the value in the Max box is the maximum isosurface level. The #Shells option controls how many shells are shown between IsoLevel and Max. If there is only one shell selected, then there will be a single shell at IsoLevel.

The controls in the Cuts part of this tab determine if a "chair cut" is made into the isosurface and the properties of the cut itself. A "chair cut" is made if the Box option is selected. In all cases, the "cut" is made starting from one of the corners of the cube bounding the plot. The Min/Max options for each dimension determine the corner from which the cut is made. The length of the cut into the surface in each dimension is controlled with the sliders, or by entering values directly in the text boxes.


Basic Tab

This tab has the same options that are shown in the right side of the 3d viewer plus a few extra options.

Background Color

The background of the image can be changed by clicking on the button labeled Bkgd Color. The user will be prompted with a form that allows them to choose a color to use for the background. Note that the color of the axes and title will always be set to the opposite color of the background, to provide the most contrast.

Digits

Click this button to select how many total digits to show for the axes. Currently, the numbers will always be displayed using scientific notation.

Draw North Arrow

Check this box to display a North arrow on the map.


Views Tab

The Views tab is used to access and save custom 3D views. The saved views are stored in the associated SADA file. Note that the point/interpolation data are not stored as part of the view.

Save Current View
Clicking this button will allow you to save the current settings with respect to view orientation, point options, scaling options, etc. You will be prompted to enter a name for the view, and you can add a comment that will be stored along with the view. Once a view has been saved, it will show up in the list under Saved Views.

Load Selected View
This button will load the currently selected view and apply it to the 3D rendering.

Delete Selected View
This button will delete the currently selected view from the SADA file. It will not affect the figure currently being rendered.

Saved Views
This box will contain a list of all of the views stored in the current SADA file.

Import View from File
Click this button to pick a file from which to load a view. Only files created with the 3D viewer can be loaded.

Export Selected View to File
Click this button to export the current selected view (in the Saved Views list) into a file. This file can be then imported with the 3D viewer.


Points Tab

This tab can be used to set options related to how the points are displayed. On the left will be a list of the different point groups defined (in SADA Version 3, there is only a single point group, named "Default").

Draw

This box indicates whether or not to draw the points in the current view.

Draw Borelines

If this box is checked, a line will be drawn from each point in the group to the surface (z=0).

Transparency

If this box is checked, then the point will be transparent. The degree of transparency depends on the value at the point.

Size (pixels)

This box determines how large the displayed points are, in units of screen pixels.

The options at the bottom of the tab may be used to limit the points to those that satisfy certain conditions. In all cases, click the "Update Plot" button to update the image based on the settings.

Show All Points

When this box is checked, all data points will be shown.

Value at Least

When this box is checked, only those points with a value above the specified level will be shown.

Sync w/Isolevel

When this box is checked, only those points with a value that is at least equal to the current isolevel surface will be shown.

Value at Most

When this box is checked, only those points with a value below the specified level will be shown.

Value Between

When this box is checked, only those points with a value between the specified levels will be shown.


Axes Tab

This tab allows detailed control over which axes are shown. The default is that the closest axis to the viewpoint is shown, with 5 tick marks per axis. The default upper and lower bounds for the axes are determined from the project data. For the Z-axis (depth), the labels at the minimum and maximum value are not displayed by default, as this results in the labels intersecting each other and obscuring the numbers.

The checkboxes under At Min? and At Max? control whether or not numbers are shown at the respective minimum/maximum for a particular axis.

If you want to have control over which axes have numbers shown, uncheck the Show closest axes only... checkbox and then pick the desired axes from the area below.


Scaling Tab

Use this option to stretch/shrink the graph in specified directions, or to change the size of the font relative to the default (a value of 1 is the default, a value of 2 will result in a font twice as large as the default, a value of 0.5 will result in a font that is half the size of the default font).


Sample Designs

SADA Version 4 has 22 sample design strategies. The two major categories for sample designs are initial and secondary sampling. Initial sample designs are used in empty SADA files; they are independent of previous samples and therefore may be used with prior information about the site to determine where to take the first round of samples. Secondary sample designs are used when sampled data and/or modeled results already exists in a SADA file to determine future sampling locations; they are dependent on the previous samples.

Most sample designs in SADA are available for 2d and 3d data.

To create sample designs, select the Develop a sample design interview.


Develop a Sample Design - Interview

Availability

This interview is available for all data types in SADA; however, the availability of specific sample designs depends on whether there is sampled data and the data type. The following table lists all the sample designs and when they are available.

Steps

The steps for this interview are dependent on the type of sample design selected. Click on one of the sample designs for a description of the design and the applicable steps.

Sample Design | Empty SADA files | Sampled data with all data types except Geobayesian | Sampled data with Geobayesian data type
Judgmental | Yes | Yes | Yes
Simple Random | Yes | Yes | Yes
Simple Grid | Yes | Yes | Yes
Simple unaligned Grid | Yes | Yes | Yes
Standard Grid | Yes | Yes | Yes
Standard unaligned Grid | Yes | Yes | Yes
Hot Spot: Minimize Sample Size By Cost | Yes | Yes | Yes
Hot Spot: Minimize Sample Size By Hot Spot Definition | Yes | Yes | Yes
Hot Spot: Unknown Hot Spot | Yes | Yes | Yes
Hot Spot: Calculate Probability | Yes | Yes | Yes
3d Hot Spot Search | Yes | Yes | Yes
Threshold Radial |  | Yes |
Adaptive Fill |  | Yes |
Ripley's K |  | Yes |
Moran's I |  | Yes |
Geary's C |  | Yes |
High Value |  | Yes | Yes
Extreme Value |  | Yes |
Area of Concern Boundary |  | Yes | Yes
Minimizing/Maximizing Area of Concern |  | Yes | Yes
Highest Prior Values |  |  | Yes
AOC Prior Boundary |  |  | Yes


Set Sampling Parameters - Step

This step is important for selecting the type of sample design. This step is only available when the Develop a sample design interview is selected.

Select Set sampling parameters from the Steps Window . The Parameters Window will display a drop down list of available sample designs.

Note: Judgmental will always display when this step is selected since it is the first sample design in the list.

Select a sample design. The information in the Parameters Window will change to present the parameters for the selected sample design. The other steps in the Steps Window may change as well.

See Judgmental , Simple Random , Simple Grid , Simple unaligned Grid , Standard Grid , Standard unaligned Grid , Hot Spot: Minimize Sample Size By Cost , Hot Spot: Minimize Sample Size By Hot Spot Definition , Hot Spot: Unknown Hot Spot , Hot Spot: Calculate Probability , 3d Hot Spot Search , Threshold Radial , Adaptive Fill , Ripley's K , Moran's I , Geary's C , High Value , Extreme Value , Area of Concern Boundary , Minimizing/Maximizing Area of Concern , Highest Prior Values , or AOC Prior Boundary for more information.

See the table in Develop a Sample Design to determine when a specific sample designs is available.


Determining the Number of Samples

There are three ways to define the number of new samples: user definition, sign test, and Wilcoxon rank sum test.

Select Develop sample design from the interview list, Set sampling parameters from the Steps Window , and the applicable sample design in the Parameters Window . Select the appropriate method for determining number of samples in the Parameters Window (for most sample designs).

For user definition, select the You pick radio button. Then enter the number of desired samples in the text box. SADA will determine that number of new samples for the selected sample design and show their locations in the Graphics Window .

Based on Sign Test uses the non-parametric Sign test to determine sample size with the following user inputs: DCGL, LBGR, and acceptable Type I and II error rates. This method is appropriate for grid designs, simple random sampling, and when no background is available.

Based on Wilcoxon Rank Sum uses the non-parametric Wilcoxon Rank Sum test to determine sample size with the following user inputs: DCGL, LBGR, and acceptable Type I and II error rates. This method is appropriate for grid designs, simple random sampling, and when no background is available.


Design Core Samples

Selecting this option creates samples that go all the way through all vertical layers . SADA to randomly generate a set of (x,y) sample points. For every layer, each (x,y) point that falls inside the polygon scheme for that layer is given a depth value. The resulting (x,y,z) coordinate point is now an official part of the sample design.


Show ghost image

This option allows the user to view samples that exist in other layers of the sampling scheme. The ghost images are shown as doughnut-shaped clear/white objects inside the graphics window. To view the actual coordinates of these samples, click on the Output to File button [image] on the main toolbar.


Square Grid Pattern

A square grid pattern places points perpendicular from one another (for aligned grids) or randomly (for unaligned grids) such that each point falls in an invisible square. The length of each grid side is dependent on the area of the sampling space. The area is then divided into N number of blocks, where N is the number of desired samples. Each block is then treated as a square and the square root of the area of a single block gives the estimated side length of the invisible grid definition.

Aligned Grid Unaligned Grid


Triangular Grid Pattern

The triangular grid places points at the vertices of equilateral triangles. The length of each grid side is dependent on the area of the sampling space. The area is then divided into N number of blocks, where N is the number of desired samples. Each block is then treated as an equilateral triangle and the side length of a single triangle is a derivative of the area of that triangle.


Simulated Sampling

Simulated sampling finds each successive new sample. That sample is placed and the estimated value is added to the conditioning data as if they were real values. Since real values are not used, error rates are incurred in the process, which increase with each new additional sample location.


Unsimulated Sampling

Unsimulated sampling simply locates all new samples off the same geospatial map without attempting to update the map after each point is found. The method is quick but does not always reflect the type of behavior the model will exhibit after each new sample is found, particularly for those methods that depend on measures of geospatial uncertainty.


Secondary Minimum Distance Constraint

This constraint prevents clustering by setting the minimum distance a new sample point can exist from an existing new or actual sample point through a limiting sphere. All nodes within the sphere are eliminated from consideration as a new sample candidate.


Tie Break Methods

There are times when multiple new sample locations fulfill the goal of the sample design. In this case, a decision must be made so that only one of the new sample locations is chosen. SADA has three types of tie break methods.

Random – A random number generator is used to select one of the sample locations. The seed is used to feed the random number generator. Using a seed allows the user to recreate a resulting sample design by entering the same value.

Maximize spatial coverage – The value that will maximize the spatial coverage of the site is chosen as the new sample.

Closest to center of site – The value that is closest to the center of the site is chosen as the new sample.


Output to File

Use the Output to file button [image] to export the coordinates to a .comma delimited file (.csv file).

SADA will prompt the user for a name for the file.

This file may now be opened in Excel or another spreadsheet program. The easting, northing, and depth coordinates are provided for the new sample locations.


Initial Sample Designs

Initial sample designs are used in empty SADA files; they are independent of previous samples and therefore may be used with prior information about the site to determine where to take the first round of samples.

· Judgmental

· Simple Random

· Simple Grid

· Simple Unaligned Grid

· Standard Grid

· Standard Unaligned Grid

· Hotspot: Minimize Sample Size By Cost

· Hotspot: Minimize Sample Size By Hot Spot Definition

· Hotspot: Unknown Hotspot

· Hotspot: Calculate Probability

· 3D Hot Spot Search


Judgmental Sample Design

Under this initial sample design, the creation of new samples is completely up to the user. Using expert knowledge or professional judgment, the user must define the location and number of new samples by creating a Custom Design. This design can be saved and edited multiple times. This approach is easy to implement and can be more efficient; however, it Introduces bias and cannot reliably estimate precision of estimates nor use statistical analyses to draw conclusions.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When Judgmental is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost image for an explanation of the core vs. single point sampling options.

Press Show the Results on the Steps Window or press the Edit button on the Parameters window to create a new judgmental design. SADA will prompt the user for a name.

SADA will then go into edit mode, disabling everything else in SADA. Note that the Edit button on the Parameters Window has now changed to Done.

Use the mouse to select sample locations in the Graphics Window . Left click on the graphics window to add a new sample at the location of the click. This new sample is shown as a crosshatched gray circle. Move new samples by clicking & dragging on the circle. To delete new samples, left click on the desired circle (this changes its color to blue) and press the delete button. To add samples to multiple layers, change the active layer using the Layers Box .

Press Done when finished creating new samples. The design will now appear in the drop down box under Custom Designs on the Parameters Window .

Outside of edit mode, the created samples are shown as cross-hatched gray circles. Only samples that exist in the active layer are shown in the Graphics Window . To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Simple Random Sample Design

Simple random is a 3d initial sample design that relies on the generation of coordinate values to create the new samples. Samples are distributed randomly across the site and across all included vertical layers . Random sample designs are an underlying assumption in most statistical tests; however, samples may miss areas of interest and can occasionally be clustered. This sample design is useful for class III MARSSIM data.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When Simple Random is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

If there are polygons , new samples will only be placed inside the active polygons.

Under Number of Samples, select the appropriate method. See Determining the Number of Samples for more information.

Under Random Seed, enter a number to generate the same random design. If the random seed is blank, SADA will generate a distinct random design each time.

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window .

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Simple Grid Sample Design

Simple grid is a 2d initial, systematic aligned grid design. SADA specifies a distance between sample points and uses a random starting point to generate either a square or triangular grid pattern. Triangular grids provide more information spatially than rectangular grids.

This design provides better spatial representation than a random placement and supports a geospatial analysis. The regularized pattern, however, may miss some features such as piping or ditches and the lack of truly random design may have an unknown impact on determining precision of simple statistical values or tests.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When Simple Grid is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

If there are polygons , new samples will only be placed inside the active polygons.

Under Number of Samples, select the appropriate method. See Determining the Number of Samples for more information.

Under Random Seed, enter a number to generate the same random design. If the random seed is blank, SADA will generate a distinct random design each time.

Under Grid Style, select square or triangular .

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window .

Note: Often this sample design will not return the exact number of desired samples due to constraints from the square grid type, the layering scheme, and the extents of the area.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Simple Unaligned Grid Sample Design

Simple Unaligned grid is a 2d initial, systematic unaligned sample design. SADA uses a random starting point to generate a square grid system, but rather than sampling the center of each cell, a random location in the cell is chosen.

This design can help overcome the problem of missing features by randomizing within the cell. It increases the random element of the design while enforcing a regular distribution across the site. The lack of truly random design, however, may have an unknown impact on determining precision of simple statistical values or tests.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When Simple Unaligned Grid is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

If there are polygons , new samples will only be placed inside the active polygons.

Under Number of Samples, select the appropriate method. See Determining the Number of Samples for more information.

Under Random Seed, enter a number to generate the same random design. If the random seed is blank, SADA will generate a distinct random design each time.

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window .

Note: Often this sample design will not return the exact number of desired samples due to constraints from the square grid type, the layering scheme, and the extents of the area.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Standard Grid Sample Design

Standard grid is a 2d initial, systematic aligned grid design that relies on a user-defined grid definition and depth classification. Sample points are created in the center of each grid block.

This design provides better spatial representation than a random placement and supports a geospatial analysis. The regularized pattern, however, may miss some features such as piping or ditches and the lack of truly random design may have an unknown impact on determining precision of simple statistical values or tests.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When Standard Grid is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

If there are polygons , new samples will only be placed inside the active polygons.

Under Sample Grid, select whether the design the grid based on number of blocks or size of blocks. Then, enter the applicable values in the Easting and Northing columns. (Note: SADA enters default values for these columns automatically.)

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window .

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Standard Unaligned Grid Sample Design

Standard Unaligned grid is a 2d initial, systematic unaligned sample design that relies on a user-defined grid definition and depth classification. Instead of being in the center, sample points are created in random locations within each grid block.

This design can help overcome the problem of missing features by randomizing within the cell. It increases the random element of the design while enforcing a regular distribution across the site. The lack of truly random design, however, may have an unknown impact on determining precision of simple statistical values or tests.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When Standard Unaligned Grid is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

If there are polygons , new samples will only be placed inside the active polygons.

Under Sample Grid, select whether the design the grid based on number of blocks or size of blocks. Then, enter the applicable values in the Easting and Northing columns. (Note: SADA enters default values for these columns automatically.)

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window .

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Hot Spot Sample Designs

Hot spot sampling is a 2d initial Ellipgrid model by Reference Search Strategy that was originally encoded as Ellipgrid PC by Oak Ridge National Laboratory. The goals of 2d hot spot sampling are to calculate:

· the probability of hitting or, conversely, missing an elliptical hot spot of a defined size;

· the maximum size of a hot spot that would, with a defined probability, be hit by a sample grid definition;

· a grid of samples based on finding a hot spot of a defined size with a distinct probability; and

· a grid of samples based on the cost to sample, the sample area definition, and a limited budget.

2D Ellipgrid calculates the relationship between hotspot size, grid density, cost, and probability for a variety of circumstances. These designs are useful in determining tradeoffs between cost, size of hot spot, and cost to implement; however, most sample designs are fairly dense grids and too expensive for many sampling budgets.

There are four 2d hot spot sample designs in SADA: Hot Spot: Minimize Sample Size By Cost , Hot Spot: Minimize Sample Size By Hot Spot Definition , Hot Spot: Unknown Hot Spot , Hot Spot: Calculate Probability .

The concept of hot spot searches in two dimensions can easily be extended into the third dimension through the use of simulation. A grid is specified in three dimensions, and the locations of ellipsoids are simulated across the site. The likelihood of hitting such a hot spot is simply the ratio of simulated hits to total simulations. This provides an estimate of how effective a sampling grid will be at finding hot spots in subsurface. As with two dimensional hot spot searches, however, the grids can be too dense for practical sampling budgets.

The only 3d hot spot sample design in SADA is 3d Hot Spot Search .


Hot Spot: Minimize Sample Size By Cost

With Hot Spot: Minimize Sample Size by Cost, the user defines the grid style and cost parameters. This combination yields a possible sample number. This sample number, grid style, and the limitations of the boundaries and layering scheme then define a grid block and grid block length.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When Hot Spot: Minimize Sample Size by Cost is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

Under Grid Definition, select a square, triangle, or rectangle grid style and enter the cost parameters under Costs to Sample using positive US currency values with 2 decimal places. The planning cost is a one-time cost while the collection and analysis costs apply to each sample created. Enter a positive value large enough to create at least one sample in the Budget field.

Where N is the number of samples,

[Total Budget] – [Planning Cost] = N * [(Collection Cost) + (Analysis Cost)] or

N = [(total Budget) – (Planning Cost)] / [(Collection Cost) + (Analysis Cost)]

Press Show the Results and SADA will determine the number of new samples and select their locations based on the grid style. SADA will also enter the resulting grid size information on the Parameters Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Hot Spot: Minimize Sample Size By Hot Spot Definition

With Hot Spot: Minimize Sample Size by Hot Spot Definition, the user defines the grid style and the probability of hitting a hot spot of a given size, shape, and orientation. This combination yields a possible sample number, and grid definition.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When Hot Spot: Minimize Sample Size by Hot Spot Definition is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

Under Grid Definition, select a square, triangle, or rectangle grid style.

Enter the parameters for Shape Definition. For Hot Spot Shape, enter a value that is greater than or equal to .2 and less than or equal to 1. This is the ratio between the major and minor axes of the elliptical hot spot. (Note that 1 is a circle.) For Hot Spot Orientation, select Random to use omni directional ellipses, or select Degrees and enter a value between 0 and 90.

Define the Hot Spot Definition by setting either the area or the length of the semi-major axis (note that the other value will change accordingly), and enter a value between 1 and 100 for the Probability.

Press Show the Results and SADA will determine the number of new samples and the grid design and display the sample locations in the Graphics Window . SADA will also enter the resulting grid size information on the Parameters Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Hot Spot: Unknown Hot Spot

With Hot Spot: Unknown Hot Spot, the user defines the grid style and size, the hot spot shape and orientation, and the probability of detecting a hot spot of unknown size.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When Hot Spot: Unknown Hot Spot is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

Under Grid Definition, select a square, triangle, or rectangle grid style.

Enter the parameters for Shape Definition. For Hot Spot Shape, enter a value that is greater than or equal to .2 and less than or equal to 1. This is the ratio between the major and minor axes of the elliptical hot spot. (Note that 1 is a circle.) For Hot Spot Orientation, select Random to use omni directional ellipses, or select Degrees and enter a value between 0 and 90.

Enter a value between 1 and 100 for the Probability.

Press Show the Results and SADA will determine the number of new samples and display their locations on the Graphics Window . SADA will also enter the resulting Hot Spot Definition on the Parameters Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Hot Spot: Calculate Probability

With Hot Spot: Calculate Probability, the user defines the grid and the hot spot size, shape and orientation.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When Hot Spot: Calculate Probability is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

Under Grid Definition, select a square, triangle, or rectangle grid style and enter the Length of X side.

Enter the parameters for Shape Definition. For Hot Spot Shape, enter a value that is greater than or equal to .2 and less than or equal to 1. This is the ratio between the major and minor axes of the elliptical hot spot. (Note that 1 is a circle.) For Hot Spot Orientation, select Random to use omni directional ellipses, or select Degrees and enter a value between 0 and 90.

Define the Hot Spot Definition by setting either the area or the length of the semi-major axis (note that the other value will change accordingly).

Press Show the Results. SADA will present a message re the number of new samples and their probability of hitting a hot spot before displaying the new sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


3d Hot Spot Search

3D Hot Spot Search is a 3d initial sample design that calculates the probability of hitting or missing an elliptical area of interest.

Availability

This sample design is available for all SADA files.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data , Draw/Edit Prior , Display empty plot

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery (not available for empty SADA files)

Design-specific Parameters

When 3D Hot Spot Search is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

Enter the hot spot search parameters, number of simulations , and grid design.

Press Show the Results. For each simulation, the defined ellipse is randomly placed within the grid design and SADA calculates the number of nodes that would intersect this ellipse. Over a large number of simulations, SADA can calculate the probability of hitting (or missing) an ellipse of the given size for the specified grid.

SADA will first present a message of the probability of hitting the ellipsoid and the average number of hits. Then SADA displays the new sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Secondary Sample Designs

Unlike initial sample designs , secondary sampling designs are dependent on previously existing samples. SADA contains 11 secondary sample designs:

· Threshold Radial

· Adaptive Fill

· High Value

· Highest Prior Values

· Extreme Value

· Area of Concern Boundary

· AOC Prior Boundary

· Minimizing/Maximizing Area of Concern

· Ripley's K

· Moran's I

· Geary's C


Threshold Radial Sample Design

Threshold Radial is a straightforward secondary sample design that places samples in a radial pattern around existing data points that exceed a decision threshold. The user has control over the pattern of the surrounding new sample points. They can be circular or rectangular.

Availability

This sample design is only available for SADA files with sampled data.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery

Design-specific Parameters

When Threshold Radial is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

Under Radial Sampling, select the radial type:

· Corners – SADA defines four new samples around every original point. The first sample is 45 degrees from the horizontal of the original point. A preview of this radial type is displayed in the preview box on the Parameters Window.

· Neighbors – SADA defines four new samples around every original point. The first sample is horizontally in line with the original point. A preview of this radial type is displayed in the preview box on the Parameters Window.

· Corners and Neighbors – SADA defines eight new samples around every original point. This is a combination of the corners and neighbors radial types. A preview of this radial type is displayed in the preview box on the Parameters Window.

· User Defined – The user defines either the angle between samples or the number of new samples per every original point under User Defined Type. To preview the user definition, select Preview. A preview of this radial type is displayed in the preview box on the Parameters Window.

Enter a value for Radial Distance Between Sampling Points. This value defines the distance from the original point to each new sample.

Press Show the Results. Depending on the analysis type, SADA will request a general decision goal, human health risk scenario, ecological benchmark, custom decision criteria, or DCGL value. After selecting the appropriate decision criteria, SADA will display the new sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Adaptive Fill Sample Design

Adaptive Fill is a secondary sample design that spatially fills data gaps, independent of geospatial interpolation. New sample values are formed using coordinate values that are farthest away from any other original data point.

Availability

This sample design is available for SADA files with sampled data or Geobayesian data.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Set grid specs

6. Show the results

7. Import sampled data

8. Format picture

9. Auto-document

10. Add to results gallery

Design-specific Parameters

When Adaptive Fill is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

Under Number of Samples, only you pick is available. Enter the number of samples in the space provided.

To use the secondary minimum distance constraint , enter a value next to Separate by at least.

Under Tie Break Options, select the appropriate tie break method.

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


High Value Sample Design

High Value is a secondary sample design that generates new samples in locations where modeled values are the highest. This design may be useful for verifying the extent of hot spot regions.

Availability

This sample design is available for SADA files with sampled data or Geobayesian data.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps. Note: With Geobayesian data, SADA will automatically change the interpolant to kriging and not allow the user to alter this.

1. See the data, Draw/Edit Prior

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Set update data (for Geobayesian files only)

6. Set grid specs (not available for Geobayesian)

7. Interpolation methods (not available for Geobayesian)

8. Correlation modeling (If indicator kriging or ordinary kriging )

9. Search neighborhood

10. Show the results

11. Import sampled data

12. Format picture

13. Auto-document

14. Add to results gallery

Design-specific Parameters

When High Value is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

Under Number of Samples, only you pick is available. Enter the number of samples in the space provided.

To use the secondary minimum distance constraint , enter a value next to Separate by at least.

Click on the box next to Simulated Sampling for simulated sampling .

Under Tie Break Options, select the appropriate tie break method.

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Highest Prior Values Sample Design

Highest Prior Value is a secondary sample design for Geobayesian data that generates new samples in locations prior values are modeled to have high concentration levels.

Availability

This sample design is only available for SADA files with Geobayesian data.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. Draw/Edit Prior

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery

Design-specific Parameters

When Highest Prior Values is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

Under Number of Samples, only you pick is available. Enter the number of samples in the space provided.

To use the secondary minimum distance constraint , enter a value next to Separate by at least.

Under Tie Break Options, select the appropriate tie break method.

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Extreme Value Sample Design

Extreme Value is a secondary sample design that incorporates spatial uncertainty to generate new samples where distribution indicates extreme values are the highest. This design reduces the tendency to place samples in hot spots or areas with low detected values. This sample design is only available for ordinary kriging or indicator kriging .

Availability

This sample design is only available for SADA files with sampled data.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Set grid specs

6. Interpolation methods

7. Correlation modeling (If indicator kriging or ordinary kriging )

8. Search neighborhood

9. Show the results

10. Import sampled data

11. Format picture

12. Auto-document

13. Add to results gallery

Design-specific Parameters

When Extreme Value is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

Under Number of Samples, only you pick is available. Enter the number of samples in the space provided.

To use the secondary minimum distance constraint , enter a value next to Separate by at least.

Click on the box next to Simulated Sampling for simulated sampling .

Under Tie Break Options, select the appropriate tie break method.

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Area of Concern Boundary Sample Design

Area of Concern Boundary is a secondary sample design that places new samples in locations along the decision boundary.

Availability

This sample design is available for SADA files with sampled data or with Geobayesian data.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps. Note: With Geobayesian data, SADA will automatically change the interpolant to kriging and not allow the user to alter this.

1. See the data , Draw/Edit Prior

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Set update data (for Geobayesian files only)

6. Set grid specs (not available for Geobayesian)

7. Interpolation methods (not available for Geobayesian)

8. Correlation modeling (If indicator kriging or ordinary kriging )

9. Search neighborhood

10. Show the results

11. Import sampled data

12. Format picture

13. Auto-document

14. Add to results gallery

Design-specific Parameters

When Area of Concern Boundary is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

Under Number of Samples, only you pick is available. Enter the number of samples in the space provided.

To use the secondary minimum distance constraint , enter a value next to Separate by at least.

Click on the box next to Simulated Sampling for simulated sampling .

Under Tie Break Options, select the appropriate tie break method.

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


AOC Prior Boundary Sample Design

AOC Prior Boundary is a secondary sample design for Geobayesian data that generates new samples in locations with the highest uncertainty about exceeding the cleanup goal. This approach is useful for delineating the boundaries on an area of concern.

Availability

This sample design is only available for SADA files with Geobayesian data.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. Draw/Edit Prior

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Show the results

6. Import sampled data

7. Format picture

8. Auto-document

9. Add to results gallery

Design-specific Parameters

When AOC Prior Boundary is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

Under Number of Samples, only you pick is available. Enter the number of samples in the space provided.

To use the secondary minimum distance constraint , enter a value next to Separate by at least.

Under Tie Break Options, select the appropriate tie break method.

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Minimizing/Maximizing Area of Concern Sample Design

Minimizing/Maximizing Area of Concern is a secondary sample design that generates new samples in locations that might minimize or maximize the area of concern. In the case of minimizing the area of concern, this method (based on the approach used by Dr. Bob Johnson at Argonne National Laboratory) tends to "march sample points" inward toward the area of concern. See Minimizing/Maximizing Area of Concern Discussion for more information on this sample design.

Availability

This sample design is available for SADA files with sampled data or with Geobayesian data.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps. Note: With Geobayesian data, SADA will automatically change the interpolant to kriging and not allow the user to alter this.

1. See the data , Draw/Edit Prior

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Set update data (for Geobayesian files only)

6. Set grid specs (not available for Geobayesian)

7. Interpolation methods (not available for Geobayesian)

8. Correlation modeling (If indicator kriging or ordinary kriging )

9. Search neighborhood

10. Show the results

11. Import sampled data

12. Format picture

13. Auto-document

14. Add to results gallery

Design-specific Parameters

When Minimizing/Maximizing Area of Concern is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

Under Number of Samples, only "You pick" is available. Enter the number of samples in the space provided.

To use the secondary minimum distance constraint , enter a value next to Separate by at least.

Select the type of Area of Concern Design and enter the minimum number of simulations and the remedial confidence.

Press Show the Results on the Steps Window . After asking for the decision criteria, SADA will display the sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


Minimizing/Maximizing Area of Concern Discussion

This sampling routine identifies new sample locations where concentration levels predicted by the geospatial model would result in an area of concern that is less than (minimize) or greater than (maximize) the current area of concern. The idea is simple in concept but can be computationally very intensive.

Consider SADA’s approach to other geospatially-based secondary sample designs, such as the high value design. If K new samples are requested and the user chooses to perform a simulated sample design, then SADA will initially contour the area and explore all nodes to identify the node with the highest modeled value. The location of this node then becomes a new sample location. The site is then re-contoured using the predicted value at the node as if it were a real sample point. The site is then re-explored to find the next highest predicted value. So for K new samples, the site is re-contoured K times. The total number of block estimations, N, would estimated as

N = K x (B-1) - 1

Where B is the number of blocks to be estimated in the volume. So, for a trivial three-dimensional application of 4x4 blocks and 2 layers (32 blocks), a site would be contoured 10 times to get 10 new samples or 309 blocks. Typically, applications of 100x100 with 5 layers take a few seconds to a couple of minutes to complete on most computers.

Note that this is an estimation, since some actual samples could inadvertently exist at a node value, reducing the number of blocks to estimate. This rarely occurs in practice. N can be a large number and require some time for large values of B.

This approach is not feasible for determining which sample node would reduce or increase the area of concern. A simple exploration of node values will not identify which node produces a reduction/increase in the area of concern. Rather for each new sample, the site would have to be re-contoured for each node using that node’s value as a simulated sample value. SADA would then choose the node that result in the smallest or greatest area of concern as a sample. This results in unacceptably high computational time. In particular, the number of calculations would be estimated as

N = B! – (B-K)!

Consider a trivial three-dimensional scheme with 4x4 blocks and 2 layers (32 blocks). To identify 2 new samples, minimizing or maximizing the area of concern would require the site to be re-contoured N = 32! – (32-2)! = 32!-30! = 2.62E+35. It is fairly common to see 100x100 blocks with 5 or more layers (B=50,000).

The location of a new sample will have a certain impact on the area of concern. In general, because of the nature of most spatial models, particularly those found in SADA, small changes in the location of that sample will have little or no practical impact on the area of concern. Therefore, from a practical standpoint, there is little need in investigating every single node, particularly for dense grids. It would be more computationally practical to select a subset of nodes to investigate. As illustrated above, however, even investigating a subset of 32 nodes is impractical.

Simulation of sampling designs is a useful approach for this overwhelming situation. Rather than visiting a subset of nodes one at a time, SADA randomly selects K nodes at a time from the full grid and calculates their impact on the area of concern. This represents one simulation of the design. If this process is repeated P times, the number of blocks estimated will be

N = P(B-K)

So, choosing 10 new samples from a 100x100 by 5 layer design by simulating the design 100 times will result in 100 site contours or N = 100(50000-10) = 4999000 blocks. This takes only 2-3 minutes on a typical P4 machine with 490 sampled data points.

However, random selection across the entire site is an ineffective method for locating new samples. The presence of spatial correlation is an important theme in spatial mapping and in most cases, the closer sample points to a region of interest the more impact they have on the final result. It stands to reason that under most practical scenarios, those sample points that are in close proximity to the area of concern (but not contained within) are more highly correlated with and have a larger impact on regions found in the nearby area of concern than those located much further away.

Defining "nearby the area of concern" in any generalized way is difficult at best, given spatial correlation structures and the spatial arrangement of sampled points. This could be achieved through observed correlation lengths or search neighborhood parameters, but such guidelines are not universal (e.g. natural neighbor) to all contouring tools.

Still, it is important to recognize this spatial relationship and make use of it during simulation. As a result, SADA adheres to the following numerical approach for finding the greatest reduction or increase in the area of concern. For simplicity, we concentrate on minimization of the area of concern.

Given an area of concern map, SADA identifies 5 spatial bands around the area of concern called near field neighborhoods. In the figure below, the gray area is the area of concern and the blue areas are the neighborhood bands.

The requested number of simulations is divided evenly by 5. SADA then simulates the sample designs in increasing neighborhoods. For example, if the user requests 500 simulations, the first 100 simulations are constrained to the first neighborhood.

The second 100 simulations are constrained to the first and second neighborhood.

The same is true for the other simulations. This approach forces a preferential simulation in those areas near the area of concern. This is repeated for all five neighborhoods. The winning sample design from each neighborhood is compared, and the sample design with the greatest impact on the area of concern is selected as the winning sample design.

Of course when nodes are evaluated as potential sample point candidates, the normal constraints (such as separate by minimum distance) apply if the users requests.

During testing, this approach has proven to yield greater impact designs than when the entire site is permitted for all simulations. Typically, the first or second neighborhood will contain the winning design with the 4rd through 5th rarely yielding the better result.

The bandwidths are estimated to be 1/10 the distance across the farthest horizontal extent of the site. So, a site that is 50 nodes by 100 nodes will have a neighborhood bandwidth of 10 nodes. Utilizing 5 neighborhoods will cover at least half the distance across the site and should be more than sufficient to identify optimal designs. Under rare conditions, it may be that SADA cannot identify any valid sample point nodes within these neighborhoods due to the minimum distance constraint. Under these situations, the neighborhoods are expanded to include the entire width of the site.

SADA reports the winning design as well as the expected increase or decrease in size of the area of concern. It is recommended that the user use at least 500 simulations. This would produce 100 simulations per neighborhood. More than 500 is preferred when possible. The greater the number of simulations, the more optimal the search design will be.

The principles of maximization work conversely. Neighborhood bands are found inside the area of concern and the winning design creates the greatest increase in the area of concern.

Coring issues

When SADA is identifying a set of K samples under the "minimize the area of concern" framework, it only searches through nodes that are currently considered "clean". Therefore, SADA will never choose a point inside the area of concern to attempt to minimize the area of concern. This would result in the placement of a sample in the design greater than the design criteria and could expand the area of concern.

However, during coring in a 3d application, a winning design may include a new sample point located underneath an area of concern. In fact, SADA is trying to bound or minimize the AOC from underneath. When this occurs with the coring option selected, SADA will also include all samples in the core (some of which may be included in the area of concern). This can reduce the impact of the non-AOC sample point located beneath the AOC but attempts to reflect the true impact of analyzing cores rather than single points. For this reason, using the core option in 3d can sometimes yield smaller impacts to the area of concern because of this very situation. Turning off coring can greatly increase the impact to the area of concern because no simulated sample points will ever be greater than the decision criteria. While this may have a desirable affect on the area of concern, it may not reflect the reality of true soil coring activities. Furthermore, it assumes that other information found elsewhere in the core will be ignored, particularly if it is suspected of being too high. It is recommended to adhere to the coring principle particularly in this sample design.


LISA Sample Designs

Ripley’s K, Moran’s I, and Geary’s C are secondary sample designs that rely on number of samples and the local index of spatial association (LISA) map to generate new samples. See LISA maps for more information.

Ripley's K – locations of new samples are based on areas with low sample density

Moran's I – locations of new samples are based on areas with high sample variance

Geary's C – locations of new samples are based on areas with high negative correlation

Availability

This sample design is only available for SADA files with sampled data.

Steps

These are the steps that display in the Steps Window when this sample design is selected during the step Set sampling parameters . Click on the links below for more details about the following steps.

1. See the data

2. Set up the site

3. Set GIS overlays

4. Set sampling parameters

5. Set grid specs

6. Interpolation Methods (not available for Ripley’s K)

7. Correlation Modeling (not available for Ripley’s K)

8. Search Neighborhood (not available for Ripley’s K)

9. Set LISA parameters

10. Show the results

11. Format picture

12. Auto-document

13. Add to results gallery

Design-specific Parameters

When Ripley’s K, Moran’s I, or Geary’s C is selected during the Set sampling parameters step, the Parameters Window changes to look like the following:

See Design Core samples or Show Ghost Image for an explanation of the core vs. single point sampling options.

Under Number of Samples, only you pick is available. Enter the number of samples in the space provided.

To use the secondary minimum distance constraint , enter a value next to Separate by at least.

Under Tie Break Options, select the appropriate tie break method.

Press Show the Results on the Steps Window and SADA will display the sample locations in the Graphics Window . If there are polygons , new samples will only be placed inside the active polygons.

To view the actual coordinates of the new sample points export the information to a comma delimited excel file by using the Output to File toolbar button in main form of SADA.


GeoBayesian Modeling

The Geobayesian model in SADA integrates bayesian update methods with standard geostatistical approaches in an effort to better characterize site conditions and to reduce the number of samples required. Bayesian methods are often used in statistics to make use of information available from prior knowledge, while geostatistics can be used to make more efficient use of spatial data. This approach first presented by Johnson (1996) incorporates prior knowledge or "soft information" explicitly in the process, integrating it with hard sample data to produce a combined or collective characterization result. "Soft information" is data other than the results of specific measurements.

The following interviews are available for Geobayesian data in SADA:

· View My Initial Probability Map

· View My Initial Variance Map

· Draw an Area of Concern Map Based on Soft Data Only

· Calculate Cost versus Cleanup Based on Soft Data Only

· Develop a Sample Design

More interviews become available after importing sampled data :

· Update My Prior Probability Map

· Update My Prior Variance Map

· Draw an Area of Concern Map

· Calculate Cost versus Cleanup


Overview of Bayesian Approach

Johnson (1993, 1996, 1997) has shown that a combination of bayesian and geostatistical techniques can be effectively used in an adaptive sampling or iterative sampling approach that guides characterization of a site. Johnson (1996) contains the best available description of the technical aspects of the methodology.

The first step in the process is to create a grid over the area of interest. In each grid cell block, professional judgment and prior information is used to estimate the probability that if a sample were taken at that point, the result would exceed a specified threshold. At the same time, some idea of how confident one is in this prediction is also given. After this probabilistic soft data (referred to here as professional judgment) is available, hard or sampled data may be used to update the probability in each grid cell that a sample taken there would exceed a threshold value. Note: this grid will later be the same grid on which the geostatistical methods are applied.

In particular, one is estimating

, [image] ,

where ">0 and $>0 are the parameters of a Beta Distribution. Here, : is the probability value and F is the measure of uncertainty about that probability value. The estimates of : and F may or may not be based on previously collected "hard data" taken during remediation control, characterization, or scoping data. They might be based only on general knowledge, such as the knowledge of a spill or the particular geology of the site.

The values of : and F that are entered are converted to " and $ values by solving the following equations:

and [image] .

In the current implementation, values of : and F can result in negative values of " and $. For these instances, SADA sets " and $ equal to a small numerical value. Issues about controlling non-negative values have come out of developing this prototype module and will be addressed in the next version.


Rational for using Beta Distribution

At each location, z, we have specified a prior probability, p(z), that a sample taken there will exceed the release criterion. Suppose now that a sample is taken at location z. This is called a Bernoulli trial. Let y(z) = 1 if a measurement at location z exceeds the release criterion, and let y(z) = 0 if it does not. Such a function is called an indicator function, and we have that [image] , for x = 0 or x = 1. This is simply a binomial probability distribution with n = 1. For n trials (samples), we have [image] , for x = 0,...,n.

Now suppose that we consider p(z) not as a fixed constant, but as a random variable itself. There will be a probability distribution describing how likely it is that p(z) takes on each value between zero and one, say f(p). One possible candidate for f(p) is the Beta distribution,

.

For various values of " and $, the Beta distribution can produce a wide variety of shapes (i.e., it is a rich family of distributions to choose from). Notice that this distribution has a form very similar to that of the binomial probability distribution. In fact, the information implied by the specification of a particular Beta distribution with parameters " and $ is the same as that which would be obtained from a series of Bernoulli trials with "-1 samples above the release criterion and $-1 samples below the release criterion. " = $ =1 corresponds to no information, and it also corresponds to a prior distribution which is uniform for p between zero and one.

The most important reason for using the Beta distribution is apparent when we apply Bayes theorem to update the prior distribution using the hard data we obtain.

Bayes theorem states that the updated probability distribution for p, given the result of the sample,

, substituting in for

and

, we find that

.

That is, the updated posterior probability distribution for p is also a Beta distribution. The Beta distribution is called a conjugate prior for the binomial likelihood.

In the case of n independent samples, the outcome that x of these exceed the release criterion results in the prior distribution [image] being updated to the posterior distribution [image] . Unfortunately, this analysis assumes that the result at each point z is independent of the result at any other point, and that the probability of exceeding the release criterion is the same at all possible sampling points.


Geostatistics

The question now is how to update those probability distributions using information from actual samples taken nearby. Classical statistical methods applied to data using random sampling do not account for spatial correlations in the data. In fact, as indicated above, most of those methods assume that the data are independent. The correlation between concentration values at nearby locations can be considered an additional source of information. This information is ignored by the classical model of independent measurements, but it is central to geostatistical models used in kriging.

Given a set of sample results at locations, zi , i = 1,...n, the kriging estimator of the result that would be expected at a nearby unsampled location is a weighted moving average of the sample results. The weights depend on the strength of the correlation of the concentrations at two locations as a function of the distance between them. A structural correlation model explicitly defines this correlation strength. Deriving this correlation model is an interim step in the kriging process. The parameters of this correlation model, along with the kriging results themselves, are also components in the eventual update of the prior distribution described in Updating the Soft Information using Hard Information . Currently, only an exponential correlation model may be used.

A full explanation of correlation modeling and geospatial methods, particularly ordinary kriging can be found in Overview of Geospatial Modeling , Spatial Correlation , Modeling Spatial Correlation , and Ordinary Kriging .

In the present case, we are interested in the probability distribution for p(z0), the probability that a measurement at a specific location, z0, in the survey unit will exceed the release criterion. Given the sample result at location zi, this probability is either zero or one, depending on the result of the measurement. That is, [image] if the measurement at zi is less than the release criterion, and [image] if the measurement at zi is greater than the release criterion. The measurement has been transformed into an indicator value. This transformation occurs for each sampled point ( I = 1 to n). A correlation model based on these transformed values is created and used with the ordinary kriging model to predict the probability distribution p(z0).

Typically, we are not just interested in a single specific location z0 but rather numerous unsampled locations usually on a regular grid. In particular, each unsampled location on the previous grid of prior probability and confidence values (:, F) described in the Bayesian Approach are important. Once the probability distribution p(z0) is estimated by kriging for each node on the grid, we are ready to update the corresponding : and F at each node.


Updating the Soft Information using Hard Information

Once the ordinary kriging model has been applied, these estimates can be used to update the initial estimate of the prior distribution [image] to the posterior distribution [image] at each node on the grid. Johnson (1996) used a heuristic approach to estimate the amount of information from the correlated sample results to insert into the Bayesian update equations based on independent results. His proposal is that the parameters of the Beta distribution be updated using x* = n* p(z0) with [image] .

is the nugget and c is the sill of an assumed exponential semivariogram model (see Spatial Correlation ), F2(z0) is the ordinary kriging variance at Z0, and p(z0) is the standard ordinary kriging estimation of the probability of exceeding the threshold at z0. Here, n* is the number of pseudo samples. Using the values for X* and n*, you can update the values of : and Fat Zo with the following formulas.

and


Summary of the Procedure

To summarize the steps of the process:

(1) Create a grid across the area of interest.

(2) In the center of each grid cell (zo), roughly estimate, using whatever information is at hand, the probability that a sample taken at that location would result in a measurement exceeding the release criterion.

(3) In the center of each grid cell (z0), roughly estimate the uncertainty of the estimate made in step 2.

(4) These estimates of : and F for the prior distribution of [image] are converted into the parameters " and $ of a Beta distribution for each grid cell z0.

(5) Take hard data samples and convert the results to an indicator variable that is equal to 1 if the measurement exceeds the release criterion and 0 otherwise.

(6) Develop a reasonable exponential correlation model for the transformed values.

(7) Perform ordinary kriging at the center of each grid cell using transformed data and the correlation model developed in step 6. This gives you a kriging estimate of p(z0) at the center of each cell.

(8) Update the parameters " and $ of the Beta distribution.

(9) Calculate updated estimates of : and F.


Setup Geobayesian Model

A Geobayesian model may be setup with an empty SADA file or a file with sampled data.

From the Tools menu, select Add Geobayesian data.

SADA will present the Setup Geobayesian Approach Window.

Select OK. SADA presents the New Professional Judgment Data Window.

Type an analysis name in the first entry box.

If the Geobayesian model is being setup in a file with sampled data, select the media type and the contaminant of interest for any available hard data in the Hard Data section. (Note: None Yet is the default and the only available choice for an empty SADA file with no hard data.)

Enter the cleanup criteria in the Threshold box.

SADA will enter default values for grid design, number of boxes as 50. Change these values if necessary or switch the gird design to box size and enter appropriate values. Change the layer design, if applicable.

Then press OK.

A new media type called Geobayesian data is available in the media box. Select this media type and notice that the data name box changes to the new Geobayesian data name and the blank prior probability information is displayed in the Graphics window .

A Geobayesian menu appears with one option, Create a New Prior .

The following interviews are available in the Interview Box : View My Initial Probability Map , View My Initial Variance Map , Draw an Area of Concern Map Based on Soft Data Only , Calculate Cost versus Cleanup Based on Soft Data Only , and Develop a Sample Design . After importing sampled data or if the file already has hard data, more interviews become available: Update My Prior Probability Map , Update My Prior Variance Map , Draw an Area of Concern Map , and Calculate Cost versus Cleanup .


View My Initial Probability Map - Interview

This interview allows the user to "paint" and view prior probability information. This map displays the probability map with soft data only, before sampled data has been imported .

Availability

This interview is available for all analyses with Geobayesian data type.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. Draw/Edit Prior

2. Set up the site

3. Set GIS Overlays

4. Show the results

5. Import Sampled Data

6. Format picture

7. Auto Document

8. Add to results gallery

Select the first step Draw/Edit Prior to develop the prior probability map for the Geobayesian data type. This map will then be displayed in the Graphics Window .

After creating an initial probability map and initial variance map , it is useful to develop a sample design . The purpose of this initial sample design is to reduce the number of samples required by optimizing sample locations and incorporating professional knowledge of the site.


Draw/Edit Prior - Step

This step is available for the following interviews: View My Initial Probability Map , View My Initial Variance Map , Draw an Area of Concern Map Based on Soft Data Only , Calculate Cost versus Cleanup Based on Soft Data Only , Develop a Sample Design

Select Draw/Edit Prior from the Steps Window and then Click Here to Change Your Prior from the Parameters Window to adjust the prior information. The following window appears.

Select the probability on the right side of the window and use the paint buttons on the toolbar to "paint" professional judgment information onto the site.

Note: for 3d data, use the layer box on the top of the window to select each layer and paint each separately.

(Note: the graph on the far right displays the beta distribution associated with the selected probability.) Polygons may be used to further define the site, if applicable. Press Done when finished.

SADA now displays the prior probability map in the Graphics Window .


View My Initial Variance Map - Interview

This interview allows the user to view the uncertainties associated with the probabilities created during the View My Initial Probability Map interview. This map displays the probability map with soft data only, before sampled data has been imported .

Availability

This interview is available for all analyses with Geobayesian data type.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. Draw/Edit Prior

2. Set up the site

3. Set GIS overlays

4. Show the results

5. Import Sampled Data

6. Format picture

7. Auto Document

8. Add to results gallery

After selecting this interview, the Graphics Window will display the initial variance map for the Geobayesian data type.

After creating a prior probability map and prior variance map , it is useful to develop a sample design . The purpose of this initial sample design is to reduce the number of samples required by optimizing sample locations and incorporating professional knowledge of the site.


Update My Prior Probability Map - Interview

This interview allows the user to adjust the prior probability information with hard data. This map displays the probability map after sampled data has been imported .

Availability

This interview is available for all analyses with Geobayesian data type.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. Draw/Edit Prior

2. Set up the site

3. Set GIS overlays

4. Set update data

5. Correlation modeling

6. Search neighborhood

7. Show the results

8. Import Sampled Data

9. Format picture

10. Auto Document

11. Add to results gallery

The user must set the update data and define a correlation model and search neighborhood .

Note: Although the Geobayesian is selected as the data type, the correlation models and search neighborhood are applied to the hard data selected during set update data .

SADA performs the indicator transformation behind the scenes after the user has determined the appropriate parameters for a feasible correlation model required by the geostatistical routine. The end goal is to parameterize the correlation mode. When Geobayesian is selected as the data type, only two modeling options exist: not used or exponential.

Press Show the Results to display the updated probability map in the Graphics Window .


Set Update Data - Step

This step is available for the following interviews: Update My Prior Probability Map , Update My Prior Variance Map , Draw an Area of Concern Map , and Calculate Cost versus Cleanup .

Select Set Update Data from the Steps Window . The following Hard Data Support Window appears.

Select the media and analyte to update the prior information with using the drop down boxes. Then enter the threshold value and press OK. SADA adds the sampled data points to the Graphics Window .


Update My Prior Variance Map - Interview

This interview allows the user to adjust the prior variance information with hard data. This map displays the variance map after sampled data has been imported .

Availability

This interview is available for all analyses with Geobayesian data type.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. Draw/Edit Prior

2. Set up the site

3. Set GIS overlays

4. Set update data

5. Correlation modeling

6. Search neighborhood

7. Show the results

8. Import Sampled Data

9. Format picture

10. Auto Document

11. Add to results gallery

The user must set the update data and define a correlation model and search neighborhood .

Note: Although the Geobayesian is selected as the data type, the correlation models and search neighborhood are applied to the hard data selected during set update data .

SADA performs the indicator transformation behind the scenes after the user has determined the appropriate parameters for a feasible correlation model required by the geostatistical routine. The end goal is to parameterize the correlation mode. When Geobayesian is selected as the data type, only two modeling options exist: not used or exponential.

Press Show the Results to display the updated variance map in the Graphics Window .


Draw an Area of Concern Map Based on Soft Data Only - Interview

This interview allows the user to develop an area of concern map based on the probabilities created during the View My Initial Probability Map interview. This map is based on soft data only, before sampled data has been imported .

Availability

This interview is available for all analyses with Geobayesian data type.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. Draw/Edit Prior

2. Set up the site

3. Set GIS overlays

4. Show the results

5. Format picture

6. Auto Document

7. Add to results gallery

Press Show the Results. SADA will request a decision criterion for cleanup. Enter a decimal between 0 and 1 and press OK.

SADA displays the area of concern map for the Geobayesian data type in the Graphics Window .


Calculate Cost versus Cleanup Based on Soft Data Only - Interview

This interview allows the user to perform a cost benefit analysis based on the probabilities created during the View My Initial Probability Map interview. This map is based on soft data only, before sampled data has been imported .

Availability

This interview is available for all analyses with Geobayesian data type.

Steps

These are the steps that display in the Steps Window when this interview is selected. Click on the links below for more details about the following steps.

1. Draw/Edit Prior

2. Set up the site

3. Set GIS overlays

4. Set cost information

5. Show the results

6. Format picture

7. Auto Document

8. Add to results gallery

After entering the cost to cleanup a block on the step Set cost information , press Show the Results. SADA displays the cost versus cleanup map for the Geobayesian data type in the Graphics Window .


Create a New Prior

Select this item from the Geobayesian menu to create a new Geobayesian model. Same as the initial Geobayesian model setup , an empty SADA file or a file with sampled data may be used.

SADA presents the New Professional Judgment Data Window.

Type an analysis name in the first entry box.

If the Geobayesian model is being setup in a file with sampled data, select the media type and the contaminant of interest for any available hard data in the Hard Data section. (Note: None Yet is the default and the only available choice for an empty SADA file with no hard data.)

SADA will enter default values for grid design, number of boxes as 50. Change these values if necessary or switch the gird design to box size and enter appropriate values. Change the layer design, if applicable.

Then press OK.

The data name box now displays a list of created Geobayesian models. Select the new prior and the Graphics Window displays the blank prior probability information.

The following interviews are available in the Interview Box : View My Initial Probability Map , View My Initial Variance Map , Draw an Area of Concern Map Based on Soft Data Only , Calculate Cost versus Cleanup Based on Soft Data Only , and Develop a Sample Design . After importing sampled data , more interviews become available: Update My Prior Probability Map , Update My Prior Variance Map , Draw an Area of Concern Map , and Calculate Cost versus Cleanup .


Circumcircles

A circumcircle of a given two-dimensional geometric shape is the smallest circle which contains the shape completely within it


Cost Line Pointer

A pointer that provides an indication of the cost versus cleanup goal when the mouse is moved over the cost graph. The cost is indicated in the status bar at the bottom of the screen.


Cost Line Query

A comparison tool that allows the user to type in an exact cleanup concentration value or cost and SADA will calculate the other value.


Duplicate Values

Two samples are considered duplicate values if they are data measurements for a particular analyte that occur at the exact same location and at the same depth.


I Button

Press this button to retrieve information or results about the picture or subset of the picture currently visible.


SADA QUICK START TUTORIAL

Welcome to SADA Version 4. A great deal of change has occurred between Version 3 and 4, primarily in the interface. This quick start tutorial is designed to show you how to get around in SADA 4, covering some of the most commonly used functions. This tutorial is not intended to replace the help file, but it can get you up and going much faster.

Overview

First, let’s cover the new interface. After a few moments, we’ll be off and running. The main idea behind the new version 4 interface is to navigate users through the many and often complex functions with simple, everyday language and by presenting only those items relevant to the current task. To accomplish this, Version 4 uses a "steps" approach. SADA will show you the major steps required to accomplish most every major function or model available. The "interview list" contains these major functions, with everything from simple data plots to contour maps to secondary sampling strategies. They appear with plain English names such as "Plot my data", "Draw an area of concern map", and "Develop a new sample design". Below the interview list is a blue box called the steps window that contains all the steps you’ll need to accomplish the major function. When you switch between major functions or interviews, the steps change accordingly. Many of the steps are redundant, appearing in multiple functions.

Consider drawing an area of concern map. The following steps appear.

To go to any step, simply click on the item in the list. The steps you see are not only dependent on the major function but on choices you may make within the steps themselves. For example, if we switch the interpolation method from natural neighbor to ordinary kriging (step 6), two new steps appear: Correlation modeling and Search Neighborhood. This is because the ordinary kriging model requires these parameter before it can execute its part of the process. Don’t worry about what these parameters mean right now.

Remember that steps represent an action, decision, or model that needs to be addressed as part of accomplishing the major task. Therefore, associated with each step are a set of options or parameters. These appear to the right of the steps (where natural neighbor and ordinary kriging appear) in the parameters window.

For the area of concern map, clicking on Correlation modeling (step 7) will present you the following information in the parameters window.

Although the window is mostly blank, we can see what is needed to finish this step. To get help on these parameters, press the help button and SADA will take you to the relevant section of the help file.

Notice that the steps are really in two major parts. First are the steps leading up to Show the results (Step 9 here). Show the results executes the major task. In this case, it will attempt to create an area of concern map. If you haven’t filled out all the information in the steps leading up to Show the Results, SADA will stop and inform you. Note that you don’t have to complete the steps in order, nor do you have to proceed through each step every time you want to create a new map. The steps following Show the results are simply actions you can take on the result itself. For example, you can format the map, document it, or store it in the results gallery.

There are actually hundreds of parameters or options within the SADA software. Notice that SADA only presents those parameters needed to complete each task.

Get Started

Assuming you’ve installed SADA 4 on your machine, go ahead and start it. You’ll get this screen.

This is a shortcut for opening or creating a new SADA file. (These options are repeated in the File Menu.)

SADA files contain everything you need concerning your data set, such as data sets, model parameters, graphical preferences and so forth. Once you’ve created a SADA file, you can pass it to other SADA 4 users, and they can view the work you’ve done. Later, we’ll learn how to create a new SADA file. (Sorry Version 3 users, SADA 4 is not backwards compatible to earlier SADA file types.)

Double Click on MySADAFile.sda. When the file opens you’ll see the following.

All the major functions are in the interviews list. The blue window on the left is the steps window. Here is where you’ll see all the steps needed to accomplish the major function plus extra steps to post-process the results. Depending on the step selected, the middle window (the parameters window) shows the associated parameters or options. The window on the far right is where you’ll see your results (the graphics window).

Along the top are the same kind of boxes from Version 3. The first box is the analysis box (more later). The second box, which used to be called the media, is now ambiguously called the data type box; it stores all kinds of data types, some of which are not associated with a media. The third box is the data name box. For Version 3 users, it’s the same as the contaminant names box. The label box is next. The final box is the vertical layer box (more on this later).

Click on the interview box and use the scroll bar to display a list of all the functions in version 4.

Let’s start with "Plot my data" and take a look at the steps associated with it.

See the Data

For almost all interviews, you’ll see the same first 3 steps: See the data, Set up the site, and set GIS overlays. Click on See the data. The parameters window shows the following.

Here is where you can set some standard options regarding sample dates, duplicates, and methods for dealing with non detects.

Set up the site

Click on Set up the site. You should see this in the parameters window.

This step is where you set the site boundary, set vertical layers, and create polygons.

Vertical Layers

If you have (or will have) three dimensional data, this step allows you to setup 2d slices of the data in the vertical direction. New in Version 4, you can have irregularly spaced layers such as 0-1, 1-4, and 4-8, and SADA will be able to use them in either the data or 3d model world. Also, SADA is more strict on the boundaries of its layers. Previously SADA treated layers as such: 0<=z<=1 and 1 <= z <= 4. Note that a data point could show up on both layers if z = 1. Behind the scenes SADA knew there was only one point at z = 1; however, it did show up on two layers. Version 4 treats layer as such: 0<=z<1, 1<=z<4.

Also on this window are the options to use either the center or top of the layer as the location for estimation or sample design. More on this in the help file. Most people use "In the middle".

Back in the Steps window, click on Set Polygons to display the following in the parameters window.

Polygons

Polygons have come along way since Version 3. For newcomers, a polygon tool is basically used to focus your analysis by sub-setting areas of your site. Once you’ve drawn a polygon, all analyses will occur only within the boundaries of that polygon. In version 4, you can draw polygons, ellipses, and rectangles.

These shape structures are organized in layers (i.e., a collection of polygons can be drawn on each layer). In Version 4, these polygon layers are maintained separately from the vertical layers. That way you can rearrange your vertical layers, delete them, or add them without destroying your polygon designs. In a way, polygon layers in SADA are like GIS layers that can be assigned to specific vertical layers.

Click the Add button. You will see a New Polygon Layer box. Type MyPolygon into the New Name box and set the Based On box to (None) so it will be a completely new polygon layer. If another polygon layer name was found in the Based On box, then SADA would essentially create a copy of that polygon layer to edit. Press OK.

SADA asks you if want to apply this polygon design to all vertical layers.

In many applications, users just want their polygon to cut through all their vertical layers. Just answer Yes, and the polygon design will be applied to all current vertical layers. If you answer No, it will only be applied to the layer currently selected. You could then switch to another layer and apply a different polygon design. It doesn’t really matter here, because we only have on layer anyway, but go ahead and press Yes.

You should see MyPolygon in the Polygon Layers box on the parameters window. To add some shapes to your polygon layer, click on Edit. The word Edit turns to Done and virtually everything is disabled. SADA is waiting on you to draw and won’t permit you to click on anything else until you are done drawing. Choose the Polygon option.

Over in the graphics window, just start clicking around on the screen and you’ll start drawing. To complete the polygon, double click.

To draw an ellipse, choose the ellipse button. Left mouse click on the results window, hold the mouse down, and drag the ellipse open. Release the mouse to finish the ellipse. The same thing works for the rectangle. If you mess up drawing, just double click on the polygon you wish to correct and blue vertices will appear. You can move them around or delete them by left mouse clicking into them. The selected vertex will turn red. Move it or press the delete button. Note that you can’t delete just one vertex of an ellipse. If you want to move or delete the entire shape, right mouse click on one of the shapes. All the vertices turn red, and you can move the entire shape or delete the entire shape by pressing the delete key. When you’re finished press Done.

For now let’s switch back to (none) in the polygon layers list box.

Set GIS Overlays

For now, let’s just leave a single 2d layer at Z = 0 and press Set GIS overlays to display the following.

SADA can now import both dxf and ArcGIS shape file layers. Click on Add, switch the file type to .dxf, and choose Roads.dxf.

Press Open to close this window. Then press Apply on the parameters window for the overlays to appear in the graphics window.

Press the save button to keep this update in your SADA file.

Show the Results

You can either click on the Show The Results step or press the Show The Results button. SADA will then attempt to execute the model or function found in the interview list. In this case, it’s just a data plot. Later on, it’ll create more excitement.

Format the Picture

Now we’re getting into post-processing steps. Click on Format the Picture to see the options for formatting your result.

At the top, click on the object you want to format. The caption, font, and number change accordingly. Make your changes and hit apply. Some of these, such as horizontal axis, don’t really apply when you have a GIS view up. They are really intended for the simple XY views.

Auto-Documentation

This step will document all the "ingredients" that comprise the current picture in the graphics window, such as model, parameters, assumptions, and various decisions. By pressing Update, SADA will create a report for you and dump all this information into it. The report will actually be an HTML file, which can be opened up in Word, Word Perfect, or any browser. Click on the Auto-Document step and the parameters window changes.

Since we only have a data plot in the graphics window, there aren’t too many elements to document. To create a new report, click on Edit.

Click on New. Type in MyReport in the space provided and press OK. SADA will create a subdirectory with the name of your report. Just like a website, all pictures in your report will be included with the report file in this subdirectory.

Then, check off all the options in the parameters window. Press Update. Voila!

For more help on Auto-documentation, see the help file. Deselect Show Report Viewer under the Reports menu or click on the Close Viewer Button on the Report Viewer’s toolbar [image] to close the viewer.

Add To Results Gallery

In version 4, you can now save your result into the results gallery. This allows you to see the result without having to re-generate it each time. (Version 3 users might appreciate this). For results that require a great deal of computational time, this can speed things up a great deal. Once you have your result in the results gallery, you can still perform some functions, such as format it, spin it (in 3d viewer), and so forth.

Click on the Add To Results step. The parameter window shows the following.

Type "My Result" in the box next to Save result as…. and press Add. SADA presents the following message.

Press OK. This result is now listed in the data type box (old media box). Change it from Soil to Results Gallery to see "My Result" in the data name box.

The result also appears in the graphics window, and the steps window changes. Note: there are only a few things you can do with result.

We’ve now covered the most common steps found in SADA. You’ll see these steps again and again for almost every interview. The good news is that SADA remembers you’ve completed them and keeps your last choices, even when you switch between major functions. That way you don’t really have to complete the steps over again. This really reduces the list of steps you need to revisit multiple times to just 2 or 3.

Now try some of the other functions. These may require knowledge of the models before you can really use them. Refer to the help file for a detailed explanation of these major functions, their steps, and the parameters associated with them.

Try another simple map. Switch from Results Gallery to Soil. In the interview box, select "Draw a data screen map". This function will highlight any data points that are in excess of a given threshold value. Notice that the steps are the same, but when you press the Show The Results button, SADA asks for a decision goal.

It’s really asking you what sampled value is the highest you would want to see. SADA will then highlight those data points that exceed that value. Type in a 3, press OK, and SADA puts boxes around all those points that exceed a value of 3.

Now let’s create SADA files from scratch.

Create your own files

There are two types of files that SADA can create: standard SADA files, where you have some data to import, and empty files. An empty file has no data but can be used to create initial sample designs.

Creating Empty SADA files

Select File -> New. If you have a file open, SADA will ask if you want to save it first. Afterwards you should see the following message.

Click Next>>.

Choose "I don’t have data to import now" and press OK.

Enter MySADAFile.sda for the name of the new file and press Next >>. SADA presents the empty plot in the graphics window.

Not much to look at because you don’t have any data. The interview box only contains "Draw an Empty Plot" and "Develop Sample Design". In the graphics window, SADA has created default spatial extents from 0 to 1 in both the easting and northing directions. If we click on the Set Vertical Layers step, we see that a default layer of z=0 has been created. Now, click on Set GIS Overlays to add the roads.dxf layer (see above).

Now, SADA presents the user with the following message.

SADA recognizes that the roads.dxf spatial extent is much different than the 0 – 1 extents. It is simply warning us that this might cause trouble. This message appears for both standard and empty SADA files under these circumstances. Press OK.

In the next message box, SADA has recognized that this is an empty SADA file and you may wish to base your spatial extents on the imported dxf layer.

Click Yes. The GIS layer is listed in the parameters window.

Now press Apply, and the graphics window will change dramatically.

Furthermore, when you click on Set Site Boundaries, you’ll see that SADA has updated the spatial extents.

Let’s suppose now that the entire GIS layer is not really your site. If you know the coordinates of the site, you can enter them by hand. You can also use the draw button to tell SADA where your site is. Click on Draw. In the graphics window, left mouse click somewhere and hold it down. Now drag open the rectangle associated with your site. When you release the mouse, SADA now recognizes this area as where you want to perform your actions.

The selected site is zoomed and centered in the graphics window. (Note that it might be a different location than in the following figure).

The Set Polygon step works the same way in an empty file.

The Import Sampled Data step takes you to the import wizard to import data. See the help file for more information.

The Setup Geobayesian model is explained in detail in the help file and is intended for advanced users.

The last two steps, Format Picture and Auto-Document, are the same as before.

In the interview box, now select "Develop a sample design".

The steps look much the same but now we have a new step called set design parameters. Click on this step to select a sample design.

In the parameters window, the sample designs available for empty files will be listed in the Sample Design box.

To demonstrate how sample designs work, select Simple Random. The parameters window will look like the following.

For now, type in 25 under "Number of Samples" next to the "You Pick" option. In the steps window, press the Show The Results button. You just created an initial sample design in SADA.

To export these coordinates out to your sampling team, press the export button [image] and SADA will ask for a file name.

Type in MySampleDesign and press Save. SADA will then export your new sample coordinates to a csv file. This file may then be used by your sampling team to navigate using GPS or another locater device. Please refer to the help file for full explanations of all the other sample designs.

Create a Standard SADA file

Close your empty file. Select File - >New. The first couple of windows should be familiar.

Press Next >> to continue, and this time select "I have data to import now." Press OK.

SADA opens the File Selection window. At this point, enter the name of your new SADA file into the first textbox. Then, enter twodimensional.csv into the second textbox. Twodimensional.csv is a comma delimited text file that contains the data we want to import. Press Next>> for SADA to convert your data file into this new SADA file. Note: the external file itself is not affected by the conversion process.

The next step in the process is to identify the columns of information in the ascii data file and match these columns of information to information categories that are required or may be useful in SADA. SADA scans the text file for column headers and applies default matches to these information categories. The results are shown in the Matching Headers with Categories window. If a column is mismatched with an information category type, Select a new column header by pressing the down arrow and highlighting the new column header.

Required information categories are followed by an (*) and must be assigned to a column in the ascii data file. A category is not assigned if the (none) option is selected in the drop down box. The Depth category is required only when data exist at varying depths. If the Detect Qualifier is not assigned, the data are assumed to be all detects. If the media column is not assigned, SADA adds an artificial media column titled ‘Basic’.

WARNING:

If Media ID, which denotes the type of media the contaminants are sampled in (e.g. soil or groundwater), is not defined, then the human health risk and/or ecological risk modules cannot be setup later. The media is a information category critical to the risk modules. Also, SADA expects certain units for measured values in the risk modules.

After the columns have been set, press Next>>. SADA begins the conversion process and presents the data is it will be imported into the Data Editor.

The Data Editor is a simple spreadsheet that shows how SADA views the data as it's being imported. It provides the user a chance to identify errors in the data set and correct them during the import process. At this point, the Data Editor is very simple in functionality and is designed to correct minor errors in the data. If for some reason the data import appears to be largely different than the user intended, the exact cause should be identified outside of SADA and the setup repeated.

SADA highlights cells with red if they contain an unacceptable value for SADA. In the example above, the northing column contains a value of NA. Since SADA requires numerical values for every northing entry, the cell is now red. To determine the exact error, place the mouse over the red cell and the yellow text box near the top explains the problem with the entry.

Once the spreadsheet contains no red cells, the process may continue. Near the top is a checkbox called Automatic Error Checking. It is recommended that this box remain checked. When unchecked, SADA is no longer looking for mistakes as you type. Under these conditions, you must press the Check Errors button at the bottom of the page to run the check. It may be preferable to uncheck the Automatic Error Checking box and use Check Errors later when the user is entering or pasting large amounts of data and does not wish the process to be slowed by SADA checking values as they are entered. However, generally during the import process it should remain checked. If there are many errors or the file is large, use the Find Next Error button for SADA to locate the next error.

After scanning in the contaminants, SADA checks for duplicate values. Duplicate values are resolved based on the criteria defined for the data query parameters, visible when See the Data is selected from the Steps Window.

Click Submit after all errors have been corrected. The SADA file is now successfully created and is automatically opened.

Before a data set can be converted into a SADA file, it must adhere to the following requirements:

1. The data set must be in comma delimited text or in Microsoft Access.

2. The file must include at least four columns, in any order, that contain the analyte name, easting coordinate, northing coordinate, and sample value. If the data are taken over depth, an additional column with the depth value is required. No empty values are allowed for any of these columns, and non-numerical values are not permitted for any coordinate or sample value.

3. Columns containing CAS Numbers, Detect Qualifiers, Media Identification, and date are optional. Additional columns are accepted; however, the total number of columns may not exceed 250. CAS Numbers are accepted with or without dashes and without trailing or leading zero values. Valid detection qualifiers consist of only 0 and 1, non-detect and detect respectively. Proper media identification qualifiers are as follows: Soil – SO, Sediment – SD, Groundwater – GW, Surface water – SW, Air – AIR, Biota – BIO, and Background – Background. Proper date format is mm/dd/yy.

4. All columns must have a title row. Punctuation is not allowed in the title names.

5. If risk assessments are part of the analysis (either human health or ecological), then the concentration values are expected to be:

Soil, Sediment, and Biota: mg/kg for nonradionuclides, pCi/g for radionuclides

Surface/Groundwater: mg/L for nonradionuclides, pCi/L for radionuclides

In addition, a Media Identification column is required for setting up the human health risk or ecological risk modules.

6. Quotation marks are located only around items that contain a comma. SADA accepts quotations as field delimiters and may get fields out of order. For example, the value Sample located on "C" Street is accepted as three column values: Sample located, C, and Street. Conversely, Arsenic, Inorganic must be enclosed in quotes or SADA will read it as two field values: Arsenic and Inorganic. The proper way to store the field value is "Arsenic, Inorganic".

After you’ve created the SADA file, try each of the steps under Plot the Data that you saw in the first part of the tutorial. Also try out the other major functions in the interview list. More information can be found in the help file.

Setting up Analyses (Human Health, Ecological, MARSSIM, Custom)

SADA arranges itself according to the major function selected in the interview box. The interview box, however, is affected by the type of analysis. Up until this point, only the General analysis has been used. When you first create a standard SADA file, General is the only item found in the analysis box. You can also conduct Human Health, Ecological, MARSSIM, and Custom analyses, but they must first be set up.

Each of these analyses has a very similar setup routine and looks outside of SADA to a corresponding database packed with SADA. These databases, such as ecotox_data.mdb, ToxicologicalProfiles.mdb, and MARSSIM.mdb, all contain contaminant-specific information necessary to run the analysis. For this reason, each setup require you to match contaminants found in your SADA file to those found in the database. SADA tries to help with the matching. In most cases, this is all you really have to do to setup any given analysis. As an example, we’ll set up the human health risk now.

Setting Up Human Health Risk

All analysis setups can be accessed through the Setup menu. This menu is only active for standard SADA files (those that have data).

To initiate the Risk Setup Wizard, select Human Health Risk from the Setup menu of the main window.

Select Yes. (Select No to cancel the setup process.) In the next window, SADA needs the names of the supporting toxicological profiles and scenario parameters databases. The toxicological database contains health related information about individual contaminants. The scenario database contains parameters regarding the human receptor exposure patterns. SADA comes with two default databases. The ToxicologicalProfiles.mdb comes from Oak Ridge National Laboratory’s Risk Assessment Information System (RAIS). This toxicological database is maintained regularly, and recent versions of the database can be downloaded from the SADA home page in a SADA compatible format. The toxicity values were compiled from EPA's Integrated Risk Information System (IRIS) and Health Effects Assessment Summary Tables (HEAST), derived from values found in these EPA sources, or provided after contacting EPA. The scenario parameters database, ScenarioParameters.mdb, contains default parameters established for the Oak Ridge Reservation and may need customizing for your particular site.

Once the databases have been selected, press Next >> to continue.

SADA now attempts to match each contaminant in your file with a contaminant found in the toxicological database. SADA searches by CAS number first (if available) and then by name. If the CAS number and name match exactly, SADA classifies it as Matched. If only the Name or the CAS number match, then the classification is Partial Match. Finally, if no match is found for either, the classification is No Match. These three classifications are presented in the Contaminant Identification Results Window.

On the left side of the window, your contaminants have been divided into the three categories. To view a resulting match for any contaminant, click on the down arrow and select your contaminant from the resulting drop down list. The corresponding selection on the right hand side will change to show SADA’s match for your contaminant. If the match is acceptable, press the Register button. If all matches within a category are acceptable, press Register All. To unregister a matched pair(s), select the pair(s) in the registered contaminants box and press Unregister. Your contaminants will return to their original classification with their original match.

If no match is available for some of your contaminants, you may leave them as unregistered. Later, if the toxicological information becomes available, you may link these contaminants (or re-link registered contaminants) separately without setting up the entire risk module again. See Toxicological Links. For this example, just select "Register All" for both Matched and Partial Match. Press Next>> to conclude setting up the risk module.

Once the module is complete, Human Health analysis will appear in the analysis box. Additionally, a Human Health menu will be visible in SADA when this analysis is selected from the combo box.

Press the save button [image] to save these setup changes.

What kind of impact does setting up an analysis make? Most noticeably, another menu item named after the analysis appears at the top (the exception is MARSSIM). This menu contains actions and settings specific to human health risk. Find out more about these in the help file.

Secondly, the interview list is changed to only include the models available for a human health analysis.

Note that we now have "Draw a point risk map" and "Draw a contoured risk map".

Other important changes have occurred as well. For example, when you perform a simple "data screen map", SADA will ask you for human health landuse/pathway scenario instead of a user-defined value. To test this, switch the interview choice to "Draw a data screen map".

The steps look the same as they did under General; however, when you press the Show The Results button SADA now asks for a landuse/pathway scenario.

Accept the default and press OK. SADA runs the human health preliminary remediation goal model (see the help file) to come up with a threshold concentration value called the PRG.

SADA will now highlight all those data points exceeding this value.

Summary

This covers the primary basics for navigating through SADA version 4. You are encouraged to read the help file, return to the website for supplementary materials, and to attend trainings as they become available.

Remember, you can report any suspected errors or make suggestions by e-mailing sada@tiem.utk.edu or selecting Report a Problem from the About menu.


Scenario Parameters Window

When the human health risk module has been setup, the scenario parameters associated with risk assessment can be viewed and edited through the Scenario Parameters window. If Human Health is selected in the analysis combo box of the secondary toolbar, a Human Health menu will appear in SADA. From this menu, select Configure Human Health and then Scenario Parameters. The Scenario Parameters window will appear.

Select the appropriate pathway from the dropdown box. The scenario parameters for each media type in the current SADA file are displayed These parameters are used during the risk calculations. See Risk Equations (Agricultural, Commercial/Industrial, Excavation, Recreational, Residential).

To edit a value, click on the corresponding cell value and type in the new value.

The Scenario Parameters window contains the following buttons.

Print – Prints scenario parameters.

Copy To File – Copies Scenario parameters to a comma delimited ascii file.

Auto-Add – Copies scenario parameters to a report.

Copy to Clipboard – Copies the current image to the clipboard. It can then be pasted into most Windows packages.

Export to Excel – Automatically dumps the spreadsheet to an Excel file.


Semi-variogram

A geostatistical function describing in numerical terms (and represented graphically for ease of quantification) the predictability relationship between points of data at some distance from each other. This predictability constrains the confidence within which the estimation of a value is made, and therefore an estimate of the risk is quantified.


Setting Normality/Lognormality Assumption

Normality/Lognormality can be set by checking/unchecking Assume Lognormal on the Parameters Window when See the Data is selected on the Steps Window. If the data are lognormal, check Assume Lognormal and SADA will perform a log transform (now normal) before applying the OK kriging model.


Spatial Units

SADA has no spatial unit requirement; therefore, the user may input coordinate data that is in meters, feet, etc. If DXF layers will be used, however, the user needs to ensure that coordinates for data units are consistent with the DXF layers.


Voronnoi Polygons

For a member s of a set S of points in the Euclidean plane, the locus of points in the plane that are closer to s than to any other member of S.